
init python:
    style.music_txt = Style(style.button_text)
    style.music_txt.size = 16

    mr = MusicRoom(fadeout=1.0)

    mr.add("5_00AM.ogg", always_unlocked=True)
    mr.add("A New Year.ogg", always_unlocked=True)
    mr.add("Action Hero.ogg", always_unlocked=True)
    mr.add("mg_Air Hockey Saloon.ogg", always_unlocked=True)
    mr.add("Bad Love.ogg", always_unlocked=True)
    mr.add("Battle for the Universe.ogg", always_unlocked=True)
    mr.add("Be The One.ogg", always_unlocked=True)
    mr.add("Beat Your Competition.ogg", always_unlocked=True)
    mr.add("Calm The Fuck Down.ogg", always_unlocked=True)
    mr.add("Cyberpunk.ogg", always_unlocked=True)
    mr.add("Dance Revolution.ogg", always_unlocked=True)
    mr.add("Deliverance.ogg")
    mr.add("tk_Demised To Shield.ogg", always_unlocked=True)
    mr.add("Detour.ogg", always_unlocked=True)
    mr.add("Dystopia.ogg", always_unlocked=True)
    mr.add("E Minor Prelude.ogg", always_unlocked=True)
    mr.add("mr_Echoes of Time.ogg", always_unlocked=True)
    mr.add("End of the Abyss.ogg", always_unlocked=True)
    mr.add("Fanfare for Space.ogg", always_unlocked=True)
    mr.add("Fire and Thunder.ogg", always_unlocked=True)
    mr.add("Firework.ogg", always_unlocked=True)
    mr.add("Fur Elise.ogg", always_unlocked=True)
    mr.add("Get Ready.ogg", always_unlocked=True)
    mr.add("Glory.ogg", always_unlocked=True)
    mr.add("Hiraeth.ogg", always_unlocked=True)
    mr.add("Horses to Water.ogg", always_unlocked=True)
    mr.add("Hot Heat.ogg", always_unlocked=True)
    mr.add("I Walk With Ghosts.ogg", always_unlocked=True)
    mr.add("Into the Green.ogg", always_unlocked=True)
    mr.add("Its Coming.ogg", always_unlocked=True)
    mr.add("rk_Landscape Lover.ogg", always_unlocked=True)
    mr.add("Last Dawn.ogg", always_unlocked=True)
    mr.add("Left Alone.ogg", always_unlocked=True)
    mr.add("Lights.ogg", always_unlocked=True)
    mr.add("rl_Lost in Your Eyes.ogg", always_unlocked=True)
    mr.add("Memories of Spring.ogg", always_unlocked=True)
    mr.add("Middle Class.ogg", always_unlocked=True)
    mr.add("ta_Rain and Tears.ogg", always_unlocked=True)
    mr.add("Red.ogg", always_unlocked=True)
    mr.add("mr_Reloaded.ogg", always_unlocked=True)
    mr.add("Reverie.ogg", always_unlocked=True)
    mr.add("Righteous.ogg", always_unlocked=True)
    mr.add("Sakuya.ogg", always_unlocked=True)
    mr.add("Sakuya4.ogg", always_unlocked=True)
    mr.add("mb_Salvation.ogg", always_unlocked=True)
    mr.add("Say Yeah.ogg", always_unlocked=True)
    mr.add("mb_Snowfall.ogg", always_unlocked=True)
    mr.add("Solo Cello Passion.ogg", always_unlocked=True)
    mr.add("Soulmates.ogg", always_unlocked=True)
    mr.add("mg_Space Coast.ogg", always_unlocked=True)
    mr.add("Standing Here.ogg", always_unlocked=True)
    mr.add("Sunset.ogg", always_unlocked=True)
    mr.add("Supreme.ogg", always_unlocked=True)
    mr.add("Take You There.ogg", always_unlocked=True)
    mr.add("Talking With You.ogg", always_unlocked=True)
    mr.add("Terminus.ogg", always_unlocked=True)
    mr.add("The Bluest Star.ogg", always_unlocked=True)
    mr.add("The Chase.ogg", always_unlocked=True)
    mr.add("The Great Unknown.ogg", always_unlocked=True)
    mr.add("The Time.ogg", always_unlocked=True)
    mr.add("Trancer.ogg", always_unlocked=True)
    mr.add("Tropical Traveller.ogg", always_unlocked=True)
    mr.add("True Story.ogg", always_unlocked=True)
    mr.add("Turn On.ogg", always_unlocked=True)
    mr.add("Undertow.ogg", always_unlocked=True)
    mr.add("Until You're Gone Forever.ogg", always_unlocked=True)
    mr.add("Volcano Trap.ogg", always_unlocked=True)
    mr.add("Welcome To The Future.ogg", always_unlocked=True)
    mr.add("Windwalker.ogg", always_unlocked=True)
    mr.add("Woho.ogg", always_unlocked=True)



style char_grid:
    xanchor 0.5
    yanchor 0.5
    xspacing 80
    yspacing 40
    xalign 0.5

style char_text:
    xalign 0.5
    color "#9fd4d6"
    size 36

style char_vbox:
    spacing 10

style info_text:
    color "#9fd4d6"
    size 36

style info_vbox:
    spacing 40

style info_grid:
    xspacing 120
    yspacing 20
    xpos 0.52
    ypos 0.1

style music_text:
    color "#9fd4d6"
    size 18


style galaxy_grid:
    xspacing 120
    yspacing 80
    xalign 0.5
    yalign 0.5

style galaxy_vbox:
    spacing 10

style galaxy_text:
    xalign 0.5
    color "#9fd4d6"
    size 36

style sect_text:
    color "#ffffff"
    size 36

style sect_grid:
    xspacing 120
    yspacing 20
    xpos 0.4
    ypos 0.1

style sect_vbox:
    spacing 40

style cbut:
    xalign 0.5
    ypos 0.5
    yalign 0.5




screen comp_main:
    imagemap:
        auto "comp_main_%s.webp"

        hotspot (60, 60, 500, 290) clicked Jump("c_prologue")
        hotspot (60, 400, 500, 290) clicked Jump("c_char")
        hotspot (60, 750, 500, 290) clicked Jump("c_galaxy")
        hotspot (1360, 60, 500, 290) clicked Jump("c_comm")
        hotspot (1360, 400, 500, 290) clicked Jump("c_purchase")
        hotspot (1360, 750, 500, 290) clicked Jump("c_credits")
        hotspot (580, 340, 750, 390) clicked Jump("c_ship")
        hotspot (1168, 880, 170, 170) clicked [Jump("room_cap_comp")]
        hotspot (780,950,365,100) clicked Jump("logon_c")
        hotspot (580, 880, 180, 170) action OpenURL("https://www.patreon.com/xavster_gaming")

screen c_prologue:
    style_prefix "char"

    grid 1 1:
        yalign 0.05
        text "Prologue" size 60
    grid 3 2:
        xpos 0.5
        ypos 0.48
        vbox:
            xalign 0.5
            imagebutton auto "prologue_1_%s.webp" action Jump("prologue_1")
            text "1 - A Beginning"
        vbox:
            imagebutton auto "prologue_2_%s.webp" action Jump("prologue_2")
            text "2 - Dione"
        vbox:
            imagebutton auto "prologue_3_%s.webp" action Jump("prologue_3")
            text "3 - Back to Gideon"
        vbox:
            imagebutton auto "prologue_4_%s.webp" action Jump("prologue_4")
            text "4 - New Opportunities"
        vbox:
            imagebutton auto "prologue_5_%s.webp" action Jump("prologue_5")
            text "5 - All Aboard"
        vbox:
            text ""
            text ""

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

screen prologue_back:
    zorder 200
    vbox xalign 0.99 yalign 0.02:
        style "cbut"
        imagebutton auto "b_back_%s.webp" action Jump("c_prologue")


screen c_char:
    style_prefix "char"
    grid 4 2:
        xpos 0.5
        ypos 0.48
        vbox:
            xalign 0.5
            if ali_dev > 1:
                imagebutton auto "p_ali2_s_%s.webp" action Jump("c_ali")
            else:
                imagebutton auto "p_ali_s_%s.webp" action Jump("c_ali")
            text "Alice"
        vbox:
            imagebutton auto "p_jul_s_%s.webp" action Jump("c_jul")
            text "Julia"
        vbox:
            imagebutton auto "p_kar_s_%s.webp" action Jump("c_kar")
            text "Kara"
        vbox:
            imagebutton auto "p_lia_s_%s.webp" action Jump("c_lia")
            text "Lia"
        vbox:
            imagebutton auto "p_rac_s_%s.webp" action Jump("c_rac")
            text "Rachel"
        vbox:
            imagebutton auto "p_tan_s_%s.webp" action Jump("c_tan")
            text "Tanya"
        vbox:
            imagebutton auto "p_tif1_s_%s.webp" action Jump("c_tif")
            text "Tiffany"
        vbox:
            text ""
            text ""

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

screen c_char2:
    style_prefix "char"
    grid 4 2:
        xpos 0.5
        ypos 0.48
        vbox:
            xalign 0.5
            if ali_dev > 1:
                imagebutton auto "p_ali2_s_%s.webp" action Jump("c_ali")
            else:
                imagebutton auto "p_ali_s_%s.webp" action Jump("c_ali")
            text "Alice"
        vbox:
            imagebutton auto "p_jul_s_%s.webp" action Jump("c_jul")
            text "Julia"
        vbox:
            imagebutton auto "p_kar_s_%s.webp" action Jump("c_kar")
            text "Kara"
        vbox:
            imagebutton auto "p_lia_s_%s.webp" action Jump("c_lia")
            text "Lia"
        vbox:
            imagebutton auto "p_rac_s_%s.webp" action Jump("c_rac")
            text "Rachel"
        vbox:
            imagebutton auto "p_tan_s_%s.webp" action Jump("c_tan")
            text "Tanya"
        vbox:
            imagebutton auto "p_tif2_s_%s.webp" action Jump("c_tif")
            text "Tiffany"
        vbox:
            imagebutton auto "p_sam_s_%s.webp" action Jump("c_sam")
            text "Sam"

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

screen c_ali:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        if ali_dev > 1:
            add "p_ali2_l.webp"
        else:
            add "p_ali_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        if tif_dev == 1:
            imagebutton auto "b_prev_%s.webp" action Jump("c_tif")
        else:
            imagebutton auto "b_prev_%s.webp" action Jump("c_sam")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_jul")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Alice"
            text "Human"
            text "27"
            text "Electronics"
            text "[credits_crew:,]"

screen c_jul:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_jul_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_ali")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_kar")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Julia"
            text "Human"
            text "32"
            text "Surgeon"
            text "[credits_crew:,]"

screen c_kar:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_kar_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_jul")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_lia")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Kara"
            if misc_dione3b == 1:
                text "Braxian"
            else:
                text "Unknown"
            text "20"
            text "Security"
            text "[credits_crew:,]"

screen c_lia:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_lia_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_kar")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_rac")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Lia"
            text "Heleon"
            text "89"
            text "Engineer"
            text "[credits_crew:,]"

screen c_rac:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_rac_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_lia")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_tan")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Rachel"
            text "Human"
            text "22"
            text "Thief"
            text "[credits_crew:,]"

screen c_tan:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_tan_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_rac")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_tif")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Tanya"
            text "Human"
            text "25"
            text "Pilot"
            text "[credits_crew:,]"

screen c_tif1:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_tif1_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_tan")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_ali")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Tiffany"
            text "Human"
            text "19"
            text "Maid"
            text "[credits_crew:,]"

screen c_tif2:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_tif2_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_tan")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_sam")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Age:"
            text "Skills:"
            text "Total Wages:"
        vbox:
            text "Tiffany"
            text "Human"
            text "19"
            text "Trader"
            text "[credits_crew:,]"

screen c_sam:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "p_sam_l.webp"
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_char")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_tif")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_ali")

    style_prefix "info"
    grid 2 1:
        vbox:
            text "Name:"
            text "Race:"
            text "Manufactured:"
            text "Skills:"
        vbox:
            text "Sam"
            text "Android"
            text "2143"
            text "Maid"

screen c_galaxy:
    style_prefix "galaxy"
    grid 2 2:
        vbox:
            imagebutton auto "sector_s_%s.webp" action Jump("c_sect_b")
            text "Sector Information"
        vbox:
            text ""
            text ""
        vbox:
            text ""
            text ""
        vbox:
            text ""
            text ""

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

screen c_sect_b:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_galaxy")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_sect_r")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_sect_g")

    style_prefix "sect"
    grid 2 1:
        vbox:
            text "Sector:"
            text "Distance from Earth:"
            text "Tidal Radius:"
            text "Total Mass:"
            text "Governing Body:"
            text "Main Imports:"
            text "Main Exports:"
        vbox:
            text "Pleiades Cluster"
            text "444 light years"
            text "43 light years"
            text "800 solar masses"
            text "Earth Alliance"
            text "Manufactured Goods"
            text "Agricultural Products"

screen c_sect_g:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_galaxy")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_sect_b")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_sect_r")

    style_prefix "sect"
    grid 2 1:
        vbox:
            text "Sector:"
            text "Distance from Earth:"
            text "Tidal Radius:"
            text "Total Mass:"
            text "Governing Body:"
            text "Main Imports:"
            text "Main Exports:"
        vbox:
            text "Beehive Cluster"
            text "577 light years"
            text "39 light years"
            text "600 solar masses"
            text "Free Trader Co-op"
            text "Minerals"
            text "Manufactured Goods"

screen c_sect_r:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("c_galaxy")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_sect_g")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_sect_b")

    style_prefix "sect"
    grid 2 1:
        vbox:
            text "Sector:"
            text "Distance from Earth:"
            text "Tidal Radius:"
            text "Total Mass:"
            text "Governing Body:"
            text "Main Imports:"
            text "Main Exports:"
        vbox:
            text "Orion Nebula"
            text "1344 light years"
            text "12 light years"
            text "2000 solar masses"
            text "Krillen Empire"
            text "Agricultural Products"
            text "Minerals"

screen c_ship:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_hint_trade")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_hint")

    style_prefix "info"
    grid 2 1:
        xspacing 40
        xpos 0.55
        ypos 0.15
        vbox:
            text "Name:"
            text "Type:"
            text "Class:"
            text "Jump Cap.:"
            text "Range:"
            text "Capacity:"
            text "Armaments:"
        vbox:
            text "Callisto"
            text "Transport"
            text "Squab"
            text "No"
            text "Medium - Short"
            text "80 Cargo Units"
            text "None"


screen c_hint:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_ship")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_hint_trade")

    style_prefix "info"
    vbox:
        xpos 0.1
        ypos 0.1
        spacing 20
        text "GAMEPLAY HINTS"
        text "- The Callisto travels overnight via auto-pilot from sector to sector."
        text "- Speak to Tanya on the bridge or use the map interface to select destination."
        text "- During rostered hours (noon / afternoon) the ship will stay docked or at an objective."
        text "- The crew each receives 10% of any funds in excess of the ships minimum working capital."
        text "- As Captain and ship owner, you receive to remaining 30%."
        text ""
        text "- The ship map is accessed via the map icon on the top toolbar."
        text "- The star on the ship map indicates the required location to progress the main story."
        text "- There are many other actions that are not on the main character walkthrough."
        text ""
        text "- Additional functionality and crew interactions will be added in future updates."
        text "- Credits will be required in future updates to unlock upgrades / locations."

screen c_hint_trade:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action Jump("c_hint")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_ship")

    style_prefix "info"
    vbox:
        xpos 0.1
        ypos 0.1
        spacing 20
        text "TRADING TIPS"
        text "- Trading is undertaken when docked via visiting the Hold floor."
        text "- Commodity prices vary over time and between sectors."
        text "- Examine the sector information screen for guideance on what to buy / sell."
        text "- Handling fees / margins are reflected in the buy / sell price."
        text "- To procure items select the commodity / quantity and hit Purchase button."
        text "- Only one commodity can be stored in the hold at any given time."
        text "- To sell all items in the hold just hit the 'Sell Inv.' button"

screen c_comm_no:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

    grid 1 1:
        xalign 0.5
        yalign 0.5
        text "Commodities Data not Available" color "#9fd4d6" size 60

screen c_comm:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

    style_prefix "info"
    grid 2 2:
        style "trade_grid"
        xpos 0.1
        ypos 0.15
        text "Current Sector: "
        text "[sector]"
        text "Destination: "
        text "[destination]"

    grid 2 1:
        xpos 0.5
        ypos 0.15
        text "Current Balance:"
        hbox spacing 10:
            fixed xysize(305, 40) ycenter 0.5:
                bar value VariableValue("credits", range=10000000, max_is_zero=False, offset=0, step=1000.0) xysize(300, 40)
                text "{:,}".format(credits) xcenter 0.5 ycenter 0.5 style "cheatColor"
            textbutton "MAX" action SetVariable("credits", 10000000) ycenter 0.5

    grid 3 1:
        style "trade_grid"
        ypos 0.30
        xpos 0.3
        spacing 95
        if sect == "b":
            text _("Pleiades Cluster") color "#9fd4d6"
            text _("Beehive Cluster") color "#9fd4d6"
            text _("Orion Nebula") color "#9fd4d6"
        elif sect == "r":
            text _("Orion Nebula") color "#9fd4d6"
            text _("Pleiades Cluster") color "#9fd4d6"
            text _("Beehive Cluster") color "#9fd4d6"
        else:
            text _("Beehive Cluster") color "#9fd4d6"
            text _("Orion Nebula") color "#9fd4d6"
            text _("Pleiades Cluster") color "#9fd4d6"


    grid 1 7:
        xspacing 40
        xpos 0.1
        ypos 0.35
        text "Commodity"

        text "Grain"

        text "Protein"

        text "Fuel"

        text "Machinery"

        text "Titanium"

        text "Beryllium"

    grid 2 7:
        xspacing 40
        if sect == "b":
            xpos 0.3
        elif sect == "r":
            xpos 0.5
        else:
            xpos 0.7
        ypos 0.35
        text "Buy"
        text "Sell"

        text "[grain_b_b]" color "#0000ff"
        text "[grain_s_b]" color "#0000ff"

        text "[protein_b_b]" color "#0000ff"
        text "[protein_s_b]" color "#0000ff"

        text "[fuel_b_b]" color "#0000ff"
        text "[fuel_s_b]" color "#0000ff"

        text "[machinery_b_b]" color "#0000ff"
        text "[machinery_s_b]" color "#0000ff"

        text "[titanium_b_b]" color "#0000ff"
        text "[titanium_s_b]" color "#0000ff"

        text "[beryllium_b_b]" color "#0000ff"
        text "[beryllium_s_b]" color "#0000ff"

    grid 2 7:
        xspacing 40
        if sect == "g":
            xpos 0.3
        elif sect == "b":
            xpos 0.5
        else:
            xpos 0.7
        ypos 0.35
        text "Buy"
        text "Sell"

        text "[grain_b_g]" color "#00ff00"
        text "[grain_s_g]" color "#00ff00"

        text "[protein_b_g]" color "#00ff00"
        text "[protein_s_g]" color "#00ff00"

        text "[fuel_b_g]" color "#00ff00"
        text "[fuel_s_g]" color "#00ff00"

        text "[machinery_b_g]" color "#00ff00"
        text "[machinery_s_g]" color "#00ff00"

        text "[titanium_b_g]" color "#00ff00"
        text "[titanium_s_g]" color "#00ff00"

        text "[beryllium_b_g]" color "#00ff00"
        text "[beryllium_s_g]" color "#00ff00"

    grid 2 7:
        xspacing 40
        yspacing 20
        style "trade_grid"
        if sect == "r":
            xpos 0.3
        elif sect == "g":
            xpos 0.5
        else:
            xpos 0.7
        ypos 0.35
        text "Buy"
        text "Sell"

        text "[grain_b_r]" color "#ff0000"
        text "[grain_s_r]" color "#ff0000"

        text "[protein_b_r]" color "#ff0000"
        text "[protein_s_r]" color "#ff0000"

        text "[fuel_b_r]" color "#ff0000"
        text "[fuel_s_r]" color "#ff0000"

        text "[machinery_b_r]" color "#ff0000"
        text "[machinery_s_r]" color "#ff0000"

        text "[titanium_b_r]" color "#ff0000"
        text "[titanium_s_r]" color "#ff0000"

        text "[beryllium_b_r]" color "#ff0000"
        text "[beryllium_s_r]" color "#ff0000"

    grid 2 1:
        xpos 0.1
        ypos 0.80
        yspacing 12
        text "Current Inventory: "
        text "[trade_q] x [trade_c]"


screen c_credits:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_beta")

    style_prefix "music"
    vbox:
        xpos 0.05
        ypos 0.03
        spacing 10
        text "MUSIC / SOUND CREDITS:" size 24
        textbutton "- The Bluest Star - {i}The 126ers{/i}" action mr.Play("The Bluest Star.ogg") text_style "music_txt"
        textbutton "- Get Ready - {i}Airixis{/i}" action mr.Play("Get Ready.ogg") text_style "music_txt"
        textbutton "- Left Alone - {i}Airixis{/i}" action mr.Play("Left Alone.ogg") text_style "music_txt"
        textbutton "- Battle for the Universe - {i}Aliaksei Yukhnevich{/i}" action mr.Play("Battle for the Universe.ogg") text_style "music_txt"
        textbutton "- End of the Abyss - {i}Aliaksei Yukhnevich{/i}" action mr.Play("End of the Abyss.ogg") text_style "music_txt"
        textbutton "- Deliverance - {i}Aliaksei Yukhnevich{/i}" action mr.Play("Deliverance.ogg") text_style "music_txt"
        textbutton "- Talking With You - {i}Artificial Music{/i}" action mr.Play("Talking With You.ogg") text_style "music_txt"
        textbutton "- The Great Unknown - {i}Audionautix{/i}" action mr.Play("The Great Unknown.ogg") text_style "music_txt"
        textbutton "- Für Elise - {i}Beethoven{/i}" action mr.Play("Fur Elise.ogg") text_style "music_txt"
        textbutton "- Calm The Fuck Down - {i}Broke For Free{/i}" action mr.Play("Calm The Fuck Down.ogg") text_style "music_txt"
        textbutton "- E Minor Prelude - {i}Chopin{/i}" action mr.Play("E Minor Prelude.ogg") text_style "music_txt"
        textbutton "- Air Hockey Saloon - {i}Chris Zabriskie{/i}" action mr.Play("mg_Air Hockey Saloon.ogg") text_style "music_txt"
        textbutton "- Fire and Thunder - {i}CJ Beards{/i}" action mr.Play("Fire and Thunder.ogg") text_style "music_txt"
        textbutton "- Soulmates - {i}DayFox & BraveLion{/i}" action mr.Play("Soulmates.ogg") text_style "music_txt"
        textbutton "- Tropical Traveller - {i}Del.{/i}" action mr.Play("Tropical Traveller.ogg") text_style "music_txt"
        textbutton "- Solo Cello Passion - {i}Doug Maxwell{/i}" action mr.Play("Solo Cello Passion.ogg") text_style "music_txt"
        textbutton "- Demised to Shield - {i}Ghostrifter Official{/i}" action mr.Play("tk_Demised To Shield.ogg") text_style "music_txt"
        textbutton "- Salvation - Inspiring Uplifting Orchestra - {i}Ghostrifter Official{/i}" action mr.Play("mb_Salvation.ogg") text_style "music_txt"
        textbutton "- Detour - {i}Gunnar Olsen{/i}" action mr.Play("Detour.ogg") text_style "music_txt"
        textbutton "- Trancer - {i}Gunnar Olsen{/i}" action mr.Play("Trancer.ogg") text_style "music_txt"
        textbutton "- Volcano Trap - {i}Gunnar Olsen{/i}" action mr.Play("Volcano Trap.ogg") text_style "music_txt"
        textbutton "- The Time - {i}Ivan Shpilevsky{/i}" action mr.Play("The Time.ogg") text_style "music_txt"
        textbutton "- Supreme - {i}JayJen Music{/i}" action mr.Play("Supreme.ogg") text_style "music_txt"
        textbutton "- Cyberpunk - {i}JIGLR{/i}" action mr.Play("Cyberpunk.ogg") text_style "music_txt"
        textbutton "- Action Hero - {i}Jingle Punks{/i}" action mr.Play("Action Hero.ogg") text_style "music_txt"
        textbutton "- Until You're Gone Forever - {i}Johny Grimes{/i}" action mr.Play("Until You're Gone Forever.ogg") text_style "music_txt"
        textbutton "- It's Coming - {i}Josh Kirsch{/i}" action mr.Play("Its Coming.ogg") text_style "music_txt"
        textbutton "- Echoes of Time v2 - {i}Kevin MacLeod{/i}" action mr.Play("mr_Echoes of Time.ogg") text_style "music_txt"
        textbutton "- Fanfare for Space - {i}Kevin MacLeod{/i}" action mr.Play("Fanfare for Space.ogg") text_style "music_txt"
        textbutton "- Reverie - {i}Lahar{/i}" action mr.Play("Reverie.ogg") text_style "music_txt"
        textbutton "- Woho, I Thought It Be Me & You - {i}Leonell Cassio{/i}" action mr.Play("Woho.ogg") text_style "music_txt"
        textbutton "- Sunset - {i}Metro Vice{/i}" action mr.Play("Sunset.ogg") text_style "music_txt"
        textbutton "- Rain and Tears - {i}Neutrin05{/i}" action mr.Play("ta_Rain and Tears.ogg") text_style "music_txt"
        textbutton "- Bad Love - {i}Niwel{/i}" action mr.Play("Bad Love.ogg") text_style "music_txt"
        textbutton "- Dystopia - {i}Per Kiilstofte{/i}" action mr.Play("Dystopia.ogg") text_style "music_txt"

    vbox:
        xpos 0.55
        ypos 0.03
        spacing 10
        text "" size 24
        textbutton "- Sakuya - {i}Peritune{/i}" action mr.Play("Sakuya.ogg") text_style "music_txt"
        textbutton "- Sakuya 4 - {i}Peritune{/i}" action mr.Play("Sakuya4.ogg") text_style "music_txt"
        textbutton "- 5:00 AM - {i}Peter Rudenko{/i}" action mr.Play("5_00AM.ogg") text_style "music_txt"
        textbutton "- If I Can't Dance It's Not My Revolution - {i}Quantum Jazz{/i}" action mr.Play("Dance Revolution.ogg") text_style "music_txt"
        textbutton "- Last Dawn - {i}Ross Bugden{/i}" action mr.Play("Last Dawn.ogg") text_style "music_txt"
        textbutton "- Turn On - {i}RW Smith{/i}" action mr.Play("Turn On.ogg") text_style "music_txt"
        textbutton "- Middle Class - {i}RYYZN{/i}" action mr.Play("Middle Class.ogg") text_style "music_txt"
        textbutton "- Lights - {i}Sappheiros{/i}" action mr.Play("Lights.ogg") text_style "music_txt"
        textbutton "- Reloaded - {i}Savfk{/i}" action mr.Play("mr_Reloaded.ogg") text_style "music_txt"
        textbutton "- A New Year - {i}Scott Buckley{/i}" action mr.Play("A New Year.ogg") text_style "music_txt"
        textbutton "- Hiraeth - {i}Scott Buckley{/i}" action mr.Play("Hiraeth.ogg") text_style "music_txt"
        textbutton "- I Walk With Ghosts - {i}Scott Buckley{/i}" action mr.Play("I Walk With Ghosts.ogg") text_style "music_txt"
        textbutton "- Red - {i}Scott Buckley{/i}" action mr.Play("Red.ogg") text_style "music_txt"
        textbutton "- Terminus - {i}Scott Buckley{/i}" action mr.Play("Terminus.ogg") text_style "music_txt"
        textbutton "- Undertow - {i}Scott Buckley{/i}" action mr.Play("Undertow.ogg") text_style "music_txt"
        textbutton "- Righteous - {i}Silent Partner{/i}" action mr.Play("Righteous.ogg") text_style "music_txt"
        textbutton "- Standing Here - {i}Silent Partner{/i}" action mr.Play("Standing Here.ogg") text_style "music_txt"
        textbutton "- Take You There - {i}Spectrum{/i}" action mr.Play("Take You There.ogg") text_style "music_txt"
        textbutton "- Lost in Your Eyes - {i}TFLM feat Anja{/i}" action mr.Play("rl_Lost in Your Eyes.ogg") text_style "music_txt"
        textbutton "- Memories of Spring- {i}Tokyo Music Walker{/i}" action mr.Play("Memories of Spring.ogg") text_style "music_txt"
        textbutton "- Horses to Water - {i}Topher Mohr and Alex Elena{/i}" action mr.Play("Horses to Water.ogg") text_style "music_txt"
        textbutton "- Hot Heat - {i}Topher Mohr and Alex Elena{/i}" action mr.Play("Hot Heat.ogg") text_style "music_txt"
        textbutton "- Say Yeah - {i}Topher Mohr and Alex Elena{/i}" action mr.Play("Say Yeah.ogg") text_style "music_txt"
        textbutton "- Space Coast - {i}Topher Mohr and Alex Elena{/i}" action mr.Play("mg_Space Coast.ogg") text_style "music_txt"
        textbutton "- The Chase - {i}Topher Mohr and Alex Elena{/i}" action mr.Play("The Chase.ogg") text_style "music_txt"
        textbutton "- Into the Green - {i}Tokyo Music Walker{/i}" action mr.Play("Into the Green.ogg") text_style "music_txt"
        textbutton "- Be the One - {i}Vendredi{/i}" action mr.Play("Be The One.ogg") text_style "music_txt"
        textbutton "- Landscape Lover - {i}Vendredi{/i}" action mr.Play("rk_Landscape Lover.ogg") text_style "music_txt"
        textbutton "- True Story - {i}Vendredi{/i}" action mr.Play("True Story.ogg") text_style "music_txt"
        textbutton "- Welcome to the Future - {i}Vendredi{/i}" action mr.Play("Welcome To The Future.ogg") text_style "music_txt"
        textbutton "- Beat Your Competition - {i}Vibe Tracks{/i}" action mr.Play("Beat Your Competition.ogg") text_style "music_txt"
        textbutton "- Windwalker - {i}Victor Cooper{/i}" action mr.Play("Windwalker.ogg") text_style "music_txt"
        text ""
        text "- Sound effects courtesy of zapsplat.com"

screen c_beta:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_support")

    style_prefix "info"
    vbox:
        xpos 0.1
        ypos 0.1
        spacing 20
        text "Development Support:"
        text "- anne O'nymous"
        text "- CookieMonster666"
        text "- JamesAH"
        text "- Krull"
        text "- Logan DreamWolf"
        text "- Professorx10"
        text "- Slavis"

screen c_support:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action Jump("c_credits")

    style_prefix "info"
    vbox:
        xpos 0.1
        ypos 0.1
        spacing 20
        text "Major Supporters:"
        text "- Varengetrix"
        text "- Scythe236"
        text "- Teddybear335"
        text "- Devil666"
        text "- Evan Su"
        text "- Reifon"
        text "- Doombat"
        text "- Gary Smith"
        text "- Alex Burdin"
        text "- Puttanegra Ficondo"
        text "- MisterOOps"
        text "- Sierk blocker"
        text "- bigtex022077"
        text "- ace"
        text "- WStrauss"


screen c_purchase:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Jump("comp_main")

    grid 1 5:
        xpos 0.08
        ypos 0.21
        spacing 50
        text ""
        if proc_scanner != "Purchased" and credits >= 12000:
            imagebutton auto "cbutton_%s.png" action [SetVariable("credits",credits-12000),SetVariable("proc_scanner","Purchased")]
        else:
            text ("")
        if proc_burner != "Purchased" and credits >= 10000:
            imagebutton auto "cbutton_%s.png" action [SetVariable("credits",credits-10000),SetVariable("proc_burner","Purchased")]
        else:
            text ("")
        if proc_signal != "Purchased" and credits >= 5000:
            imagebutton auto "cbutton_%s.png" action [SetVariable("credits",credits-5000),SetVariable("proc_signal","Purchased")]
        else:
            text ("")
        if proc_decoy != "Purchased" and credits >= 6000:
            imagebutton auto "cbutton_%s.png" action [SetVariable("credits",credits-6000),SetVariable("proc_decoy","Purchased")]
        else:
            text ("")

    grid 2 5:
        xpos 0.1
        ypos 0.205
        spacing 50
        text "{b}ITEM{/b}"
        text "{b}COST{/b}"
        text "Ship Scanner"
        text "[proc_scanner]"
        text "Ship Afterburner"
        text "[proc_burner]"
        text "Deflector Upgrade"
        text "[proc_signal]"
        text "Decoy Launcher"
        text "[proc_decoy]"


    style_prefix "info"

    vbox:
        xpos 0.1
        ypos 0.05
        spacing 20
        text "{b}SHIP UPGRADES:{/b}"
        hbox spacing 10:
            text "Available Credits -"
            fixed xysize (255, 40) ycenter 0.5:
                bar value VariableValue("credits", range=10000000, max_is_zero=False, offset=0, step=1000.0) xysize (250, 40)
                text "{:,}".format(credits) xcenter 0.5 ycenter 0.5 style "cheatColor"
            textbutton "MAX" action SetVariable("credits", 10000000) ycenter 0.5

    vbox:
        xpos 0.1
        ypos 0.6
        spacing 20
        text "{b}PERSONAL PROCUREMENT:{/b}"
        hbox spacing 10:
            text "Available Credits -"
            fixed xysize (255, 40) ycenter 0.5:
                bar value VariableValue("credits_cap", range=10000000, max_is_zero=False, offset=0, step=1000.0) xysize (250, 40)
                text "{:,}".format(credits_cap) xcenter 0.5 ycenter 0.5 style "cheatColor"
            textbutton "MAX" action SetVariable("credits_cap", 10000000) ycenter 0.5

    vbox:
        xpos 0.5
        ypos 0.66
        spacing 20
        if credits_cap >= 1000:
            textbutton "Transfer 1,000 Credits":
                action [SetVariable("credits",credits+1000),SetVariable("credits_cap",credits_cap-1000)] ycenter 0.5
        else:
            text "[smgrey]{size=28}Transfer 1,000 Credits{/size}" ycenter 0.5
        if credits_cap >= 10000:
            textbutton "Transfer 10,000 Credits":
                action [SetVariable("credits",credits+10000),SetVariable("credits_cap",credits_cap-10000)] ycenter 0.5
        else:
            text "[smgrey]{size=28}Transfer 10,000 Credits{/size}" ycenter 0.5
        if credits_cap >= 100000:
            textbutton "Transfer 100,000 Credits":
                action [SetVariable("credits",credits+100000),SetVariable("credits_cap",credits_cap-100000)] ycenter 0.5
        else:
            text "[smgrey]{size=28}Transfer 100,000 Credits{/size}" ycenter 0.5
        if credits_cap >= 1000000:
            textbutton "Transfer 1,000,000 Credits":
                action [SetVariable("credits",credits+1000000),SetVariable("credits_cap",credits_cap-1000000)] ycenter 0.5
        else:
            text "[smgrey]{size=28}Transfer 1,000,000 Credits{/size}" ycenter 0.5
        textbutton "Transfer All Credits":
            action [SetVariable("credits",credits+credits_cap),SetVariable("credits_cap",0)] ycenter 0.5
        text "{size=28}{/size}" ycenter 0.5

label upgrade(item):
    if item == "scanner":
        if proc_scanner == "Purchased":
            play sound "t_error.mp3"
        elif credits < proc_scanner:
            play sound "t_error.mp3"
        else:
            $ credits -= proc_scanner
            $ proc_scanner = "Purchased"
            play sound "t_register.mp3"
    return



label comp_main:
    call update_quest
    call update_interact
    scene comp_main
    call screen comp_main

label c_prologue:
    hide screen prologue_back
    stop music fadeout 1.0
    scene black
    call screen c_prologue

label c_char:
    scene black
    if tif_dev == 1:
        call screen c_char
    else:
        call screen c_char2

label c_ali:
    scene black
    call screen c_ali

label c_jul:
    scene black
    call screen c_jul

label c_kar:
    scene black
    call screen c_kar

label c_lia:
    scene black
    call screen c_lia

label c_rac:
    scene black
    call screen c_rac

label c_sam:
    scene black
    call screen c_sam

label c_tan:
    scene black
    call screen c_tan

label c_tif:
    scene black
    if tif_dev == 1:
        call screen c_tif1
    else:
        call screen c_tif2

label c_galaxy:
    scene black
    call screen c_galaxy

label c_sect_b:
    scene sect_b
    call screen c_sect_b

label c_sect_g:
    scene sect_g
    call screen c_sect_g

label c_sect_r:
    scene sect_r
    call screen c_sect_r

label c_ship:
    scene c_ship
    call screen c_ship

label c_hint:
    scene c_bgnd
    call screen c_hint

label c_hint_trade:
    scene c_bgnd
    call screen c_hint_trade

label c_comm:
    scene c_comm
    if tif_dev == 1 and tif_dev_1j == 0:
        call screen c_comm_no
    else:
        call trade_price
        call screen c_comm

label c_purchase:
    scene black
    call screen c_purchase

label c_credits:
    scene c_bgnd
    call screen c_credits

label c_support:
    scene c_bgnd
    call screen c_support

label c_beta:
    scene c_bgnd
    call screen c_beta

label logon_c:
    $ cname = renpy.input ("What is your first name?",default=cname).strip()
    $ lname = renpy.input ("What is your last name?",default=lname).strip()
    $ cnick = renpy.input ("What is your nickname?",default=cnick).strip()
    $ persistent.firstname = cname
    $ persistent.lastname = lname
    $ persistent.nickname = cnick
    $ persistent.NameSet = True
    scene comp_main
    jump comp_main
