screen crew:
    zorder 300
    modal True

    add "love_base2.webp"
    add ("love_a{}.webp".format(lp_ali))
    add ("love_f{}.webp".format(lp_tif))
    add ("love_j{}.webp".format(lp_jul))
    add ("love_k{}.webp".format(lp_kar))
    add ("love_l{}.webp".format(lp_lia))
    add ("love_r{}.webp".format(lp_rac))
    add ("love_t{}.webp".format(lp_tan))


    if misc_v08a == 1:
        grid 1 1:
            style "cbut"
            xpos 0.95
            ypos 0.5
            imagebutton auto "b_next_%s.webp" action [Hide("crew_score"),Hide("crew"),Show("orion_sect")]

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("crew_score"),Hide("crew")]

    grid 1 1:
        style "cbut"
        xpos 0.70
        ypos 0.08
        imagebutton auto "i_hash_%s.png" action Show("crew_score")

screen crew_score:
    zorder 301
    vbox:
        xpos 0.78
        ypos 0.06
        spacing 15
        text "{u}Love Indexes:{/u}"
        hbox spacing 10:
            vbox spacing 15:
                text "Kara"
                text "Lia"
                text "Tiffany"
                text "Alice"
                text "Julia"
                text "Rachel"
                text "Tanya"
            vbox spacing 15:
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_kar", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_kar) xcenter 0.5 ycenter 0.5
                    if love_kar != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_kar", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_lia", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_lia) xcenter 0.5 ycenter 0.5
                    if love_lia != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_lia", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_tif", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_tif) xcenter 0.5 ycenter 0.5
                    if love_tif != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_tif", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_ali", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_ali) xcenter 0.5 ycenter 0.5
                    if love_ali != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_ali", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_jul", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_jul) xcenter 0.5 ycenter 0.5
                    if love_jul != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_jul", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_rac", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_rac) xcenter 0.5 ycenter 0.5
                    if love_rac != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_rac", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"
                hbox spacing 10:
                    fixed xysize (160, 25) ycenter 0.5:
                        bar value VariableValue("love_tan", range=10.0, max_is_zero=False, offset=0, step=0.1) xysize (150, 25)
                        text "{:.1f}/10".format(love_tan) xcenter 0.5 ycenter 0.5
                    if love_tan != 10:
                        textbutton " {b}MAX{/b}" action SetVariable("love_tan", 10)
                    else:
                        text "[smgrey] {b}MAX{/b}"


label love_calc(char, amount):
    if credits_crew > 50000:
        $ harmony = 18 + love_delta
    elif credits_crew > 20000:
        $ harmony = 17 + love_delta
    elif credits_crew > 5000:
        $ harmony = 16 + love_delta
    else:
        $ harmony = 15 + love_delta

    if char == kar and love_kar != 10:
        $ love_kar += round((10-love_kar)*0.1*amount,1)
        $ love_lia = round((harmony-love_kar)*love_lia/(love_lia+love_tif),1)
        $ love_tif = round((harmony-love_kar)*love_tif/(love_lia+love_tif),1)

    elif char == lia and love_lia != 10:
        $ love_lia += round((10-love_lia)*0.1*amount,1)
        $ love_kar = round((harmony-love_lia)*love_kar/(love_kar+love_tif),1)
        $ love_tif = round((harmony-love_lia)*love_tif/(love_kar+love_tif),1)

    elif char == tif and love_tif != 10:
        $ love_tif += round((10-love_tif)*0.1*amount,1)
        $ love_kar = round((harmony-love_tif)*love_kar/(love_kar+love_lia),1)
        $ love_lia = round((harmony-love_tif)*love_lia/(love_kar+love_lia),1)

    elif char == ali and love_ali != 10:
        $ love_ali2 += round((5-love_ali2)*0.1*amount,1)
        $ love_jul2 = round((10-love_ali2)*love_jul2/(love_jul2+love_rac2+love_tan2),1)
        $ love_rac2 = round((10-love_ali2)*love_rac2/(love_jul2+love_rac2+love_tan2),1)
        $ love_tan2 = round((10-love_ali2)*love_tan2/(love_jul2+love_rac2+love_tan2),1)

    elif char == jul and love_jul != 10:
        $ love_jul2 += round((5-love_jul2)*0.1*amount,1)
        $ love_ali2 = round((10-love_jul2)*love_ali2/(love_ali2+love_rac2+love_tan2),1)
        $ love_rac2 = round((10-love_jul2)*love_rac2/(love_ali2+love_rac2+love_tan2),1)
        $ love_tan2 = round((10-love_jul2)*love_tan2/(love_ali2+love_rac2+love_tan2),1)

    elif char == rac and love_rac != 10:
        $ love_rac2 += round((5-love_rac2)*0.1*amount,1)
        $ love_ali2 = round((10-love_rac2)*love_ali2/(love_ali2+love_jul2+love_tan2),1)
        $ love_jul2 = round((10-love_rac2)*love_jul2/(love_ali2+love_jul2+love_tan2),1)
        $ love_tan2 = round((10-love_rac2)*love_tan2/(love_ali2+love_jul2+love_tan2),1)

    elif char == tan and love_tan != 10:
        $ love_tan2 += round((5-love_tan2)*0.1*amount,1)
        $ love_ali2 = round((10-love_tan2)*love_ali2/(love_ali2+love_jul2+love_rac2),1)
        $ love_jul2 = round((10-love_tan2)*love_jul2/(love_ali2+love_jul2+love_rac2),1)
        $ love_rac2 = round((10-love_tan2)*love_rac2/(love_ali2+love_jul2+love_rac2),1)

    if love_ali != 10:
        $ love_ali = round((love_kar + 2 * love_tif) / 6 + love_ali2,1)
    if love_jul != 10:
        $ love_jul = round((love_lia + 2 * love_tif) / 6 + love_jul2,1)
    if love_rac != 10:
        $ love_rac = round(love_kar / 2 + love_rac2,1)
    if love_tan != 10:
        $ love_tan = round(love_lia / 2 + love_tan2,1)

    $ lp_ali = int(round(love_ali,0))
    $ lp_jul = int(round(love_jul,0))
    $ lp_kar = int(round(love_kar,0))
    $ lp_lia = int(round(love_lia,0))
    $ lp_rac = int(round(love_rac,0))
    $ lp_tan = int(round(love_tan,0))
    $ lp_tif = int(round(love_tif,0))

    if love_ali > 8:
        $ name_a = cnick
    elif love_ali > 5:
        $ name_a = cname
    else:
        $ name_a = "Captain"
    if love_jul > 7:
        $ name_j = cnick
    elif love_jul > 4:
        $ name_j = cname
    else:
        $ name_j = "Captain"
    if love_kar > 8:
        $ name_k = cnick
    elif love_kar > 5:
        $ name_k = cname
    else:
        $ name_k = "Captain"
    if love_lia > 7:
        $ name_l = cnick
    elif love_lia > 4:
        $ name_l = cname
    else:
        $ name_l = "Captain"
    if love_rac > 6:
        $ name_r = cnick
    elif love_rac > 3:
        $ name_r = cname
    else:
        $ name_r = "Captain"
    if love_tan > 7:
        $ name_t = cnick
    elif love_tan > 4:
        $ name_t = cname
    else:
        $ name_t = "Captain"
    if love_tif > 7:
        $ name_f = cnick
    elif love_tif > 4:
        $ name_f = cname
    else:
        $ name_f = "Captain"

return ()
