

init python:
    class Sell(Action):
        def __call__(self):
            sell()
            renpy.restart_interaction()

    def sell():
        if sect == "b":
            if trade_c == "Grain":
                store.trade_s = trade_q*grain_s_b
            elif trade_c == "Protein":
                renpy.store.trade_s = trade_q*protein_s_b
            elif trade_c == "Fuel":
                store.trade_s = trade_q*fuel_s_b
            elif trade_c == "Machinery":
                store.trade_s = trade_q*machinery_s_b
            elif trade_c == "Titanium":
                store.trade_s = trade_q*titanium_s_b
            elif trade_c == "Beryllium":
                store.trade_s = trade_q*beryllium_s_b
        elif sect == "g":
            if trade_c == "Grain":
                store.trade_s = trade_q*grain_s_g
            elif trade_c == "Protein":
                store.trade_s = trade_q*protein_s_g
            elif trade_c == "Fuel":
                store.trade_s = trade_q*fuel_s_g
            elif trade_c == "Machinery":
                store.trade_s = trade_q*machinery_s_g
            elif trade_c == "Titanium":
                store.trade_s = trade_q*titanium_s_g
            elif trade_c == "Beryllium":
                store.trade_s = trade_q*beryllium_s_g
        else:
            if trade_c == "Grain":
                renpy.store.trade_s = trade_q*grain_s_r
            elif trade_c == "Protein":
                renpy.store.trade_s = trade_q*protein_s_r
            elif trade_c == "Fuel":
                renpy.store.trade_s = trade_q*fuel_s_r
            elif trade_c == "Machinery":
                renpy.store.trade_s = trade_q*machinery_s_r
            elif trade_c == "Titanium":
                store.trade_s = trade_q*titanium_s_r
            elif trade_c == "Beryllium":
                store.trade_s =  trade_q*beryllium_s_r

        if trade_q > 0:
            renpy.sound.play("t_register.mp3")
        else:
            renpy.sound.play("t_error.mp3")

        if trade_buy == 0:
            store.salv_sorties += 1
            if salv_split <> "None":
                store.salv_profit += int(trade_s) / 2
            else:
                store.salv_profit += int(trade_s)
        else:
            store.trade_sales += int(trade_s)
            store.trade_profit += int(trade_s - trade_buy)

        if salv_split <> "None":
            store.credits += int(trade_s) / 2
            store.salv_split = "None"
        else:
            store.credits += int(trade_s)
        store.trade_q = 0
        store.trade_c = "None"
        store.trade_s = 0

    class Purchase(Action):
        def __call__(self):
            purchase()
            renpy.restart_interaction()

    def purchase():
        if sect == "b":
            if trade_oc == "Grain":
                store.order = trade_oq*grain_b_b
            elif trade_oc == "Protein":
                store.order = trade_oq*protein_b_b
            elif trade_oc == "Fuel":
                store.order = trade_oq*fuel_b_b
            elif trade_oc == "Machinery":
                store.order = trade_oq*machinery_b_b
            elif trade_oc == "Titanium":
                store.order = trade_oq*titanium_b_b
            elif trade_oc == "Beryllium":
                store.order = trade_oq*beryllium_b_b
        elif sect == "g":
            if trade_oc == "Grain":
                store.order = trade_oq*grain_b_g
            elif trade_oc == "Protein":
                store.order = trade_oq*protein_b_g
            elif trade_oc == "Fuel":
                store.order = trade_oq*fuel_b_g
            elif trade_oc == "Machinery":
                store.order = trade_oq*machinery_b_g
            elif trade_oc == "Titanium":
                store.order = trade_oq*titanium_b_g
            elif trade_oc == "Beryllium":
                store.order = trade_oq*beryllium_b_g
        else:
            if trade_oc == "Grain":
                store.order = trade_oq*grain_b_r
            elif trade_oc == "Protein":
                store.order = trade_oq*protein_b_r
            elif trade_oc == "Fuel":
                store.order = trade_oq*fuel_b_r
            elif trade_oc == "Machinery":
                store.order = trade_oq*machinery_b_r
            elif trade_oc == "Titanium":
                store.order = trade_oq*titanium_b_r
            elif trade_oc == "Beryllium":
                store.order = trade_oq*beryllium_b_r

        if credits >= order and trade_q == 0 and store.trade_oq > 0 and store.trade_oc != "None":
            store.credits -= int(order)
            store.trade_q = store.trade_oq
            store.trade_c = store.trade_oc
            store.trade_buy = int(order)
            store.trade_oq = 0
            store.trade_oc = "None"
            renpy.sound.play("t_register.mp3")

        else:
            renpy.sound.play("t_error.mp3")

style trade_grid:
    xanchor 0
    yanchor 0
    spacing 24
    yspacing 24


screen hold(base):
    imagemap:
        auto ("{}_{}_%s.webp".format(base,hold_view))
        if hold_view == "b":
            hotspot (0, 0, 180, 1080) clicked Jump("common") tooltip "common"
            hotspot (1100, 44, 153, 216) clicked Jump("bridge") tooltip "bridge"
            if base != "pch0":
                if base == "bbgame2":
                    hotspot (350, 400, 950, 680) clicked Jump("bbgame")
                else:
                    hotspot (350, 400, 950, 680) clicked Jump("{}".format(base))
            if base in ["bbgame","bbgame2"]:
                hotspot (1320, 0, 600, 1080) clicked Jump("bbgame_rail")
            if base == "pchf2":
                hotspot (1320, 0, 600, 1080) clicked Jump("{}".format(base))
        else:
            hotspot (1740, 0, 180, 1080) clicked Jump("bridge") tooltip "bridge"
            hotspot (683, 39, 156, 222) clicked Jump("common") tooltip "common"
            if base != "pch0":
                if base == "bbgame2":
                    hotspot (601, 600, 1000, 480) clicked Jump("bbgame")
                else:
                    hotspot (601, 600, 1000, 480) clicked Jump("{}".format(base))
            if base in ["bbgame","bbgame2"]:
                hotspot (0, 0, 600, 1080) clicked Jump("bbgame_rail")
            if base == "pchf2":
                hotspot (0, 0, 600, 1080) clicked Jump("{}".format(base))
    use info_display


screen trade_f:
    grid 2 1:
        style "trade_grid"
        xpos 0.25
        ypos 0.15
        text _("Current Sector: ") color "#9fd4d6"
        text _("[sector]") color "#9fd4d6"

    grid 1 1:
        style "trade_grid"
        xpos 0.55
        ypos 0.15
        hbox spacing 10:
            text _("Current Balance:") color "#9fd4d6"
            fixed xysize(250, 40) ycenter 0.5:
                bar value VariableValue("credits", range=10000000, max_is_zero=False, offset=0, step=1000.0) xysize(250, 40)
                text "{:,}".format(credits) xcenter 0.5 ycenter 0.5 style "cheatColor"
            textbutton "MAX" action SetVariable("credits", 10000000) ycenter 0.5

    grid 1 7:
        style "trade_grid"
        xpos 0.2
        ypos 0.26
        text ("")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Grain")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Protein")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Fuel")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Machinery")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Titanium")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Beryllium")

    grid 1 7:
        style "trade_grid"
        xpos 0.23
        ypos 0.26
        text _("Commodity") color "#9fd4d6"

        text _("Grain") color "#9fd4d6"

        text _("Protein") color "#9fd4d6"

        text _("Fuel") color "#9fd4d6"

        text _("Machinery") color "#9fd4d6"

        text _("Titanium") color "#9fd4d6"

        text _("Beryllium") color "#9fd4d6"

    grid 3 1:
        style "trade_grid"
        ypos 0.22
        xpos 0.36
        spacing 74
        if sect == "b":
            text _("Pleiades Cluster") color "#9fd4d6"
            text _("Beehive Cluster") color "#9fd4d6"
            text _("Orion Nebula") color "#9fd4d6"
        elif sect == "r":
            text _("Orion Nebula") color "#9fd4d6"
            text _("Pleiades Cluster") color "#9fd4d6"
            text _("Beehive Cluster") color "#9fd4d6"
        else:
            text _("Beehive Cluster") color "#9fd4d6"
            text _("Orion Nebula") color "#9fd4d6"
            text _("Pleiades Cluster") color "#9fd4d6"


    grid 2 7:
        style "trade_grid"
        if sect == "b":
            xpos 0.36
        elif sect == "r":
            xpos 0.52
        else:
            xpos 0.68
        ypos 0.26
        spacing 50
        text _("Buy") color "#9fd4d6"
        text _("Sell") color "#9fd4d6"

        text _("[grain_b_b]") color "#0000ff"
        text _("[grain_s_b]") color "#0000ff"

        text _("[protein_b_b]") color "#0000ff"
        text _("[protein_s_b]") color "#0000ff"

        text _("[fuel_b_b]") color "#0000ff"
        text _("[fuel_s_b]") color "#0000ff"

        text _("[machinery_b_b]") color "#0000ff"
        text _("[machinery_s_b]") color "#0000ff"

        text _("[titanium_b_b]") color "#0000ff"
        text _("[titanium_s_b]") color "#0000ff"

        text _("[beryllium_b_b]") color "#0000ff"
        text _("[beryllium_s_b]") color "#0000ff"

    grid 2 7:
        style "trade_grid"
        if sect == "g":
            xpos 0.36
        elif sect == "b":
            xpos 0.52
        else:
            xpos 0.68
        ypos 0.26
        spacing 50
        text _("Buy") color "#9fd4d6"
        text _("Sell") color "#9fd4d6"

        text _("[grain_b_g]") color "#00ff00"
        text _("[grain_s_g]") color "#00ff00"

        text _("[protein_b_g]") color "#00ff00"
        text _("[protein_s_g]") color "#00ff00"

        text _("[fuel_b_g]") color "#00ff00"
        text _("[fuel_s_g]") color "#00ff00"

        text _("[machinery_b_g]") color "#00ff00"
        text _("[machinery_s_g]") color "#00ff00"

        text _("[titanium_b_g]") color "#00ff00"
        text _("[titanium_s_g]") color "#00ff00"

        text _("[beryllium_b_g]") color "#00ff00"
        text _("[beryllium_s_g]") color "#00ff00"

    grid 2 7:
        style "trade_grid"
        if sect == "r":
            xpos 0.36
        elif sect == "g":
            xpos 0.52
        else:
            xpos 0.68
        ypos 0.26
        spacing 50
        text _("Buy") color "#9fd4d6"
        text _("Sell") color "#9fd4d6"

        text _("[grain_b_r]") color "#ff0000"
        text _("[grain_s_r]") color "#ff0000"

        text _("[protein_b_r]") color "#ff0000"
        text _("[protein_s_r]") color "#ff0000"

        text _("[fuel_b_r]") color "#ff0000"
        text _("[fuel_s_r]") color "#ff0000"

        text _("[machinery_b_r]") color "#ff0000"
        text _("[machinery_s_r]") color "#ff0000"

        text _("[titanium_b_r]") color "#ff0000"
        text _("[titanium_s_r]") color "#ff0000"

        text _("[beryllium_b_r]") color "#ff0000"
        text _("[beryllium_s_r]") color "#ff0000"

    grid 1 1:
        style "trade_grid"
        xpos 0.23
        ypos 0.635
        spacing 10
        text _("Order Quantity:") color "#9fd4d6"

    grid 1 1:
        style "trade_grid"
        xpos 0.36
        ypos 0.635
        spacing 20
        hbox spacing 20:
            textbutton "10" action SetVariable("trade_oq", 10) ycenter 0.5
            textbutton "20" action SetVariable("trade_oq", 20) ycenter 0.5
            textbutton "40" action SetVariable("trade_oq", 40) ycenter 0.5
            textbutton "80" action SetVariable("trade_oq", 80) ycenter 0.5
            textbutton "160" action SetVariable("trade_oq", 160) ycenter 0.5
            textbutton "320" action SetVariable("trade_oq", 320) ycenter 0.5
            textbutton "640" action SetVariable("trade_oq", 640) ycenter 0.5
            textbutton "1280" action SetVariable("trade_oq", 1280) ycenter 0.5
            textbutton "2500" action SetVariable("trade_oq", 2500) ycenter 0.5

    grid 2 2:
        style "trade_grid"
        xpos 0.23
        ypos 0.70
        yspacing 12
        text _("Order Commodity: ") color "#9fd4d6"
        text _("[trade_oc]") color "#9fd4d6"

        text _("Order Quantity: ") color "#9fd4d6"
        text _("[trade_oq]") color "#9fd4d6"

    grid 2 1:
        style "trade_grid"
        xpos 0.52
        ypos 0.70
        yspacing 12
        text _("Current Inventory: ") color "#9fd4d6"
        text _("[trade_q] x [trade_c]") color "#9fd4d6"

    grid 2 1:
        style "trade_grid"
        xpos 0.38
        ypos 0.80
        imagebutton auto "pbutton_%s.png" action Purchase()
        imagebutton auto "sbutton_%s.png" action Sell()

    grid 1 1:
        style "trade_grid"
        xalign 0.52
        ypos 0.87
        imagebutton auto "ebutton_%s.png" action Return()


screen trade_m:
    grid 1 1:
        style "trade_grid"
        xpos 0.4
        ypos 0.17
        hbox spacing 10:
            text _("Current Balance:") color "#9fd4d6"
            fixed xysize(250, 40) ycenter 0.5:
                bar value VariableValue("credits", range=10000000, max_is_zero=False, offset=0, step=1000.0) xysize(250, 40)
                text "{:,}".format(credits) xcenter 0.5 ycenter 0.5 style "cheatColor"
            textbutton "MAX" action SetVariable("credits", 10000000) ycenter 0.5

    grid 1 7:
        style "trade_grid"
        xpos 0.37
        ypos 0.22
        text ("")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Grain")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Protein")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Fuel")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Machinery")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Titanium")
        imagebutton auto "cbutton_%s.png" action SetVariable("trade_oc", "Beryllium")

    grid 1 7:
        style "trade_grid"
        xpos 0.4
        ypos 0.22
        text _("Commodity") color "#9fd4d6"

        text _("Grain") color "#9fd4d6"

        text _("Protein") color "#9fd4d6"

        text _("Fuel") color "#9fd4d6"

        text _("Machinery") color "#9fd4d6"

        text _("Titanium") color "#9fd4d6"

        text _("Beryllium") color "#9fd4d6"

    if sect == "b":
        grid 2 7:
            style "trade_grid"
            xpos 0.55
            ypos 0.22
            spacing 50
            text _("Buy") color "#9fd4d6"
            text _("Sell") color "#9fd4d6"

            text _("[grain_b_b]") color "#0000ff"
            text _("[grain_s_b]") color "#0000ff"

            text _("[protein_b_b]") color "#0000ff"
            text _("[protein_s_b]") color "#0000ff"

            text _("[fuel_b_b]") color "#0000ff"
            text _("[fuel_s_b]") color "#0000ff"

            text _("[machinery_b_b]") color "#0000ff"
            text _("[machinery_s_b]") color "#0000ff"

            text _("[titanium_b_b]") color "#0000ff"
            text _("[titanium_s_b]") color "#0000ff"

            text _("[beryllium_b_b]") color "#0000ff"
            text _("[beryllium_s_b]") color "#0000ff"
    elif sect == "g":
        grid 2 7:
            style "trade_grid"
            xpos 0.55
            ypos 0.22
            spacing 50
            text _("Buy") color "#9fd4d6"
            text _("Sell") color "#9fd4d6"

            text _("[grain_b_g]") color "#00ff00"
            text _("[grain_s_g]") color "#00ff00"

            text _("[protein_b_g]") color "#00ff00"
            text _("[protein_s_g]") color "#00ff00"

            text _("[fuel_b_g]") color "#00ff00"
            text _("[fuel_s_g]") color "#00ff00"

            text _("[machinery_b_g]") color "#00ff00"
            text _("[machinery_s_g]") color "#00ff00"

            text _("[titanium_b_g]") color "#00ff00"
            text _("[titanium_s_g]") color "#00ff00"

            text _("[beryllium_b_g]") color "#00ff00"
            text _("[beryllium_s_g]") color "#00ff00"
    else:
        grid 2 7:
            style "trade_grid"
            xpos 0.55
            ypos 0.22
            spacing 50
            text _("Buy") color "#9fd4d6"
            text _("Sell") color "#9fd4d6"

            text _("[grain_b_r]") color "#ff0000"
            text _("[grain_s_r]") color "#ff0000"

            text _("[protein_b_r]") color "#ff0000"
            text _("[protein_s_r]") color "#ff0000"

            text _("[fuel_b_r]") color "#ff0000"
            text _("[fuel_s_r]") color "#ff0000"

            text _("[machinery_b_r]") color "#ff0000"
            text _("[machinery_s_r]") color "#ff0000"

            text _("[titanium_b_r]") color "#ff0000"
            text _("[titanium_s_r]") color "#ff0000"

            text _("[beryllium_b_r]") color "#ff0000"
            text _("[beryllium_s_r]") color "#ff0000"

    grid 1 1:
        style "trade_grid"
        xpos 0.4
        ypos 0.58
        spacing 10
        text _("Quantity:") color "#9fd4d6"

    grid 4 1:
        style "trade_grid"
        xpos 0.5
        ypos 0.575
        spacing 20
        textbutton "10" action SetVariable("trade_oq", 10)
        textbutton "20" action SetVariable("trade_oq", 20)
        textbutton "40" action SetVariable("trade_oq", 40)
        textbutton "80" action SetVariable("trade_oq", 80)

    grid 2 3:
        style "trade_grid"
        xpos 0.4
        ypos 0.64
        yspacing 12
        text _("Current Inventory: ") color "#9fd4d6"
        text _("[trade_q] x [trade_c]") color "#9fd4d6"

        text _("Order Commodity: ") color "#9fd4d6"
        text _("[trade_oc]") color "#9fd4d6"

        text _("Order Quantity: ") color "#9fd4d6"
        text _("[trade_oq]") color "#9fd4d6"

    grid 2 1:
        style "trade_grid"
        xpos 0.4
        ypos 0.78
        imagebutton auto "sbutton_%s.png" action Sell()
        imagebutton auto "pbutton_%s.png" action Purchase()

    grid 1 1:
        style "trade_grid"
        xalign 0.54
        ypos 0.85
        imagebutton auto "ebutton_%s.png" action Return()

screen bb:
    grid 1 1:
        add "bb_back.png"

    vbox xalign 0.035 yalign 0.03:
        style "trade_grid"
        text _("Basketball Scores:") color "#9fd4d6"
        text _("[cnick] / Tanya: [bb_ct]") color "#9fd4d6"
        text _("Kara / Rachel: [bb_kr]") color "#9fd4d6"



    vbox xalign 0.01 yalign 0.085:
        style "trade_grid"
        if bb_ball == 0:
            add "cbutton_selected.png"
            text ""
        else:
            text ""
            add "cbutton_selected.png"


label hold:
    stop sound
    $ loc = "hold"
    $ comm_view = "f"
    if trade_q > 0:
        if trade_c == "Grain":
            if trade_q > 80:
                scene expression "pch2c" + "80" + hold_view
            else:
                scene expression "pch2c" + "[trade_q]" + hold_view
        elif trade_c == "Protein":
            if trade_q > 80:
                scene expression "pch3w" + "80" + hold_view
            else:
                scene expression "pch3w" + "[trade_q]" + hold_view
        elif trade_c == "Fuel":
            if trade_q > 80:
                scene expression "pch4c" + "80" + hold_view
            else:
                scene expression "pch4c" + "[trade_q]" + hold_view
        elif trade_c == "Machinery":
            if trade_q > 80:
                scene expression "pch1w" + "80" + hold_view
            else:
                scene expression "pch1w" + "[trade_q]" + hold_view
        elif trade_c == "Titanium":
            if trade_q > 80:
                scene expression "pch6w" + "80" + hold_view
            else:
                scene expression "pch6w" + "[trade_q]" + hold_view
        elif trade_c == "Beryllium":
            if trade_q > 80:
                scene expression "pch6c" + "80" + hold_view
            else:
                scene expression "pch6c" + "[trade_q]" + hold_view
        else:
            scene expression "pch0_" + hold_view
    elif salv_value > 0:
        scene expression "pcs" + "[salv_id]" + hold_view
    else:
        scene expression "pch0_" + hold_view

    if dtime in [1,2]:
        if location in ["Pleiades Station","Beehive Station","Orion Station"]:
            if tif_dev == 1:
                call screen hold("pch0m")
            else:
                call screen hold("pch0f")
        else:
            if tif_dev == 1:
                call screen hold("pch0")
            else:
                call screen hold("pchf2")
    elif dtime == 3 and day%7 == 1:
        call screen hold("pchkr1")
    elif dtime == 3 and day%7 == 4:
        call screen hold("pchkr2")
    elif dtime == 3 and day%7 == 3:
        if ali_dev > 1:
            call screen hold("bbgame2")
        else:
            call screen hold("bbgame")
    else:
        call screen hold("pch0")


label pch0m:
    $ hold_view = "b"
    call trade_price
    if trade_q > 0:
        if trade_c == "Grain":
            if trade_q > 80:
                scene expression "pch2c" + "80" + "i"
            else:
                scene expression "pch2c" + "[trade_q]" + "i"
        elif trade_c == "Protein":
            if trade_q > 80:
                scene expression "pch3w" + "80" + "i"
            else:
                scene expression "pch3w" + "[trade_q]" + "i"
        elif trade_c == "Fuel":
            if trade_q > 80:
                scene expression "pch4c" + "80" + "i"
            else:
                scene expression "pch4c" + "[trade_q]" + "i"
        elif trade_c == "Machinery":
            if trade_q > 80:
                scene expression "pch1w" + "80" + "i"
            else:
                scene expression "pch1w" + "[trade_q]" + "i"
        elif trade_c == "Titanium":
            if trade_q > 80:
                scene expression "pch6w" + "80" + "i"
            else:
                scene expression "pch6w" + "[trade_q]" + "i"
        elif trade_c == "Beryllium":
            if trade_q > 80:
                scene expression "pch6c" + "80" + "i"
            else:
                scene expression "pch6c" + "[trade_q]" + "i"
        else:
            scene pch0_i
    elif salv_value > 0:
        scene expression "pcs" + "[salv_id]" + "i"
    else:
        scene pch0_i
    show pchm1i a
    if salv_value > 0:
        show pchm1i b
        mar "I'm not into trading in salvage Captain. You will need to clear the hold before we can do business."
        mar "I can dispose of the salvage if you wish, but you won't get any credits for it."
        menu:
            "Yes, please dispose of salvage.":
                $ salv_value = 0
                $ salv_type = "none"
                $ salv_split = "None"
            "No, I'll sell the salvage at the junkyard first.":
                jump expression loc
    if misc_mar1 == 0 and day > 4:
        $ misc_mar1 = 1
        cap "Hey Marvin, no matter which station I travel to, there is always a trader named Marvin. Why do you all share the same name."
        show pchm1i b
        mar "What do you mean Captain? We all have different names. I'm M-ar-vin and the others you would have likely met are Marv-in and Ma-rv-in."
        mar "Mar-vin used to work this post, however returned to home world a few months ago. Perhaps a good cleanout of the wax in your ears might help?"
        show pchm1i c
        cap "Sorry I asked. Guess we better get back to business."
    elif misc_mar2 == 0 and day > 9:
        $ misc_mar2 = 1
        cap "Marvin, I was wondering why all of you trading brothers are identical. Are you clones?"
        show pchm1i b
        mar "I'm actually a little insulted by that. I was always seen as the looker amongst my clutch brothers."
        mar "Not sure about those mammalian eyes Captain. Perhaps sucking on your mother's teet has dimmed your vision."
        show pchm1i c
        cap "Perhaps we should just get back to trading."
    else:
        cap "Hey Marvin, have a good deal for me?"
        show pchm1i b
        mar "Don't I always Captain?"
        show pchm1i c
        mar "If you take a closer look at the pad, these are the offers I have available."
    scene pchm1i d
    call screen trade_m
    if trade_q > 0:
        if trade_c == "Grain":
            if trade_q > 80:
                scene expression "pch2c" + "80" + "i"
            else:
                scene expression "pch2c" + "[trade_q]" + "i"
        elif trade_c == "Protein":
            if trade_q > 80:
                scene expression "pch3w" + "80" + "i"
            else:
                scene expression "pch3w" + "[trade_q]" + "i"
        elif trade_c == "Fuel":
            if trade_q > 80:
                scene expression "pch4c" + "80" + "i"
            else:
                scene expression "pch4c" + "[trade_q]" + "i"
        elif trade_c == "Machinery":
            if trade_q > 80:
                scene expression "pch1w" + "80" + "i"
            else:
                scene expression "pch1w" + "[trade_q]" + "i"
        elif trade_c == "Titanium":
            if trade_q > 80:
                scene expression "pch6w" + "80" + "i"
            else:
                scene expression "pch6w" + "[trade_q]" + "i"
        elif trade_c == "Beryllium":
            if trade_q > 80:
                scene expression "pch6c" + "80" + "i"
            else:
                scene expression "pch6c" + "[trade_q]" + "i"
        else:
            scene pch0_i
    elif salv_value > 0:
        scene expression "pcs" + "[salv_id]" + "i"
    else:
        scene pch0_i
    show pchm1i b
    mar "Been a pleasure Captain."
    scene black
    with Dissolve(1.5)
    $ loc = "hold"
    jump advance_time

label pch0f:
    $ hold_view = "b"
    call trade_price
    if trade_q > 0:
        if trade_c == "Grain":
            if trade_q > 80:
                scene expression "pch2c" + "80" + "i"
            else:
                scene expression "pch2c" + "[trade_q]" + "i"
        elif trade_c == "Protein":
            if trade_q > 80:
                scene expression "pch3w" + "80" + "i"
            else:
                scene expression "pch3w" + "[trade_q]" + "i"
        elif trade_c == "Fuel":
            if trade_q > 80:
                scene expression "pch4c" + "80" + "i"
            else:
                scene expression "pch4c" + "[trade_q]" + "i"
        elif trade_c == "Machinery":
            if trade_q > 80:
                scene expression "pch1w" + "80" + "i"
            else:
                scene expression "pch1w" + "[trade_q]" + "i"
        elif trade_c == "Titanium":
            if trade_q > 80:
                scene expression "pch6w" + "80" + "i"
            else:
                scene expression "pch6w" + "[trade_q]" + "i"
        elif trade_c == "Beryllium":
            if trade_q > 80:
                scene expression "pch6c" + "80" + "i"
            else:
                scene expression "pch6c" + "[trade_q]" + "i"
        else:
            scene pch0_i
    elif salv_value > 0:
        scene expression "pcs" + "[salv_id]" + "i"
    else:
        scene pch0_i
    if salv_value > 0:
        show pchf1 h
        mar "I'm not into trading in salvage Captain. You will need to clear the hold before we can do business."
        mar "I can dispose of the salvage if you wish, but you won't get any credits for it."
        menu:
            "Yes, please dispose of salvage.":
                $ salv_value = 0
                $ salv_type = "none"
                $ salv_split = "None"
            "No, I'll sell the salvage at the junkyard first.":
                jump expression loc
    if tif_dev_2a == 0:
        $ tif_dev_2a = 1
        call update_quest
        $ trade_m = 0.01
        call trade_price
        show pchf1 b
        tiff talk "So I expect priority delivery of merchandise at the revised margins."
        show pchf1 c
        mar "Yes ma'am."
        show pchf1 h
        mar "I thought we were friends Captain. What have I done to deserve having this harpy set on me?"
        show pchf1 d
        tiff smile "Nice of you to join us Captain."
        show pchf1 e
        cap "I see that you two have gotten to know each other. Things going well?"
        show pchf1 d
        tiff devious "Marvin and I have reached an understanding."
        tiff smile "I hope you don't mind, but I have taken the liberty of renegotiating the ship's trade margins and service priority."
        show pchf1 f
        tiff talk "I have also summarised the current commodity rates for the galactic region on this tablet."
        tiff talk "The current sector buy / sell prices are always on the left and the prices for the sectors are colour coded."
        tiff talk "Blue for Pleiades Cluster, green for Beehive Cluster, red for Orion Nebula."
    else:
        show pchf1 d
        cap "So Tiffany, what deals does Marvin have available for us today?"
    scene pchf1g
    call screen trade_f
    if trade_q > 0:
        if trade_c == "Grain":
            if trade_q > 80:
                scene expression "pch2c" + "80" + "i"
            else:
                scene expression "pch2c" + "[trade_q]" + "i"
        elif trade_c == "Protein":
            if trade_q > 80:
                scene expression "pch3w" + "80" + "i"
            else:
                scene expression "pch3w" + "[trade_q]" + "i"
        elif trade_c == "Fuel":
            if trade_q > 80:
                scene expression "pch4c" + "80" + "i"
            else:
                scene expression "pch4c" + "[trade_q]" + "i"
        elif trade_c == "Machinery":
            if trade_q > 80:
                scene expression "pch1w" + "80" + "i"
            else:
                scene expression "pch1w" + "[trade_q]" + "i"
        elif trade_c == "Titanium":
            if trade_q > 80:
                scene expression "pch6w" + "80" + "i"
            else:
                scene expression "pch6w" + "[trade_q]" + "i"
        elif trade_c == "Beryllium":
            if trade_q > 80:
                scene expression "pch6c" + "80" + "i"
            else:
                scene expression "pch6c" + "[trade_q]" + "i"
        else:
            scene pch0_i
    elif salv_value > 0:
        scene expression "pcs" + "[salv_id]" + "i"
    else:
        scene pch0_i
    show pchf1 d
    tiff smile "I'll take it from here Captain."
    scene black
    with Dissolve(1.5)
    $ loc = "hold"
    jump advance_time

label pchkr1:
    $ hold_view = "b"
    scene pchkr1a
    nar "You watch as Kara and Rachel spar off against each other."
    scene pchkr1b
    with Dissolve(1)
    scene pchkr1c
    with Dissolve(1)
    scene pchkr1d
    with Dissolve(1)
    scene pchkr1e
    with Dissolve(1)
    scene pchkr1f
    with Dissolve(1)
    scene pchkr1g
    with Dissolve(1)
    scene pchkr1h
    with Dissolve(1)
    scene pchkr1a
    with Dissolve(2)
    nar "For the next hour or so you watch Rachel attempt to strike Kara without success."
    cap "{i}(Think I'll have to polish up my fighting skills, before I even think of sparring with these two.){/i}"
    $ loc = "hold"
    jump advance_time

label pchkr2:
    $ hold_view = "b"
    scene pchkr2a
    cap "Evening girls, thought you would be sparring."
    scene pchkr2b
    rac devious "Not just at the moment Captain, just stretching Kara out a little."
    scene pchkr2c
    cap "{i}(Is it just me or did that have a sexual overtone?){/i}"
    scene black with Dissolve(1)
    $ renpy.movie_cutscene("pchkra2.webm", stop_music=False)
    $ loc = "hold"
    jump advance_time

label pchf2:
    scene ch1fa
    tiff talk "Don't mind me Captain. Just checking current market movements on my data pad."
    jump hold


label bbgame:
    $ hold_view = "b"
    scene bba0
    rac talk "So Captain, up for a game of two on two?"
    scene bba1
    kar talk "[name_k], please play with us."
    scene bba2
    tan smile "C'mon [name_t], I'm sure we can take these two."
    menu:
        "Sorry girls, I don't have the time at the moment.":
            jump hold
        "Sure, sounds like fun. [smrep]":
            $ bb_reward = 0
            if credits_cap < 200:
                $ credits_cap = 400
            if credits_cap >= 200:
                scene bbb0
                rac devious "I was thinking, do you want to make the game a little more interesting with a wager?"
                rac talk "Say you forward 100 credits to Kara and I should we win, and if you win, you can shower with us after the game."
                scene bbb1
                tan smile "I played varsity, we have got this [name_t]"
                scene bbb0
                menu:
                    "As tempting as that sounds, I'll keep my money safe for the moment.":
                        $ bb_reward = 0
                    "You have a deal, don't let your impending nakedness distract you.":
                        $ bb_reward = 1
                        scene bbb2
                        rac devious "You're fine with this aren't you Kara. A little nudity wouldn't scare a great warrior."
                        scene bbb3
                        kar angry "FINE! Let's get on with the frak'n game."
                    "[smgr]MOD: Skip to win with deal":
                        $ bb_reward = 1
                        $ bb_ct += 5
                        jump modSkipGame
                    "[smgr]MOD: Skip to win without deal":
                        $ bb_reward = 0
                        $ bb_ct += 5
                        jump modSkipGame
                    "[smgr]MOD: Skip to lose with deal":
                        $ bb_reward = 1
                        jump modSkipGame
                    "[smgr]MOD: Skip to lose without deal":
                        $ bb_reward = 0
                        jump modSkipGame
            play music "Calm The Fuck Down.ogg" fadeout 1.0 fadein 1.0
            show screen bb
            while bb_ct < 5 and bb_kr < 5:
                $ bb_rand = renpy.random.randint(1,4)
                if bb_ball == 0:
                    if bb_kr > bb_ct + 1 and bb_tf == 0:
                        $ bb_tf = 1
                        scene bbi
                        with Dissolve(1)
                        "Unhappy with your side trailing, Tanya takes decisive action."
                        tan devious "Hey Rachel, take a look at these puppies."
                        scene bbd5
                        "With the distraction, you easily make the uncontested layup."
                        $ bb_ct += 1
                        $ bb_ball = 1
                    else:
                        if bb_rand == 1:
                            scene bbc0
                            with Dissolve(1)
                            "Tanya makes an agressive move across the keyway to the left side of the court and you pass the ball."
                            $ bb_rand = renpy.random.randint(1,2)
                            if bb_rand == 1:
                                scene bbc1
                                menu:
                                    "Let Tanya take the shot.":
                                        scene bbc3
                                        "Tanya takes the outside jumper before Kara can close the distance."
                                        $ bb_rand = renpy.random.randint(1,10)
                                        if bb_rand > 3:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_c.webm", stop_music=False)
                                            $ bb_ct += 1
                                        else:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_d.webm", stop_music=False)
                                        $ bb_ball = 1
                                    "Call for a return pass and drive to basket.":
                                        scene bbc6
                                        "Rachel is too close and she intercepts the return pass."
                                        $ bb_ball = 1
                            else:
                                scene bbc2
                                menu:
                                    "Let Tanya take the shot.":
                                        scene bbc4
                                        "Tanya has to adjust her shot with greater arc as Kara rapidly closes."
                                        $ bb_rand = renpy.random.randint(1,10)
                                        if bb_rand > 7:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_c.webm", stop_music=False)
                                            $ bb_ct += 1
                                        else:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_d.webm", stop_music=False)
                                        $ bb_ball = 1
                                    "Call for a return pass and drive to the basket.":
                                        scene bbc5
                                        "You have a step on Rachel and receive the return pass."
                                        scene bbd5
                                        "Just a matter of an easy layup for the basket."
                                        $ bb_ct += 1
                                        $ bb_ball = 1
                        elif bb_rand == 2:
                            $ bb_rand = renpy.random.randint(1,2)
                            if bb_rand == 1:
                                scene bbd0
                                with Dissolve(1)
                                menu:
                                    "You manage to drive past Rachel's guard and are headed towards the basket"
                                    "Dish the ball out to Tanya on the perimeter.":
                                        scene bbd3
                                        "With close coverage on Tanya, Kara is able to intercept the ball before it reaches Tanya."
                                        $ bb_ball = 1
                                    "Finish your drive to the basket with a layup":
                                        scene bbd5
                                        "With Kara's back turned she is unable to react and you make the simple layup."
                                        $ bb_ct += 1
                                        $ bb_ball = 1
                            else:
                                scene bbd1
                                menu:
                                    "You manage to drive past Rachel's guard and are headed towards the basket."
                                    "Dish the ball out to Tanya on the perimeter.":
                                        scene bbd2
                                        "Kara reacts to defend your drive to the basket. Rachel is unable to rotate quickly enough leaving Tanya open for the outside jumper."
                                        $ bb_rand = renpy.random.randint(1,10)
                                        if bb_rand > 3:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_c.webm", stop_music=False)
                                            $ bb_ct += 1
                                        else:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_d.webm", stop_music=False)
                                        $ bb_ball = 1
                                    "Finish your drive to the basket with a layup":
                                        scene bbd4
                                        "Kara reacts to your drive and with her athleticism blocks the layup."
                                        scene bbe0
                                        kar angry "Grrrrr. This is my house, get that crap out of here."
                                        scene bbe1
                                        cap "I see that Rachel has been teaching you the finer points of trash talk. Want to help me up now?"
                                        scene bbe2
                                        kar smile "Hehe, sure [cnick]."
                                        $ bb_ball = 1
                        elif bb_rand == 3:
                            scene bbf0
                            with Dissolve(1)
                            "Tanya sets up a pick, to allow you to drive to the open court."
                            $ bb_rand = renpy.random.randint(1,2)
                            if bb_rand == 1:
                                scene bbf1
                                menu:
                                    "Kara is delayed as she had to circle around Rachel."
                                    "Take the jump shot from the perimeter.":
                                        scene bbf4
                                        "You post for the open jumper."
                                        $ bb_rand = renpy.random.randint(1,10)
                                        if bb_rand > 3:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_a.webm", stop_music=False)
                                            $ bb_ct += 1
                                        else:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_b.webm", stop_music=False)
                                        $ bb_ball = 1
                                    "Drive to the basket":
                                        scene bbf8
                                        "The increased distance you travel as you arc around the pick allows Kara to close the distance."
                                        "She once again lays the smackdown."
                                        $ bb_ball = 1
                            else:
                                scene bbf2
                                menu:
                                    "Kara passes you off onto Rachel who takes up guard."
                                    "Take the jump shot from the perimeter.":
                                        scene bbf3
                                        "Rachel manages to react quickly and you have to adjust the shot to clear her extended arm."
                                        $ bb_rand = renpy.random.randint(1,10)
                                        if bb_rand > 7:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_a.webm", stop_music=False)
                                            $ bb_ct += 1
                                        else:
                                            scene black
                                            $ renpy.movie_cutscene("bbs_b.webm", stop_music=False)
                                        $ bb_ball = 1
                                    "Drive to the basket.":
                                        $ bb_rand = renpy.random.randint(1,2)
                                        if bb_rand == 1:
                                            scene bbf5
                                            "You leave Rachel in your dust but Kara is still in close proximity."
                                            menu:
                                                "Continue for the layup.":
                                                    scene bbf7
                                                    "Kara can't close the distance and you make the easy basket."
                                                    $ bb_ct += 1
                                                    $ bb_ball = 1
                                                "Dish the ball to Tanya on the perimeter.":
                                                    scene bbf10
                                                    "Kara easily intercepts the ball."
                                                    cap "{i}(Perimeter shot versus easy layup, may want to reconsider that in future.){/i}"
                                                    $ bb_ball = 1
                                        else:
                                            scene bbf6
                                            "Kara breaks away from defending Tanya and makes a B-line to the basket."
                                            menu:
                                                "Continue for the layup.":
                                                    scene bbf8
                                                    "You attempt the layup, but apparently alien genetics surpasses your masculinity."
                                                    $ bb_ball = 1
                                                "Dish the ball to Tanya on the perimeter.":
                                                    scene bbf9
                                                    "Tanya shoots from wide open on the perimeter."
                                                    $ bb_rand = renpy.random.randint(1,10)
                                                    if bb_rand > 2:
                                                        scene black
                                                        $ renpy.movie_cutscene("bbs_g.webm", stop_music=False)
                                                        $ bb_ct += 1
                                                    else:
                                                        scene black
                                                        $ renpy.movie_cutscene("bbs_h.webm", stop_music=False)
                                                    $ bb_ball = 1
                        else:
                            scene bbg00
                            with Dissolve(1)
                            menu:
                                "Tanya is on the perimeter closely guarded by Rachel."
                                "Set a pick on the perimeter.":
                                    scene bbg01
                                    "Rachel doesn't see the pick until the last moment and rapidly adjusts."
                                    $ bb_rand = renpy.random.randint(1,2)
                                    if bb_rand == 1:
                                        scene bbg02
                                        menu:
                                            "Tanya gains a step on Rachel and drives to the basket."
                                            "Allow Tanya to continue her drive to the basket.":
                                                scene bbg03
                                                "With a step on Rachel, Tanya makes the easy layup."
                                                $ bb_ct += 1
                                                $ bb_ball = 1
                                            "Call for Tanya to pass the ball.":
                                                scene bbg04
                                                "Tanya manages to thread the ball to you, but with Kara closing, you are forced to make a high arching shot."
                                                $ bb_rand = renpy.random.randint(1,10)
                                                if bb_rand > 7:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_a.webm", stop_music=False)
                                                    $ bb_ct += 1
                                                else:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_b.webm", stop_music=False)
                                                $ bb_ball = 1
                                    else:
                                        scene bbg05
                                        menu:
                                            "The defense rotates, however the abrupt change of direction has Rachel off balance."
                                            "Allow Tanya to continue drive to basket.":
                                                scene bbg06
                                                "Tanya tries a layup, however Kara easily swats away the ball."
                                                $ bb_ball = 1
                                            "Call for Tanya to pass the ball.":
                                                scene bbg07
                                                "Tanya manages to thread you the ball and you attempt an open perimeter shot."
                                                $ bb_rand = renpy.random.randint(1,10)
                                                if bb_rand > 3:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_a.webm", stop_music=False)
                                                    $ bb_ct += 1
                                                else:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_b.webm", stop_music=False)
                                                $ bb_ball = 1
                                "Move to basket and call for the pass from Tanya.":
                                    $ bb_rand = renpy.random.randint(1,2)
                                    if bb_rand == 1:
                                        scene bbg08
                                        menu:
                                            "You receive the ball from Tanya, but Kara is going step for step with you to the basket."
                                            "Attempt the layup.":
                                                scene bbd4
                                                "Kara elevates and blocks the attempted layup."
                                                $ bb_ball = 1
                                            "Rapidly stop and attempt jump shot.":
                                                scene bbg10
                                                "Kara over pursues and you attempt the jump shot uncontested."
                                                $ bb_rand = renpy.random.randint(1,10)
                                                if bb_rand > 3:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_e.webm", stop_music=False)
                                                    $ bb_ct += 1
                                                else:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_f.webm", stop_music=False)
                                                $ bb_ball = 1
                                    else:
                                        scene bbg09
                                        menu:
                                            "You receive the ball from Tanya and have a step on Kara as you move towards the basket."
                                            "Attempt the layup.":
                                                scene bbg12
                                                "Kara can't close the distance and you make the layup."
                                                $ bb_ct += 1
                                                $ bb_ball = 1
                                            "Rapidly stop and attempt jump shot.":
                                                scene bbg11
                                                "You have to adjust your shot as Kara closes."
                                                $ bb_rand = renpy.random.randint(1,10)
                                                if bb_rand > 7:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_e.webm", stop_music=False)
                                                    $ bb_ct += 1
                                                else:
                                                    scene black
                                                    $ renpy.movie_cutscene("bbs_f.webm", stop_music=False)
                                                $ bb_ball = 1
                else:
                    if bb_ct > bb_kr + 1 and bb_rf == 0:
                        $ bb_rf = 1
                        scene bbh
                        with Dissolve(1)
                        "Unhappy with her side trailing, Rachel improvises."
                        rac devious "Hey [cnick], look how perky I am."
                        scene bbl3
                        "With the distraction, Kara simply dribbles around your frozen form and makes the layup."
                        $ bb_kr += 1
                        $ bb_ball = 0
                    else:
                        if bb_rand == 1:
                            scene bbj0
                            with Dissolve(1)
                            menu:
                                "Rachel has a step on Tanya as she drives to the basket."
                                "Contest the shot at the basket.":
                                    scene bbj4
                                    $ bb_rand = renpy.random.randint(1,10)
                                    if bb_rand > 5:
                                        "You place some pressure on Rachel, however she is still able to make the basket."
                                        $ bb_kr += 1
                                        $ bb_ball = 0
                                    else:
                                        "Rachel still gets the shot away, however it bounces off the rim."
                                        $ bb_ball = 0
                                "Focus on defending Kara.":
                                    scene bbj2
                                    "Tanya is unable to close on Rachel and she makes the basket."
                                    $ bb_kr += 1
                                    $ bb_ball = 0
                        elif bb_rand == 2:
                            scene bbj1
                            with Dissolve(1)
                            menu:
                                "Rachel moves towards the basket, however Tanya is in close pursuit."
                                "Contest the shot at the basket.":
                                    scene bbj5
                                    "As you move towards the basket, Rachel passes to Kara in the open court, who takes the jump shot."
                                    $ bb_rand = renpy.random.randint(1,10)
                                    if bb_rand > 7:
                                        scene black
                                        $ renpy.movie_cutscene("bbs_c.webm", stop_music=False)
                                        $ bb_kr += 1
                                    else:
                                        scene black
                                        $ renpy.movie_cutscene("bbs_d.webm", stop_music=False)
                                    $ bb_ball = 0
                                "Focus on defending Kara.":
                                    scene bbj3
                                    "Tanya contests the shot at the rim and successfully blocks the shot."
                                    $ bb_ball = 0
                        elif bb_rand == 3:
                            scene bbk0
                            with Dissolve(1)
                            menu:
                                "Rachel has the ball on the left side perimeter and is closely guarded by Tanya."
                                "Move in to double team.":
                                    scene bbk2
                                    "Rachel quickly passes to Kara who proceeds to excite the fans with a styling dunk."
                                    $ bb_kr += 1
                                    $ bb_ball = 0
                                "Maintain defense on Kara.":
                                    scene bbk1
                                    "Rachel attempts the low percentage shot from the exterior."
                                    $ bb_rand = renpy.random.randint(1,10)
                                    if bb_rand > 7:
                                        scene black
                                        $ renpy.movie_cutscene("bbs_c.webm", stop_music=False)
                                        $ bb_kr += 1
                                    else:
                                        scene black
                                        $ renpy.movie_cutscene("bbs_d.webm", stop_music=False)
                                    $ bb_ball = 0
                        else:
                            scene bbl0
                            with Dissolve(1)
                            menu:
                                "You defend Kara on the perimeter."
                                "Defend the baseline":
                                    scene bbl2
                                    "Kara moves to her right and makes a quick pass to Rachel. Rachel takes the perimeter jumper."
                                    $ bb_rand = renpy.random.randint(1,10)
                                    if bb_rand > 7:
                                        scene black
                                        $ renpy.movie_cutscene("bbs_g.webm", stop_music=False)
                                        $ bb_kr += 1
                                    else:
                                        scene black
                                        $ renpy.movie_cutscene("bbs_h.webm", stop_music=False)
                                    $ bb_ball = 0
                                "Defend the pass to Rachel":
                                    scene bbl3
                                    "Kara crosses to the left and is already elevating for the layup before you can react."
                                    $ bb_kr += 1
                                    $ bb_ball = 0
            label modSkipGame:
            hide screen bb
            if bb_reward == 1:
                if bb_ct == 5:
                    scene bbm
                    tan wink "Yes! we got them [cnick]. This is going to be so fun."
                    play music "Say Yeah.ogg" fadeout 1.0 fadein 1.0
                    scene bbsa0
                    with Dissolve(1)
                    tan worried "Why aren't you getting undressed Kara?"
                    scene bbsa1
                    tan talk "Little hesitant with [cnick] in the room?"
                    scene bbsa2
                    cap "If you are really that uncomfortable, you don't have to go through with the bet."
                    scene bbsa3
                    kar nervous "I really didn't think we could lose. However a bet is a bet."
                    scene bbsa4
                    tan smile "It won't be so bad Kara, I think you may even find it quite eye opening."
                    scene bbsb0
                    cap "Room for one more ladies?"
                    scene bbsb1
                    rac smile "C'mon in, the water is lovely."
                    scene bbsb2
                    rac talk "Relax Kara. There is no need to cover up. Besides if [cname] oversteps, you can always break his arms."
                    scene bbsb3
                    rac talk "See that wasn't so bad was it?"
                    scene bbsb4
                    cap "{i}(Are they checking me out? Must stay professional in front of my crew. Don't look at Kara's rack; don't look at Kara's rack.){/i}"
                    scene bbsb5
                    rac shock "Holy Frak Captain? I'm no expert, but isn't that much larger than standard?"
                    scene bbsb6
                    cap "Well maybe a little."
                    scene bbsc
                    tan devious "If you think that is impressive, you should see him when he's excited."
                    scene bbsd
                    rac think "{i}(I usually don't find men attractive, however [cname] has me intrigued.){/i}"
                    scene bbse
                    rac devious "You used to work security in a strip club. Want to try some of those poses and see what effect they will have on [cnick]?"
                    scene bbsf
                    with Dissolve(1)
                    with Pause(1)
                    scene bbsg
                    with Dissolve(1)
                    with Pause(1)
                    scene bbsh
                    with Dissolve(1)
                    with Pause(1)
                    scene bbsi
                    with Dissolve(1)
                    cap "{i}(Phew, almost lost control.){/i}"
                    rac pain "Damn, that didn't have any affect at all."
                    scene bbsj
                    tan smile "Nice try girls, but you still have a lot to learn about men."
                    scene bbsk
                    rac angry "I think [cname] must be broken. If you're so knowledgeable, show us how it's done."
                    scene bbsl
                    with Dissolve(1)
                    with Pause(1)
                    scene bbsm
                    with Dissolve(1)
                    with Pause(1)
                    scene bbsn
                    with Dissolve(1)
                    with Pause(1)
                    scene bbso
                    rac shock "{i}(OMG, it's friggin' huge.){/i}"
                    scene bbsq
                    tan devious "Two hot girls kissing is kryptonite to all red blooded males."
                    scene bbsp
                    rac lust "I know this is somewhat inappropriate, however do you mind if I touch it?"
                    menu:
                        "Sure, go ahead.":
                            $ misc_shower1 = 1
                            scene bbst
                            rac lust "{i}(This is so different from the dildos Alice and I use. It's hard, yet soft and also warm to the touch.){/i}"
                            scene bbsp
                            rac smile "Thanks [cname], that was very educational."
                            cap "So after getting me all worked up, are you going to leave me hanging?"
                            scene bbsq
                            tan smile "Of course not. I'll take care of you."
                            scene bbss
                            kar pain "But I haven't finished my shower yet."
                            scene bbsr
                            tan talk "There is no need for you to leave Kara. I like an audience."
                            play movie "pbba.webm" loop
                            show movie
                            cap "{i}(Well this day didn't finish out how I thought it would.){/i}"
                            scene pbbb00
                            $ renpy.movie_cutscene("pbbb.webm", delay=None, loops=2, stop_music=False)
                            scene bbsu
                            with Dissolve(1)
                            cap "{i}(For someone that just wanted to finish her shower, she sure seems to be keeping a close eye on the action.){/i}"
                            scene pbbb00
                            $ renpy.movie_cutscene("pbbb.webm", delay=None, loops=1, stop_music=False)
                            scene white
                            with Dissolve(0.2)
                            with Pause(0.2)
                            $ renpy.movie_cutscene("pbbb.webm", delay=None, loops=0, stop_music=False)
                            scene white
                            with Dissolve(0.2)
                            with Pause(0.2)
                            scene bbsv
                            with Dissolve(1)
                            tan smile "Thanks [cnick], I really needed that."
                            scene bbsw
                            rac smile "I have to admit that I was a little pissed that we lost the game. I don't feel so bad about it now."
                        "I think this has gone far enough.":
                            scene bbsb0
                            "You allow the girls to finish their shower."
                else:
                    scene bbn
                    rac devious "Always a pleasure doing business with you [name_r]."
                    $ credits_cap -= 100
            else:
                if bb_ct == 5:
                    scene bbm
                    tan smile "I knew we could do it, nice game [cnick]."
                else:
                    scene bbn
                    rac smile "Looks like you need to work on your game a little [name_r]."
            $ bb_reward = 0
            $ bb_ball = 0
            $ bb_ct = 0
            $ bb_kr = 0
            $ bb_rand = 1
            $ bb_rf = 0
            $ bb_tf = 0
            $ loc = "shower"
            call music_back
            jump advance_time



label bbgame_rail:
    $ hold_view = "b"
    if tif_dev == 1:
        scene bb3b
    else:
        scene bb3a
    tiff talk "C'mon [name_f] get down there, they need another player."
    menu:
        "I'm headed down. [smrep]":
            jump bbgame
        "Basketball isn't really my game.":
            jump hold
