screen commander_int:
    zorder 100
    modal True

    imagemap:
        ground "black"

    style_prefix "music"
    vbox:
        xpos 0.1
        ypos 0.1
        spacing 10

        text "{u}Commander Evaluations:{/u}" size 24
        text ""
        text "{u}Kailee{/u}"
        text "Strategy - [kai_str]"
        text "Pilotting - [kai_pil]"
        text "Reasoning - [kai_com]"
        text "Aggression - [kai_agr]"
        text ""
        text "{u}Nova{/u}"
        text "Strategy - [nov_str]"
        text "Pilotting - [nov_pil]"
        text "Reasoning - [nov_com]"
        text "Aggression - [nov_agr]"
        text ""
        text "{u}Varis{/u}"
        text "Strategy - [var_str]"
        text "Pilotting - [var_pil]"
        text "Reasoning - [var_com]"
        text "Aggression - [var_agr]"
        text ""
        text "{u}Xai{/u}"
        text "Strategy - [xai_str]"
        text "Pilotting - [xai_pil]"
        text "Reasoning - [xai_com]"
        text "Aggression - [xai_agr]"

    vbox:
        xpos 0.4
        ypos 0.15

        text "{u}Wing 2 Commander:{/u}" size 20
        text ""
        add "battle_[wing_2_com]"

    grid 2 4:
        xpos 0.45
        ypos 0.6
        spacing 20
        text "Kailee"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2_com", "kai"), If(wing_3_com == "kai",SetVariable("wing_3_com", "none"))]
        text "Nova"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2_com", "nov"), If(wing_3_com == "nov",SetVariable("wing_3_com", "none"))]
        text "Varis"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2_com", "var"), If(wing_3_com == "var",SetVariable("wing_3_com", "none"))]
        text "Xai"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2_com", "xai"), If(wing_3_com == "xai",SetVariable("wing_3_com", "none"))]

    vbox:
        xpos 0.7
        ypos 0.15

        text "{u}Wing 3 Commander:{/u}" size 20
        text ""
        add "battle_[wing_3_com]"

    grid 2 4:
        xpos 0.75
        ypos 0.6
        spacing 20
        text "Kailee"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3_com", "kai"), If(wing_2_com == "kai",SetVariable("wing_2_com", "none"))]
        text "Nova"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3_com", "nov"), If(wing_2_com == "nov",SetVariable("wing_2_com", "none"))]
        text "Varis"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3_com", "var"), If(wing_2_com == "var",SetVariable("wing_2_com", "none"))]
        text "Xai"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3_com", "xai"), If(wing_2_com == "xai",SetVariable("wing_2_com", "none"))]

    if wing_2_com != "none" and wing_3_com != "none":
        grid 1 1:
            style "cbut"
            xpos 0.95
            ypos 0.9
            imagebutton auto "b_back_%s.webp" action [Hide("commander_int")]


screen battle_int:
    zorder 100
    modal True

    imagemap:
        ground "main07e 100"

    style_prefix "music"

    vbox:
        xpos 0.05
        ypos 0.1
        text "{u}Forces Deployment:{/u}" size 24


    grid 2 5:
        xpos 0.05
        ypos 0.15
        spacing 20
        text "{u}Wing 2{/u}" size 20
        text ""
        text "Frigates"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2", "Frigates")]
        text "Station"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2", "Station"), If(wing_3 == "Station",SetVariable("wing_3", "Frigates")), If(zirca == "Station",SetVariable("zirca", "Frigates"))]
        text "Cruisers"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2", "Cruisers"), If(wing_3 == "Cruisers",SetVariable("wing_3", "Frigates")), If(zirca == "Cruisers",SetVariable("zirca", "Frigates"))]
        text "Rhean"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_2", "Rhean"), If(wing_3 == "Rhean",SetVariable("wing_3", "Frigates")), If(zirca == "Rhean",SetVariable("zirca", "Frigates"))]

    grid 2 5:
        xpos 0.15
        ypos 0.15
        spacing 20
        text "{u}Wing 3{/u}" size 20
        text ""
        text "Frigates"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3", "Frigates")]
        text "Station"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3", "Station"), If(wing_2 == "Station",SetVariable("wing_2", "Frigates")), If(zirca == "Station",SetVariable("zirca", "Frigates"))]
        text "Cruisers"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3", "Cruisers"), If(wing_2 == "Cruisers",SetVariable("wing_2", "Frigates")), If(zirca == "Cruisers",SetVariable("zirca", "Frigates"))]
        text "Rhean"
        imagebutton auto "cbutton_%s.png" action [SetVariable("wing_3", "Rhean"), If(wing_2 == "Rhean",SetVariable("wing_2", "Frigates")), If(zirca == "Rhean",SetVariable("zirca", "Frigates"))]

    grid 2 5:
        xpos 0.25
        ypos 0.15
        spacing 20
        text "{u}Zirca{/u}" size 20
        text ""
        text "Frigates"
        imagebutton auto "cbutton_%s.png" action [SetVariable("zirca", "Frigates")]
        text "Station"
        imagebutton auto "cbutton_%s.png" action [SetVariable("zirca", "Station"), If(wing_3 == "Station",SetVariable("wing_3", "Frigates")), If(wing_2 == "Station",SetVariable("wing_2", "Frigates"))]
        text "Cruisers"
        imagebutton auto "cbutton_%s.png" action [SetVariable("zirca", "Cruisers"), If(wing_3 == "Cruisers",SetVariable("wing_3", "Frigates")), If(wing_2 == "Cruisers",SetVariable("wing_2", "Frigates"))]
        text "Rhean"
        imagebutton auto "cbutton_%s.png" action [SetVariable("zirca", "Rhean"), If(wing_3 == "Rhean",SetVariable("wing_3", "Frigates")), If(wing_2 == "Rhean",SetVariable("wing_2", "Frigates"))]

    hbox:
        xcenter 0.35
        ypos 0.62
        add "battle_s_kar"
        if zirca == "Frigates":
            add "battle_s_mai"
        if wing_2 == "Frigates":
            add "battle_s_[wing_2_com]"
        if wing_3 == "Frigates":
            add "battle_s_[wing_3_com]"

    hbox:
        xcenter 0.55
        ypos 0.2
        if zirca == "Station":
            add "battle_s_mai"
        if wing_2 == "Station":
            add "battle_s_[wing_2_com]"
        if wing_3 == "Station":
            add "battle_s_[wing_3_com]"

    hbox:
        xcenter 0.87
        ypos 0.2
        if zirca == "Cruisers":
            add "battle_s_mai"
        if wing_2 == "Cruisers":
            add "battle_s_[wing_2_com]"
        if wing_3 == "Cruisers":
            add "battle_s_[wing_3_com]"

    hbox:
        xcenter 0.87
        ypos 0.62
        if zirca == "Rhean":
            add "battle_s_mai"
        if wing_2 == "Rhean":
            add "battle_s_[wing_2_com]"
        if wing_3 == "Rhean":
            add "battle_s_[wing_3_com]"

    if wing_2 != "Frigates" or wing_3 != "Frigates" or zirca != "Frigates":
        grid 1 1:
            style "cbut"
            xpos 0.95
            ypos 0.9
            imagebutton auto "b_back_%s.webp" action [Hide("battle_int")]




label main06a:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main06a = 1
    scene black with Dissolve (1)
    play music "A New Year.ogg" fadeout 1.0 fadein 1.0
    scene main06a 001 with Dissolve (1)
    ali talk "Sorry to disturb you Captain, however I thought I better bring something to your attention."
    scene main06a 002
    cap "Don't keep me waiting, what is it Alice?"
    scene main06a 003
    ali nervous "I managed to track down some information on one of the assassins that Xylas sent our way."
    scene main06a 004
    cap "I thought you knew, we took care of that on Dione."
    scene main06a 005
    ali worried "I am quite aware of what happened on Dione. I have information about an assassin named Verron."
    scene main06a 006
    cap "If he is anything like the last one, we don't really have much to worry about."
    scene main06a 007
    ali talk "I think you should come to the bridge with me Captain. Kara is already there waiting for us."
    scene main06a 008
    cap "Very well, give me a second to put some pants on and I will join you momentarily."
    scene black with Dissolve(1)
    scene main06a 101 with Dissolve(1)
    cap "So Alice, what is it that has you in such a panic?"
    scene main06a 102
    ali worried "Whilst the previous assassin was all brawn, Verron is a completely different animal."
    scene main06a 103
    cap "Doesn't look like much. Just a pretty-boy assassin wannabee."
    scene main06a 104
    ali angry "You need to take this seriously Captain. This pretty-boy is a far greater threat than you realise."
    scene main06a 105
    cap "If you say so. What makes him so special?"
    scene main06a 106
    ali talk "Well firstly, he doesn't fit any known species from what I can determine. I suspect he is some sort of hybrid that Xylas developed."
    ali talk "Additionally, his training is extensive. At a young age, he was sent to Xang Fu temple to train with a group of warrior monks. He has also trained with various experts in espionage."
    scene main06a 107
    kar smile "Don't worry [name_k], I'll keep everyone safe."
    scene main06a 108
    ali worried "I wouldn't get overconfident Kara. Coming after us isn't Verron's first assignment."
    ali think "Whilst it's hard to quantify, at least 5 executions are attributed to him. I suspect there are many more."
    ali talk "These assassinations are strange, there is typically no evidence on how he breached the locations to carry out his work."
    scene main06a 109
    cap "So you are saying that we don't know what to expect from this character?"
    scene main06a 110
    ali worried "I don't think we will see him coming. If he catches us off guard, the result could be devastating."
    scene main06a 111
    cap "We can't live our lives always looking over our shoulder. We'll take what precautions we can, however we will have to adapt to whatever situation arises."
    scene main06a 112
    kar talk "I'll do what I can with Lia to beef up the ship's on-board sensors. We should at least feel safe here on Callisto."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    $ loc = "bridge"
    jump advance_time


label main06b:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main06b = 1
    scene black with Dissolve (1)
    play music "Fire and Thunder.ogg" fadeout 1.0 fadein 1.0

    scene main06b 001 with Dissolve (2)
    with Pause (1)
    scene main06b 002
    with Pause (1)
    scene black with Dissolve(2)
    scene main06b 003 with Dissolve (2)
    pause

    scene main06b 004
    rac talk "You had me worried there for a minute."
    scene main06b 005
    cap "What is going on? Where is the rest of the crew?"
    scene main06b 006
    rac worried "I think it's just the two of us Captain, I don't know what happened to the others."

    scene main06b 007
    pause
    scene main06b 008
    cap "What are you going to do to us?"
    scene main06b 009
    cap "How the frak did you get on my ship? What have you done to my crew?"
    scene main06b 010
    ver "There's no need for profanity Captain, your crew for the most part are fine. Wasn't easy tracking you down, however you really need to place better protections on your docking hatch."
    ver "My master only tasked me with collecting the individuals from the security footage. Just need to round up the stray and we can be on our way."
    scene main06b 011
    cap "What? I thought you were an assassin?"
    scene main06b 012
    ver "For your sake it would be better if I was just here to kill you. You have offended my master and he has taken a personal interest in dishing out your punishment."
    ver "He gets far too much pleasure from the application of pain. You have my sympathies for what you are going to endure over the coming weeks."
    scene main06b 013
    cap "If you are so upset by what is going to happen to us, why not let us go."
    scene main06b 014
    ver "I am bound to follow the instructions of my master. In this I cannot deviate."
    scene main06b 015
    ver "Now where is this Kara?"

    scene main06b 021
    kar angry "Look up Verron. You are going to regret what you have done here today."
    scene main06b 022
    ver "Don't make this any harder than it needs....."
    scene main06b 023
    play sound "gunshot.mp3"
    pause

    scene main06b 024
    pause
    scene main06b 025
    ver "Get rid of that slug thrower and get down here or I will snap her neck."

    scene main06b 026
    pause
    scene main06b 027
    pause
    scene main06b 028
    pause
    scene main06b 029
    pause
    scene main06b 030
    rac devious "You are so dead you frak'er!"

    scene main06b 031
    kar angry "Any last words?"
    scene main06b 032
    pause
    scene main06b 033
    pause
    scene main06b 034
    pause
    scene main06b 035
    ver "You really are quite proficient. I can't remember the last time someone drew my blood."
    scene main06b 036
    kar angry "Shut your mouth, or I will rip your throat out!"

    scene main06b 037
    pause
    scene main06b 038
    pause
    scene main06b 039
    pause
    scene main06b 040
    pause
    scene main06b 041
    pause
    scene main06b 042
    pause
    scene main06b 043
    pause
    scene main06b 044
    pause
    scene main06b 051
    cap "What's wrong Rachel?"
    scene main06b 052
    rac worried "She's losing, Verron is going to kill her."

    scene main06b 061
    ver "As much as I am enjoying the workout, I have a schedule to keep."
    scene main06b 062
    pause
    scene main06b 063
    pause
    scene main06b 064
    pause
    scene main06b 065
    pause
    scene main06b 066
    pause
    scene main06b 067
    rac shock "NO!!"
    scene main06b 068
    pause
    scene main06b 069
    pause
    scene main06b 070
    pause
    scene main06b 071
    pause

    scene main06b 072
    ver "It's a shame you have to die. Such skill and determination."
    scene main06b 073
    ver "Don't worry I won't leave you to Xylas's devices, I will give you a warriors death."
    scene main06b 074
    ver "I will make it quick."
    scene main06b 075
    cap "NO! Spare her life, I am her master, it's my responsibility."
    scene main06b 076
    ver "Xylas gave me some latitude. This allows me to extend some mercy to Kara."
    ver "I'm sorry, I can't extend the same mercy to you. Xylas will not accept having an absence of playthings."

    scene main06b 077
    ver "I'm sorry Kara."
    scene main06b 078
    pause
    scene main06b 079
    pause
    scene black with Dissolve(1)
    play music "E Minor Prelude.ogg" fadeout 1.0 fadein 1.0
    "After a couple of minutes you manage to free yourselves from your bindings using Verron's Sword."
    scene main06b 081 with Dissolve(1)
    pause
    scene main06b 082
    pause
    scene main06b 083
    cap "Rachel, snap out of it!"
    scene main06b 084
    rac pain "Is she ok?"
    scene main06b 085
    cap "She's still breathing. You need to go and grab Julia and meet us in the medbay."
    scene black with Dissolve(1)

    scene main06b 101 with Dissolve(1)
    rac worried "I have her. She is still a little out of it. Verron must have placed a tranquiliser in the air ducts to their rooms."
    scene main06b 102
    jul pain "Is that you Captain, you look a little blurry. What happened?"
    scene main06b 103
    cap "It looks like most of the crew has been drugged with a sedative. Kara has been hurt. She needs your attention immediately."
    scene main06b 104
    jul worried "Grab the injector in the top drawer behind you and give it to me."
    scene main06b 105
    jul talk "That's better, a little adrenaline."
    scene main06b 106
    jul talk "Rachel, would you go and check on the rest of the crew. Give a shot to those that need it."
    scene main06b 107
    cap "Julia! Kara, she needs attention now."
    scene main06b 108
    jul worried "Give me a second. I need to run a couple of scans."
    scene black with Dissolve(1)
    scene main06b 109 with Dissolve(1)
    cap "Is she going to be alright?"
    scene main06b 110
    jul smile "Don't worry [name_j], she'll be ok. It looks worse than it is."
    jul think "The knee is a bit of a mess but no damage to any organs. Most of the rest is just blood loss and exhaustion."
    scene main06b 111
    rac worried "Really, she is going to be alright?"
    scene main06b 112
    jul talk "Don't worry, none of her injuries are beyond the skills of a first year medical student."
    scene main06b 113
    rac pain "I shouldn't have suggested that we retrieve the laser from Xylas's lab. It's all my fault."
    scene main06b 114
    cap "Don't worry Rachel, it's all over now. Everything is going to be alright."
    scene main06b 115
    rac worried "You don't understand, it will never be over."
    scene black with Dissolve(1)
    nar "After the traumatic events of the morning, the crew takes it easy for the remainder of the day."
    $ renpy.end_replay()
    jump main06c

label main06c:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main06c = 1
    play music "Last Dawn.ogg" fadeout 1.0 fadein 1.0
    scene main06c 001 with Dissolve (2)
    ali pain "Captain! Captain! Get up!"
    scene main06c 002
    cap "Calm down Alice. What is it?"
    scene main06c 003
    ali pain "It's Rachel, she's gone. She was crying all night. She kept mumbling in her sleep, “It’ll never be over” again and again."
    ali pain "I've looked everywhere this morning. I can't find her."
    scene main06c 004
    cap "Have you checked the internal sensors?"
    scene main06c 005
    ali angry "You take me for an idiot? Of course I've checked the FRAKIN' internal sensors!"
    scene main06c 006
    cap "Grab Lia and meet me on the bridge. I'll be there in a second."
    scene black with Dissolve(1)
    scene main06c 007 with Dissolve(1)
    lia worried "I've checked the internal sensors; they are functioning perfectly."
    scene main06c 008
    cap "Oh frak! Verron's ship; is it still attached to the hull?"
    scene main06c 009
    lia pain "No. I can't see it in range of our sensors either."
    scene main06c 010
    ali pain "That idiot, what the hell is she up to?"
    scene main06c 011
    cap "Did she leave you a message? Surely she wouldn't have just left without leaving a message?"
    scene main06c 012
    ali shock "I have been so panicked; I didn't even think to check."
    scene main06c 013
    ali talk "Here it is, I will put it on the monitor."
    scene main06c 021
    "Alice my love. I'm sorry I left in the night; but I knew you would try to stop me."
    "You know what Xylas is capable of. We will never be free of him until he gets his pound of flesh."
    scene main06c 022
    "Stealing from him is my burden to carry. I hope that by offering myself up as payment, it will satiate his thirst for revenge."
    scene main06c 023
    "I couldn't risk endangering the crew any further; they have paid too heavy a price already."
    "When I think of what he might do to you, I cannot bear it. For that, I make the sacrifice willingly."
    scene main06c 024
    "Your spirit is too pure and beautiful to hide from the world."
    "Please promise me that you’ll move on, drop your mask and let others see you for who you really are."
    scene main06c 025
    "You are the love of my life; I will always cherish the time we had together."
    scene main06c 031
    ali pain "The fool, the damn FOOL! What has she done? Xylas is going to kill her."
    scene main06c 032
    menu:
        "[smgr]Lia, gather the crew. There is no time to waste.":
            scene main06c 033
            lia talk "Yes Captain. We’ll assemble in the kitchen immediately."
        "I heard Xylas likes to torture his victims. We have some time.":
            $ love_delta -= 0.5
            scene main06c 034
            lia angry "What the frak! This is no time for jokes!"
            lia angry "I'll get the crew. Get your butt to the kitchen NOW!"
    scene black with Dissolve(1)
    scene main06c 041 with Dissolve(1)
    cap "Thank you for getting here so promptly."
    scene main06c 042
    tiff think "What's going on, why isn't Rachel here?"
    scene main06c 043
    tiff worried "Oh, something is wrong with Rachel, isn't it?"
    scene main06c 044
    cap "Rachel has left. She took Verron's ship and plans to turn herself in to Xylas to balance the books."
    scene main06c 045
    tiff angry "What are we standing around here for? Let's go after her!"
    scene main06c 046
    cap "I don't think you understand the danger. I'll drop you all off at the nearest hub, before I go after her."
    scene main06c 047
    tan talk "Don't be silly, you don't have half the skill flying this ship I do. You are going to need all the help you can get."
    scene main06c 048
    lia angry "Xylas is going to regret ever putting my friends in danger. They will need to sweep up his ashes with a dust broom."
    scene main06c 049
    jul talk "I'm not a fighter, however I'll do what I can."
    scene main06c 050
    ali pain "Really? You are all willing to put your life in danger, to help Rachel?"
    scene main06c 051
    cap "Of course we are, she is part of the family. We would do the same for you."
    scene main06c 052
    cap "Sorry Sam. I forgot to ask, are you willing to assist?"
    scene main06c 053
    sam "Rachel always took the time to talk to me. I would miss her if she were gone."
    scene main06c 054
    cap "Tanya, set course for Xylas's moon. Let me know when we are in scanner range."
    scene black with Dissolve(1)

    play music "Supreme.ogg" fadeout 1.0 fadein 1.0
    scene main06c 101
    cap "What are we looking at here Alice?"
    scene main06c 102
    ali worried "It looks like Xylas has made some upgrades since we were last here."
    ali talk "I guess our previous raid resulted in him reevaluating his security."
    scene main06c 103
    lia worried "Here is our biggest problem. Multiple laser turrets and radar to pinpoint anyone in range."
    scene main06c 104
    cap "Alice, are you able to hack in and override it from here."
    scene main06c 105
    ali talk "Not from space. There is a dampening field within the valley. I can't get a signal in from outside."
    ali think "If I have line of sight and can get in range, I should be able to hack in."
    ali worried "I will have to actively hack their system though, to keep them from regaining control."
    scene main06c 106
    lia talk "There is another problem. The valley is crawling with drones. They will likely home in on any foreign signal."
    scene main06c 107
    cap "Do you think you can protect Alice from the drones should they approach?"
    scene main06c 108
    lia think "I believe so. I have been reading some of our historic literature and experimenting with shielding."
    scene main06c 109
    lia worried "But I thought I would be part of the assault squad? Who is going to protect you if I'm not there?"
    scene main06c 110
    cap "Whilst I would love to have you along, I don't see anyone else here that can deflect drone fire."
    cap "I will have Sam with me for protection. Besides the smaller the group, the easier it should be to avoid detection."
    scene main06c 121
    tiff angry "So what are the rest of us meant to do? Give each other manicures?"
    scene main06c 122
    cap "Whilst I wish that were the case, speed will be the key."
    cap "Tanya, will need to air drop us straight inside the compound and then evac us once we have Rachel."
    cap "Tiffany, do you think you can provide cover fire for Sam and I, from Callisto's hold?"
    scene main06c 123
    tiff talk "I guess I can. I procured something that I think will be suitable for the job."
    scene main06c 124
    jul pain "I wish I could be more useful, however combat really isn't my forte."
    scene main06c 125
    jul smile "I do have something though. I have tuned a hand held scanner to pick up Rachel's location."
    jul talk "The range is fairly short. But you should be able to pick her up once you are inside the compound."
    scene main06c 126
    lia think "Seriously, how did you manage to tweak the scanner to pick up Rachel's life signs?"
    scene main06c 127
    jul nervous "Do you remember the shot I gave everyone during your last physical? It was a subdermal transceiver."
    scene main06c 128
    cap "You really shouldn't have done that without asking us Julia."
    scene main06c 129
    jul pain "I know, but you guys always seem to be getting into trouble. I thought it might come in handy."
    scene main06c 130
    cap "We will have words about your conduct later. I guess for the moment, we should be grateful for your transgression."
    scene main06c 131
    cap "There is no time to waste. Tanya, take us down. Staying out of line of sight of that radar."
    cap "The rest of you. Grab what you need and meet me in the hold."
    scene black with Dissolve(1)

    play music "Undertow.ogg" fadeout 1.0 fadein 1.0
    scene main06c 201 with Dissolve(1)
    tiff smile "Thanks Sam, just place it on the tripod by the hatch."
    scene main06c 202
    cap "What are you doing with a frak'n plasma cannon on the ship?"
    scene main06c 203
    tiff smile "Well mother always says, you need the right tool for the right job. I had it stowed away for a rainy day."
    scene main06c 204
    cap "That's a restricted weapon. There will be hell to pay if any Earth Alliance inspector figures out we have one."
    scene main06c 205
    tiff devious "It's not like they are going to find out. I don't leave it in the open after all."
    scene main06c 206
    lia smile "We are as ready as we are ever going to be Captain."
    scene main06c 207
    lia smile "Alice and I made some tweaks to Sam. Hopefully she will perform well."
    scene main06c 208
    cap "What is that? A smoke grenade of some sort?"
    scene main06c 209
    lia talk "Oh, thanks for reminding me. It's an anti-matter bomb. Thought it would come in handy."
    scene main06c 210
    cap "What are you doing with anti-matter on the Callisto!"
    scene main06c 211
    lia talk "Don't be a baby, it's only a couple of grams."
    scene main06c 212
    cap "A couple of grams! That could level a small town!"
    scene main06c 213
    lia smile "Well yeah. But you must admit, it will work nicely on Xylas's base."
    scene main06c 214
    cap "When we get back, we need to discuss any other experiments you are conducting."
    scene black with Dissolve(1)

    scene main06c 301 with Dissolve(1)
    ali talk "Remember Captain, once the turret system goes down you will only have 10 minutes or so before it will be active again."
    scene main06c 302
    cap "When we come to retrieve you, we will be coming in hot, so be ready to leave at a moment's notice."
    scene main06c 304
    lia talk "Let's go, there is no time to waste."
    scene black with Dissolve(1)

    scene main06c 311 with Dissolve(1)
    cap "How is it going Tanya? The turrets down yet?"
    scene main06c 312
    tan "Give it a sec. Alice has barely had enough time to get into position."
    scene main06c 313
    tiff think "What are you doing with Verron's sword? Considering what happened to Kara, I thought you would have destroyed it."
    scene main06c 314
    cap "Desperate times call for desperate measures. Sometimes you must fight fire with fire. I promise that I will see it destroyed after this venture."
    scene main06c 315
    tiff angry "It gives me the chills just looking at it."
    scene main06c 316
    cap "You can talk. I didn't know that cosplay dress up was required for covert missions."
    cap "And that plasma gun, it's bigger than you are!"
    scene main06c 317
    tiff devious "Does poor [cnick] feel emasculated? Sad that he only has his pathetic little pistols?"
    scene main06c 318
    sam "Why are you two fighting? We shouldn't be arguing at a time like this."
    scene main06c 319
    cap "Don't worry Sam, we are just trying to relieve a little tension. It's just playful banter."
    scene main06c 320
    sam "Oh, I didn't know."
    scene main06c 321
    sam "Well it's a good thing you have me along then, to keep you pooping meat sacks in line."
    scene main06c 322
    pause
    scene main06c 323
    tan "Get ready! Alice has the turrets down, drop in 30 seconds."
    scene black with Dissolve(1)

    scene main06c 331 with Dissolve(1)
    play music "Glory.ogg" fadeout 1.0 fadein 1.0
    play sound "Alarm.ogg" loop fadeout 5.0
    xyl "What's going on? What tripped the alarm?"
    scene main06c 332
    unk "Someone has hacked into our system, shut down the base defences and unlocked all of the doors."
    scene main06c 333
    xyl "It must be Alice's work. Figures she would be involved. It appears that Callisto's crew is coming for their lost lamb."
    xyl "Go to the control room and see what you can do to regain control. Guess I'll wait for them to arrive."
    stop sound
    scene black with Dissolve(1)


    scene main06c 341 with Dissolve(1)
    pause
    scene main06c 342
    pause
    scene main06c 343
    pause
    scene main06c 344
    pause
    scene main06c 345
    cap "Sam, Rachel is behind that door. Be ready for anything."
    scene black with Dissolve(1)
    "Meanwhile on the hills on the outskirts of the valley."

    scene main06c 351 with Dissolve(1)
    ali nervous "Please tell me you have those drones under control Lia?"
    scene main06c 352
    lia worried "I think so. Just keep those turrets down."
    scene main06c 353
    pause
    scene main06c 354
    pause
    scene main06c 354
    lia worried "How is the assault party doing Alice? Not sure how long I can keep this up."
    scene black with Dissolve(1)

    scene main06c 360 with Dissolve(1)
    cap "Let's go!"
    scene main06c 361
    xyl "Well, well, I'm impressed. I didn't think you would get to her so quickly."
    xyl "If you leave now, I will give you a head start before I track you down. Rachel is staying put though."
    scene main06c 362
    pause
    scene main06c 363
    xyl "It's going to take more than that, human."
    scene main06c 364
    pause
    scene main06c 365
    pause
    scene main06c 366
    pause
    scene main06c 367
    cap "It's ok Sam, I've got this."
    scene main06c 368
    xyl "Did you really think it would be that easy?"
    scene main06c 369
    cap "I was kind of hoping it would be. Guess I will have to go to my bag of tricks."
    scene main06c 370
    cap "Sam, get Rachel out of here. I will deal with Xylas."
    scene main06c 371
    cap "It would be rude of me to leave without giving you something. A little present from the Heleon."
    scene main06c 372
    cap "I hope that armour of yours can handle a million degrees, because it's going to get rather toasty."
    scene main06c 373
    pause
    scene main06c 374
    cap "Make your way back to the ship. I will follow shortly."
    scene main06c 375
    cap "{i}(This is for Kara.){/i}"
    scene black with Dissolve(1)
    scene main06c 380
    rac shock "[name_r], LOOK OUT!"
    scene main06c 381
    pause
    scene main06c 382
    cap "Tanya, we are on board, get us out of here!"
    scene black with Dissolve(1)


    scene main06c 385 with Dissolve(1)
    ali nervous "Just a little longer Lia, they are headed out."
    scene main06c 386
    lia worried "Easy for you to say, keeping this shield up isn't easy you know."
    scene main06c 387
    ali talk "They are almost here; can you give them some cover?"
    scene main06c 388
    lia angry "Get down Alice!"
    scene main06c 389
    pause
    scene main06c 390
    pause
    scene main06c 391
    ali angry "Great, now how are we going to get to the ship?"
    scene main06c 392
    ali nervous "What are you doing Lia?"
    scene main06c 393
    pause
    scene main06c 394
    lia devious "Incoming!"
    scene main06c 395
    pause
    scene main06c 396
    ali smile "You saved her, you really saved her!"
    scene main06c 397
    pause
    scene main06c 398
    cap "Tanya, get us out of here, the outpost is about to explode."
    scene main06c 399
    pause
    scene black with Dissolve(1)

    play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
    scene main06c 401 with Dissolve(1)
    rac nervous "Sorry Captain. I thought I was helping. I did not think you would come after me. But I'm glad you did."
    scene main06c 402
    cap "Are you sure you are ok? Xylas didn't do anything too terrible?"
    scene main06c 403
    rac smile "Thankfully he barely had a chance to start. Although I'm a little worried about this implant."
    scene main06c 404
    cap "Julia, do you know what the implant is?"
    scene main06c 405
    jul think "The technology is quite remarkable. Microfibers tap into all the major organs and the nervous system."
    jul worried "It looks like it would be capable of inflicting pain, however also keeping the subject alive."
    scene main06c 406
    rac nervous "You can remove it can't you Julia?"
    scene main06c 407
    jul think "I believe so, the interface looks adaptive."
    scene main06c 408 with Dissolve(1)
    jul worried "Retracting the microfibers and with a quick twist."
    scene main06c 409
    rac smile "Thank you Julia."
    scene main06c 410
    pause
    scene main06c 411
    cap "Julia, where is Kara?"
    scene main06c 412
    jul talk "She is in her room recovering. Her wounds will be fine, however, that is not what I am worried about."
    jul worried "What happened took a toll on her emotionally. She really could use a friend right now."
    scene main06c 413
    cap "I'll go and see her. I don't know what I can do, but I will try."
    scene main06c 414
    jul talk "Remember, the most important thing is to be there for her, to listen."
    scene black with Dissolve(1)

    play music "Until You're Gone Forever.ogg" fadeout 1.0 fadein 1.0
    scene main06c 421 with Dissolve(1)
    cap "Kara, do you mind if I come in?"
    scene main06c 422
    kar pain "I'm not sure if I'm up to talking right now."
    scene main06c 423
    cap "That's ok, I can keep you company."
    scene main06c 424
    pause
    scene main06c 425
    pause
    scene main06c 426
    cap "Did you know that Tiffany is into cosplay?"
    scene main06c 427
    pause
    scene main06c 428
    cap "I'm not sure whether it was her idea or whether Julia is training her for a role in one of her movies."
    scene main06c 429
    pause
    scene main06c 430
    kar talk "I heard some noise earlier. What's going on?"
    scene main06c 431
    cap "Oh nothing much. Rachel ran off to offer herself up as a sacrifice. We rescued her from Xylas and then blew up his outpost with an anti-matter bomb."
    scene main06c 432
    kar shock "Really?"
    scene main06c 433
    cap "Well if you spend all day sleeping, it's not surprising that you are going to miss out on a few things."
    scene main06c 434
    pause
    scene main06c 435
    cap "See, there is that smile that lights up the world."
    scene main06c 436
    kar worried "Did all of that really happen?"
    scene main06c 437
    cap "More or less. Thankfully, we can put all of this Xylas nonsense behind us."
    scene main06c 438
    kar pain "I'm sorry I wasn't there to help out."
    scene main06c 439
    cap "You have done more than enough, after all, you defeated Xylas's assassin."
    scene main06c 440
    pause
    scene main06c 441
    cap "Kara, what's wrong?"
    scene main06c 442
    kar pain "I'm not sure I did. He was stronger, faster, and more skilled than I. I only survived because he made a mistake."
    scene main06c 443
    cap "What do you mean?"
    scene main06c 444
    kar talk "He could have ended the fight earlier, however he gave me an opening."
    kar pain "Did he want to die? To be released from his servitude to a tyrant?"
    scene main06c 445
    kar pain "I'm not like that am I? Just a killing machine, bound to serve another, to inflict vengeance?"
    scene main06c 446
    cap "Don't think that for a second. You are Kara, our protector."
    cap "You are the kindest person I know. Always putting the lives of others, before your own."
    scene main06c 447
    kar smile "Do you really mean that?"
    scene main06c 448
    cap "Our lives are so much richer for your being here. I’d hate to accept any future without you being a part of it."
    cap "You should probably be getting back to sleep; it's been a long day."
    scene main06c 449
    kar worried "Would you mind staying? I don't want to be alone right now."
    scene main06c 450
    menu:
        "[smgr]Sure, but no hogging the covers.":
            $ love_delta += 0.5
            call love_calc (kar, 3)
            scene main06c 451
            pause
            scene main06c 452 with Dissolve(1)
            pause
            scene black with Dissolve(1)
            scene main06c 453 with Dissolve(1)
            cap "Good morning Kara, did you sleep alright?"
            scene main06c 454 with Dissolve(1)
            kar think "I have been doing some thinking."
            scene main06c 455
            cap "That's never a good sign."
            scene main06c 456
            kar angry "Can't you be serious for once."
            scene main06c 457
            kar talk "I have been thinking about the future. Where I might be ten years from now."
            kar talk "Being a bodyguard isn't enough. I want to belong to someone and for them to belong to me."
            scene main06c 458
            kar smile "To have a family, settle down, live the simple life. One where danger isn't around every corner."
            scene main06c 459
            menu:
                "[smgr]I wish for that too.":
                    scene main06c 461
                    cap "I wish life were that simple. We are in the middle of something important. I don't see an exit ramp any time soon."
                    cap "We just need to make the most of the quiet times. Those where we can put the worries of the world behind us."
                    scene main06c 462
                    cap "Could you imagine us? Living in the country, on a small farm, surrounded by our children?"
                    scene main06c 463
                    pause
                    $ love_delta += 0.5
                    call love_calc (kar, 3)
                    scene black with Dissolve(1)
                    "Later that morning you discuss the events of yesterday with Lia and Tanya."
                "Sounds a little dull.":
                    scene main06c 471
                    cap "What and give up the adrenaline rush? Living from moment to moment like each one could be your last."
                    scene main06c 472
                    kar nervous "I guess so."
                    scene black with Dissolve(1)
                    "The following morning you discuss the events of yesterday with Lia and Tanya."
        "I should probably check in on the rest of the crew.":

            scene main06c 481
            kar pain "I understand, thank you for dropping by."
            scene black with Dissolve(1)
            "The following morning you discuss the events of yesterday with Lia and Tanya."


    play music "A New Year.ogg" fadeout 1.0 fadein 1.0
    scene main06c 501
    lia devious "So what did you think of my little present for Xylas?"
    scene main06c 502
    cap "It certainly did the job, but what were you doing with anti-matter on the ship?"
    scene main06c 503
    lia pain "It was stabilised. It never presented an immediate threat to the ships safety. Don't you trust me?"
    scene main06c 504
    cap "It's not a matter of trust Lia. I need to know about such matters. I can't have the crew concealing things from me."
    scene main06c 505
    lia pain "I understand. I'm sorry."
    scene main06c 511
    tan smile "So with Xylas out of the picture, I guess things will go back to normal?"
    scene main06c 512
    cap "I hope so, however you mentioned that a couple of ships escaped, prior to the bombs detonation."
    scene main06c 513
    tan think "There were only a couple. I'm sure that given the number of people at the outpost, it's unlikely that Xylas made it out."
    scene main06c 514
    cap "He's a survivor. I doubt we have seen the last of him."
    scene main06c 521
    kar nervous "Good morning everyone."
    scene main06c 522
    pause
    scene main06c 523
    cap "You might want to let her breathe at some point."
    scene main06c 524
    lia shock "Sorry Kara. We didn't hurt you, did we?"
    scene main06c 525
    kar talk "I'm fine Lia. Julia patched me up, good as new."
    scene main06c 526
    tan think "Sam, what are you holding there?"
    scene main06c 527
    sam "Kara, I thought you might want this back."
    scene main06c 528
    kar pain "Thank you Sam."
    scene main06c 529
    tan think "I'm sorry about your sword Kara. Can't you just stick it back together?"
    scene main06c 530
    kar pain "A sword once broken, will never be the same if repaired."
    scene main06c 531
    tan pain "It meant a lot to you didn't it?"
    scene main06c 532
    kar pain "It was given to me by Sensei. He had it forged especially for me."
    kar pain "It marked the completion of my training and acceptance into his family."
    scene main06c 533
    kar pain "It was the proudest day of my life."
    scene main06c 534
    pause
    scene main06c 535
    lia talk "There we go. Good as new."
    scene main06c 536
    lia smile "There you go Kara."
    scene main06c 537
    kar shock "How did you do that? it's perfect! You can't tell anything happened to it at all!"
    scene main06c 538
    lia think "Well, it wasn't all that difficult. The cut was so clean it was fairly easy to align the crystalline structures in the metal."
    scene main06c 543
    lia shock "Eeeek!"
    scene main06c 544
    kar smile "Thank you, thank you, thank you!"
    scene main06c 545
    cap "You should probably put her down before you crush her Kara."
    scene main06c 546
    kar nervous "Sorry, got a little carried away."
    scene main06c 547
    cap "See Kara, sometimes things do work out."
    scene black with Dissolve(1)
    $ love_delta += 1
    $ jul_dev = 2
    $ day += 1
    $ dtime = 0
    call update_quest
    call update_interact
    call music_back
    $ renpy.end_replay()
    $ loc = "common"
    jump advance_time


label main06d:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main06d = 1
    scene main06d 001
    jul talk "May I have a moment of your time Captain?"
    scene main06d 002
    jul worried "I am worried about Kara. She seems to have recovered physically from the events with Xylas's assassin."
    scene main06d 003
    jul think "However, her inability to fully open up to others is a problem. You two seem to have a rather special relationship, but she seems to be waiting for something."
    scene main06d 004
    cap "What exactly do you mean?"
    scene main06d 005
    jul talk "I think she may need a grand gesture of some sort, in order to let down her guard."
    scene main06d 006
    cap "You mean the 'L' word?"
    scene main06d 007
    jul smile "Whilst I'm sure she would appreciate the sentiment; I think something more concrete would be better. After all, actions speak louder than words."
    scene main06d 008
    jul talk "Given recent events, I have been looking for a getaway for the crew. I happened to come across one, that would be perfect for the purpose."
    jul smile "You can't just stay there though. You would need to purchase the property."
    scene main06d 009
    cap "Really? Just happened to find the perfect place for Kara, out of the goodness of your heart?"
    scene main06d 010
    jul nervous "Well, yeah. If the rest of us happen to make use of it as well, that's just a bonus."
    scene main06d 011
    cap "So what information do you have on this property Julia?"
    scene main06d 012
    jul smile "Take a look here, it's a small estate, on a lightly inhabited planet, in the Pleiades Sector."
    scene main06d 013
    jul talk "The estate also includes some farmland that is tilled by the local community. In return, for accessing the farmland, they will maintain the property."
    scene main06d 014
    cap "You may be right. Kara would certainly appreciate the woodlands and the house itself seems quite lovely."
    scene main06d 016
    cap "Alright, so what’s this property going to cost me, Julia?"
    scene main06d 017
    jul nervous "You would need to transfer a mere 18,000 credits from your personal funds. A pittance, for a chance to get away from the worries of the galaxy."
    jul nervous "If you forward me the credits, I will arrange the purchase."
    scene main06d 018
    if credits_cap < 18000:
        $ credits_cap = 20000
    menu:
        "[smgr]Here is your 18,000 credits Julia" if credits_cap > 18000:
            $ misc_main06db = 1
            $ credits_cap -= 18000
            scene main06d 021
            jul smile "Awesome, I'll get on it right away. You can set course for the estate whenever you choose."
        "I would like to, however I don't have the credits at present" if credits_cap < 18000:
            scene main06d 022
            jul talk "Guess we better get back to work then."
        "Sorry Julia, perhaps later":
            scene main06d 022
            jul pain "I thought it would be good for the crew. Come back if you change your mind."
    $ loc = "corridor"
    jump advance_time


label main06db:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    scene main06d 007
    jul smile "So have you reconsidered the purchase of the property Captain?"
    scene main06d 018
    menu:
        "[smgr]Here is your 18,000 credits Julia." if credits_cap > 18000:
            $ misc_main06db = 1
            $ credits_cap -= 18000
            scene main06d 021
            jul smile "Awesome, I'll get on it right away. You can set course whenever you choose."
        "I would like to, however I don't have the credits at present." if credits_cap < 18000:
            scene main06d 023
            jul talk "Guess we better get back to work then."
        "Sorry Julia, perhaps later.":
            scene main06d 023
            jul pain "I still think it would be good for the crew. Let me know if you change your mind."
    $ loc = "corridor"
    jump advance_time


label main06e:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    call love_calc (kar, 3)
    $ kar_dev = 2
    $ misc_main06e = 1
    scene black with Dissolve(1)
    scene main06e 001 with Dissolve(1)
    kar talk "You have been so secretive. Where are you taking me?"
    scene main06e 002
    cap "Relax Kara. We are light years from anything that could be considered a threat."
    scene main06e 003
    kar nervous "I don't like surprises [cnick]."
    scene main06e 004
    cap "Trust me, I think you will like this one."
    play music "Sakuya.ogg" fadeout 1.0 fadein 1.0
    scene main06e 005
    kar shock "Wow, it's just like the villages I've seen in the archives."
    scene main06e 006
    kar smile "How did you find this place?"
    scene main06e 007
    cap "Well for that I can't claim credit. Julia found the location. I just had to find the credits."
    scene main06e 008
    kar smile "It's so peaceful. Like there isn't a worry in the world."
    scene main06e 009
    cap "If you think the village is nice, you'll love the estate"
    scene main06e 010
    kar smile "I can hardly wait."
    scene black with Dissolve(1)
    scene main06e 011 with Dissolve(1)
    aik "Good afternoon Captain, my name is Aiko. I will be at your disposal, to make your stay as pleasant as possible."
    aik "Some clothes have been laid out for both of you. Dinner will be served at sundown."
    scene main06e 012
    cap "Thank you Aiko."
    scene main06e 021
    kar smile "Look [cnick], they even have a pond."
    scene main06e 022
    kar smile "Wow! There are fish in there as well."
    scene main06e 023
    cap "What are you doing Kara?"
    scene main06e 024
    kar talk "Isn't it obvious I'm taking my shoes off. I don't want them to get wet."
    scene main06e 025
    cap "I'm pretty sure we don't need to catch our dinner."
    scene main06e 026
    kar talk "Of course we do. We have to pull our weight."
    scene main06e 027
    pause
    scene main06e 028
    pause
    scene main06e 029
    pause
    scene main06e 030 with Dissolve(1)
    cap "How is it going Kara?"
    scene main06e 031
    kar smile "They are faster than I expected. I'll have to make a spear."
    scene main06e 032
    cap "It's getting late Kara. We should probably prepare for dinner."
    scene main06e 033
    kar talk "Yes Master."
    scene main06e 034 with Dissolve(1)
    cap "Well look at you. You got yourself all wet. There are dry clothes in your room you can change into."
    play music "Sakuya4.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main06e 041 with Dissolve(1)
    cap "How is it going in there Kara? You have been at it for ages."
    scene main06e 042
    kar nervous "The silk, it feels a little weird. You have to promise you won't laugh."
    scene main06e 043
    cap "Well look at you; aren't you a sight."
    scene main06e 044
    kar nervous "What's wrong, do I look strange?"
    scene main06e 045
    cap "On the contrary, you have beautiful elegance Kara. If you wore that in a crowd, you would have to beat men off with a stick."
    scene main06e 046
    aik "Sorry to interrupt sir. If you make your way to the balcony, dinner will be served shortly."
    scene main06e 051 with Dissolve(1)
    cap "So what do you think of this place Kara?"
    scene main06e 052
    kar smile "It's magical. I thought places like this only existed in books."
    scene main06e 053
    kar pain "It's a shame we have to head back to the ship tomorrow."
    scene main06e 054
    cap "I thought you knew. The others have already left for Dione. Lia wanted to show them the sights of her planet."
    scene main06e 055
    cap "I'm afraid you will have to put up with my company for the next couple of days."
    scene main06e 056
    aik "Would sir and madam like some Saki?"
    scene main06e 057
    cap "By all means. However, just the one bottle."
    scene main06e 058
    cap "This one here tends to get a little carried away."
    scene main06e 059
    kar think "I wonder how the Heleon people will treat the crew on Dione."
    scene main06e 060
    cap "They seem to consider Lia to be almost a deity. I suspect they will spare no effort to ensure they are comfortable."
    scene main06e 061
    kar nervous "Are you disappointed you are going to miss the visit to Dione?"
    scene main06e 062
    cap "Being here with you. I can't think of a place I would rather be."
    scene main06e 063
    cap "Careful Kara, it's pretty strong."
    scene main06e 064
    cap "Packs a bit of a punch doesn't it?"
    scene main06e 065
    kar shock "Blah! It's like my mouth is on fire."
    scene main06e 066
    cap "Perhaps we should confine ourselves to water tonight."
    scene main06e 067
    kar talk "I think you might be right."
    scene main06e 068
    cap "Shouldn't you be using chopsticks rather than eating with your hands?"
    scene main06e 069
    kar think "My sensei used to say the same thing. I think we were given hands for a reason. Besides, they are so much more effective than chopsticks."
    scene main06e 070
    kar talk "See. So much easier."
    scene black with Dissolve(1)
    scene main06e 071
    kar talk "Do you think the chaos will ever be over? Give us a chance to just to enjoy life?"
    scene main06e 072
    cap "There are a few ledgers that need to be balanced first. After that, the quiet life is starting to sound pretty good."
    scene main06e 073
    scene black with Dissolve(3)
    play music "Memories of Spring.ogg" fadeout 1.0 fadein 1.0
    scene main06e 101 with Dissolve(1)
    cap "What is keeping you Kara?"
    scene main06e 102
    kar nervous "I'm sorry, I'm a little nervous."
    scene main06e 103
    cap "What's there to be nervous about? We have shared a bed before."
    scene main06e 104
    kar nervous "That's not what I am nervous about."
    scene main06e 105
    cap "Oh."
    cap "If it becomes too much for you at any point, please let me know."
    cap "I would never want to pressure you into something you are not ready for."
    scene main06e 106
    kar nervous "That's one of the reasons I want you to be my first."
    scene black with Dissolve(1)
    play movie "main06e_aa.webm" loop
    show movie
    pause
    play movie "main06e_ab.webm" loop
    pause
    stop movie
    hide movie
    scene main06e 111
    cap "I will start slowly. There is no need to rush things."
    scene black
    $ renpy.movie_cutscene("main06e_ac.webm", stop_music=False)
    $ renpy.movie_cutscene("main06e_ad.webm", stop_music=False)
    scene main06e 112 with Dissolve(1)
    kar smile "It didn't hurt at all. Julia warned me that it might hurt the first time."
    scene black with Dissolve(1)
    window hide
    play movie "main06e_ae.webm" loop
    show movie
    pause
    play movie "main06e_af.webm" loop
    show movie
    pause
    play movie "main06e_ag.webm" loop
    show movie
    pause
    with Pause (1)
    show white
    with Pause (0.5)
    hide white
    with Pause (1)
    show white
    with Pause (0.5)
    hide white
    with Pause (1)
    scene black with Dissolve(1)
    stop movie
    hide movie
    window auto
    scene main06e 121 with Dissolve(1)
    cap "What's the matter? There is no need for tears."
    scene main06e 122
    kar smile "My life has been so hard. I didn't think I would find anyone that would make me so happy."
    scene main06e 123
    pause
    call love_calc (kar, 3)
    scene black with Dissolve(2)

    play music "Sakuya.ogg" fadeout 1.0 fadein 1.0
    scene main06e 201 with Dissolve(2)
    cap "Good morning Kara. What do you have there?"
    scene main06e 202
    kar pain "This is one of the things I kept from my previous life with Sensei."
    kar talk "It was given to him by his father, once his sword training was complete."
    scene main06e 203
    kar talk "It means a lot to me, however a sword without a master is just a piece of metal."
    scene main06e 204
    kar smile "Whilst I doubt you will ever be a sword master, I want you to have it."
    scene main06e 205
    cap "I would be honoured."
    scene main06e 206
    kar devious "You will have to promise to learn how to use it though. It won't be easy."
    kar talk "There won't be any shortcuts. I will be a tough teacher."
    scene main06e 207
    cap "Yes Sensei."
    scene main06e 208
    pause
    scene black with Dissolve(1)

    scene main06e 211 with Dissolve(1)
    kar talk "Now close your eyes and focus on your breathing."
    kar talk "Breathe in, breathe out."
    scene main06e 212
    kar talk "Clear your mind. Ignore all worldly distractions."
    scene main06e 213
    kar talk "Breathe in, breathe out."
    scene main06e 214
    cap "Is that your breath on my neck?"
    scene main06e 215
    kar talk "Stay focused. Clear your mind."
    scene main06e 216
    cap "You're not making it easy."
    scene main06e 217
    pause
    scene main06e 218
    cap "Now how am I meant to meditate from here?"
    scene main06e 219
    kar smile "We have time. It's not like you are going to master meditation in the next couple of days."
    scene main06e 220
    kar devious "Now what should I do with you?"
    scene black with Dissolve(1)

    scene main06e 231 with Dissolve(1)
    kar talk "So what is the story with this place?"
    scene main06e 232
    cap "The estate where we are staying, includes the surrounding farmland."
    cap "The villagers are granted access to the farmland. Keeping all the crops they produce, in exchange for maintaining the estate."
    scene main06e 233
    kar think "So if we are staying at the estate, where is the owner?"
    scene main06e 234
    cap "What do you mean?"
    scene main06e 235
    kar talk "The owner, the person we are renting the place from."
    scene main06e 236
    cap "You are looking at him. I thought we could all do with a quiet place to get away from it all."
    scene main06e 237
    kar shock "It's yours? How can you afford such a place?"
    scene main06e 238
    cap "You would be surprised how far you can stretch your credits, when you get a little off the beaten track."
    scene main06e 239
    cap "Now that I own the place, we can feel free to visit any time we choose."
    scene main06e 240
    pause
    call love_calc (kar, 3)
    scene black with Dissolve(1)

    scene main06e 251 with Dissolve(1)
    cap "We should probably get out of the water before we shrivel up like prunes."
    scene main06e 252
    kar smile "I'm certified prune-free. I have tested it and all."
    scene main06e 253
    kar devious "Besides, it appears not all of you has shriveled up like a prune."
    scene main06e 254
    pause
    scene black with Dissolve(2)

    play music "Sakuya4.ogg" fadeout 1.0 fadein 1.0
    scene main06e 261 with Dissolve(2)
    pause
    scene main06e 262
    aik "Excuse me sir. Your ship has radioed ahead; they will be here shortly."
    scene main06e 263
    cap "Thank you Aiko. Please have our bags sent to the landing site in advance."
    scene black with Dissolve(1)
    scene main06e 271
    kar smile "The last couple of days have been wonderful. Something I will cherish forever."
    scene main06e 272
    tan devious "Come on you two, we can't wait all day."
    scene main06e 273
    jul wink "I hope everything went well Kara?"
    scene main06e 274
    kar smile "Very well. Thank you Julia."
    scene black with Dissolve(1)
    call music_back
    $ renpy.end_replay()
    $ day += 2
    $ dtime = 0
    $ destination = "Pleiades Station"
    call update_quest
    call update_interact
    jump hold


label main06f:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main06f = 1
    $ ali_dev = 2
    $ rac_dev = 2
    scene main06f 001 with Dissolve(1)
    tiff talk "You awake [name_f]? C'mon, get up. Julia wants all of us in the common room."
    scene black with Dissolve(1)
    scene main06f 002 with Dissolve(1)
    pause
    scene main06f 003
    cap "What is all this about Tiffany?"
    scene main06f 004
    tiff nervous "I don't know. She just wanted everyone here for something."
    scene main06f 005
    cap "Well I for one have had enough drama for the moment. Can't we just have some quiet time for once?"
    scene main06f 006
    tiff shock "[cnick], behind you..."
    scene main06f 007
    cap "What is it?"
    scene main06f 008
    pause
    scene main06f 009
    pause
    scene main06f 010
    pause
    scene main06f 011
    rac smile "You're so beautiful Alice. Now everyone can see it for themselves."
    scene main06f 012
    alice nervous "You're ok with it? I was worried it would be a shock."
    scene main06f 013
    rac devious "Silly billy. I would love you, no matter what you looked like."
    scene main06f 014
    cap "What prompted the change Alice?"
    scene main06f 015
    alice nervous "I realised that I didn't need to protect myself from all of you."
    scene main06f 016
    alice talk "After all that has happened, I want all of you to see me, the real me."
    scene main06f 017
    cap "So very nice to see you Alice."
    scene black with Dissolve(1)
    call update_quest
    call update_interact
    $ loc = "common"
    jump advance_time


label main07a:
    stop sound
    hide screen c_map
    $ misc_main07a = 1
    scene dione4a01 with Dissolve(1)
    lia nervous "[name_l], sorry to wake you, but I got some news from home world last night."
    scene dione4a02
    cap "What is it Lia?"
    scene dione4a03
    lia smile "Grandfather and I have something we would like to propose to you."
    lia talk "Once we have finished up current matters, would you please set course for Dione?"
    scene dione4a04
    cap "No problem Lia, we will set course soon."
    call update_quest
    scene expression "pcrc2_" + sect
    call screen pcrc2


label main07b:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main07b = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("main7a.webm", stop_music=False)
    play music "Fur Elise.ogg" fadeout 1.0 fadein 1.0
    scene main07b 001
    lia smile "You guys are going to be amazed at the progress we have made."
    lia smile "Grandfather has asked that we meet him at my uncle’s villa first."
    scene main07b 002
    cap "Well lead the way."
    scene black with Dissolve(1)
    scene main07b 011
    pause
    scene main07b 012
    lya "How are you little one?"
    scene main07b 013
    lia smile "Good Gramps, [cname] has been keeping an eye on me."
    scene main07b 014
    lya "Thank you for keeping Lia safe, Captain, and for coming so expeditiously."
    lya "Whilst just seeing my granddaughter would be enough by itself, Lia and I have a more serious matter to discuss with you and your crew."
    scene main07b 015
    lya "Please take a seat and I will detail the proposal."
    scene black with Dissolve(1)
    scene main07b 016 with Dissolve(1)
    cap "So what is this proposal of yours Lyatt?"
    scene main07b 017
    lya "As you know, since our liberation from the Krillen and thr opening of the vault our people have been making preparations."
    lya "We need to strike back at the Krillen and show them that the Heleon are not to be trifled with."
    lya "Whilst the recommissioning of the fleet has been going well, training of the personnel to fly them is another matter."
    scene main07b 018
    lia worried "Our people have not been spacefaring for thousands of years."
    lia worried "Any skills that our people possessed back in those days, have long since been forgotten."
    scene main07b 019
    lia talk "We have been using a series of training rooms with flight simulators within the vault."
    lia pain "The performance of our pilots within these simulators has been less than ideal."
    scene main07b 020
    cap "So you just need our help in training a few pilots then?"
    scene main07b 021
    lya "It's actually a bit more than that Captain. You see the results in the strategic simulators were just as poor, if not worse."
    lya "Our people simply don't have any experience in such matters and military strategy is completely foreign to them."
    scene main07b 022
    lia nervous "In addition to helping with training; we also need a fleet commander."
    scene main07b 023
    cap "Are you suggesting that I take on the role?"
    scene main07b 024
    lia worried "You are the only person with suitable experience, that I would trust in such a role."
    lia nervous "Please [name_l], would you be our fleet commander and help us defend the galaxy?"
    scene main07b 025
    cap "So guys, what do you think? Are you willing to be involved in this endeavour?"
    scene main07b 026
    tan talk "They need our help. I wouldn't want to abandon them in their time of need."
    scene main07b 027
    rac smile "We trust you Captain; it is your decision."
    scene main07b 028
    menu:
        "[smgr]We would be happy to Lia.":
            scene main07b 029
            lia smile "Thank you, [name_l]. This means so much to me."
            $ love_delta += 1
            call love_calc (lia, 3)
        "So you want mercenaries then? Such a service doesn't come cheap.":
            scene main07b 031
            lia talk "I understand, would 20,000 credits suffice?"
            scene main07b 032
            cap "My crew would also need to be suitably compensated with say 10,000 credits each."
            scene main07b 033
            lia talk "Yes Captain, I will have the credits transferred."
            $ love_delta -= 1
            $ credits_cap += 20000
            $ credits_crew += 10000
            call love_calc (tif, 3)
    scene main07b 041
    lya "So good to have you on board Commander. We will start training the enlisted tomorrow morning."
    lya "In the meantime I will leave you to settle in."

    play music "Lights.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07b 101 with Dissolve(1)
    lia smile "You guys are going to love the fleet. I'll show you everything tomorrow."
    lia smile "Oh I almost forgot. I have something even better. Give me a sec and I'll go grab it."
    scene main07b 102
    tiff nervous "If their fleet isn't what we expect, you won't lead us into battle with it, will you [name_f]?"
    scene main07b 103
    cap "Don't worry Tiffany. If things look bad, I'll pull the plug."
    cap "I don't want my crew, or the Heleon's fighting a doomed cause."
    scene main07b 111
    lia smile "Here they are! I've had uniforms prepared for each of you."
    scene main07b 112
    lia smile "There you go Tanya. And for you Kara."
    scene main07b 113
    cap "What's wrong Sam?"
    scene main07b 114
    sam "It would have been nice to have an outfit too. No one seems to think about me."
    scene main07b 115
    cap "You are important to us, Sam. Never doubt that."
    scene main07b 116
    lia talk "What are you waiting for Sam? Get over here and grab your uniform."
    scene main07b 117
    sam "Really, it's mine? It's all mine?"
    scene main07b 118
    lia smile "Of course it is Sam, go and get changed, I want to see how it fits."
    scene main07b 119
    lia smile "Last but not least, I have one for you as well, [name_l]."
    lia talk "It's about time we got you wearing something a little more dignified."
    scene main07b 120
    lia talk "Well, go on and get changed. I want to see you in uniform."

    scene black with Dissolve(1)
    scene main07b 131 with Dissolve(1)
    jul talk "Well my, aren't you a sight."
    scene main07b 132
    cap "So it fits? Uniforms never seem to sit quite right on my frame."
    scene main07b 133
    tiff devious "It'll do. Now we just need to do something about that stubble."
    scene main07b 141
    kar think "Lia, something is puzzling me. Why are there pictures of human strippers on the walls of the villa?"
    scene main07b 142
    lia nervous "Oh, that's my uncle's doing. Ever since he heard about Tanya, he has become obsessed with the human form."
    lia pain "You should have seen the sculpture he commissioned. It caused quite the scandal."
    scene main07b 143
    lia talk "I swear, if he ends up taking a human stripper as a mistress, there is going to be hell to pay."
    scene main07b 144
    tan angry "Hey, what's wrong with stripping? Taking a human lover for that matter?"
    scene main07b 145
    jul devious "Isn't that a little like the pot calling the kettle black? Have you forgotten about [cname] here?"
    scene main07b 146
    lia shock "Frak, you're right! What is wrong with me?"
    scene main07b 147
    lia talk "I guess it's just that our schooling impresses the importance of the Heleon genome. Relationships outside our race are generally frowned upon."
    scene main07b 148
    tan think "Your grandfather didn't seem overly worried about it."
    scene main07b 149
    lia talk "He is a progressive. He pays little attention to societal norms when they defy logic."
    scene main07b 150
    lia shock "That reminds me, I have to catch up with the extended family at the manor house."
    scene main07b 151
    tan talk "Do you want us to join you?"
    scene main07b 152
    lia talk "My extended family are a frightfully boring lot. It's better for you that you give it a miss."
    scene black with Dissolve(1)

    play music "Reverie.ogg" fadeout 1.0 fadein 1.0
    scene main07b 161 with Dissolve(1)
    cap "Sam, what are you doing? You brought Jerry here?"
    scene main07b 162
    sam "Of course I brought Jerry. He would get lonely without me."
    sam "Who would feed him and make sure that he brushes his whiskers."
    scene main07b 164
    cap "I think he would have been ok by himself for a night."
    scene main07b 163
    sam "What would you know? It's not like you are a mouse whisperer."
    scene main07b 165
    sam "I've taught Jerry a trick. Do you want to see?"
    scene main07b 166
    cap "Sure, go ahead Sam."
    scene main07b 167
    sam "Jerry, fetch."
    scene main07b 168
    sam "That's it Jerry. Bring the cork back to me."
    scene main07b 169
    sam "You're so smart, aren't you Jerry. That's a good mouse."

    scene main07b 181
    tiff shock "Eeek! What's that? Get it away from me, get it away from me!"
    scene main07b 182
    cap "It's just a mouse Tiffany. There is nothing to get worked up about."
    scene main07b 183
    tiff worried "Eww! Pets are dirty. They spread sickness and disease."
    scene main07b 184
    sam "Your wrong! Jerry is a clean little mouse. He even washes behind his ears."
    scene main07b 185
    cap "Who told you that nonsense about animals, Tiffany?"
    scene main07b 186
    tiff nervous "But mother said so. Sshe assured me it was true."
    scene main07b 187
    sam "Do you want to meet him Tiffany? He really is a friendly little guy."
    scene main07b 188
    cap "See, he is not so bad, is he Tiffany?"
    scene main07b 189
    tiff nervous "Can I hold him?"
    scene main07b 190
    sam "I guess, just don't make any sudden movements."
    scene main07b 191
    tiff smile "I don't know what I was getting so worked up about. He really is a cutie, isn't he?"
    scene main07b 192
    cap "Why did you ever think that a pet would be dangerous anyway?"
    scene main07b 193
    tiff talk "But mother said.... Oh, she just didn't want to deal with having a pet in the family."
    scene main07b 194
    cap "The Admiral is a master of manipulation. I hate to break it to you Tiffany, however it looks like she utilises these skills well beyond just military matters."
    scene main07b 195
    sam "Could I have Jerry back now please? He really should be settling down for the night."
    scene main07b 196
    cap "We should all think about doing the same. We have a big day tomorrow."
    scene black with Dissolve(1)

    if love_kar > love_tif and love_kar > love_tan:
        scene main07b 201 with Dissolve(1)
        kar nervous "[name_k], is it ok if I sleep here tonight?"
        scene main07b 202
        cap "I always have room for you Kara."
        scene black with Dissolve(2)
        scene main07b 203 with Dissolve(2)
        pause
    elif love_tif > love_kar and love_tif > love_tan:
        scene main07b 211 with Dissolve(1)
        tiff devious "[name_f], need a hot little body to keep you warm?"
        scene main07b 212
        cap "Sure, make yourself at home."
        scene black with Dissolve(2)
        scene main07b 213 with Dissolve(2)
        pause
    else:
        scene main07b 221 with Dissolve(1)
        tan smile "[name_t], move over and make some room."
        scene main07b 222
        cap "Well, aren't you confident of getting an invitation to bed."
        scene main07b 223 with Dissolve(1)
        tan devious "Why wouldn't I be? Just look at me."
        scene main07b 224
        cap "You do make a convincing argument."
        scene black with Dissolve(2)
        scene main07b 225 with Dissolve(2)
        pause

    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07b 231 with Dissolve(1)
    po "Captain, it's time to get ready and meet the recruits."
    scene main07b 232
    cap "Good morning Poh. What are you doing here?"
    scene main07b 233
    po "Lia thought it wise for you to see a familiar face."
    scene main07b 234
    cap "Thanks Poh, would you please raise the others."
    scene black with Dissolve(1)

    scene main07b 301 with Dissolve(1)
    lya "Welcome Tal'Ari. These recruits have been selected from our ranks to undergo your training."
    scene main07b 302
    vox "Tal'Ari? You would promote a human to lead our forces against the Krillen?"
    scene main07b 303
    lya "Vox, how dare you question the will of the Sadea'Tal!"
    scene main07b 304
    vox "So now your granddaughter is putting her pet in charge of the fleet."
    vox "As the head of the planetary defense force, I demand the position. It is my right."
    scene main07b 305
    cap "No Lia, I have this."
    scene main07b 306
    cap "Vox is it? I admire your commitment to serve, however you are in no position to demand anything."
    cap "I have been asked to fulfil this role, due to my extensive combat experience with the enemy in question."
    scene main07b 307
    vox "I suggest you and your crew leave, before I give you a lesson in what real combat is about."
    scene main07b 308
    cap "I see this is going to take a more direct approach."
    scene main07b 309
    kar shock "No Captain, let me take care of this."
    scene main07b 310
    cap "It's ok, Kara. I have this under control. It looks like the education is going to start earlier than intended."
    scene main07b 321
    vox "I'm going to enjoy this."
    play music "Windwalker.ogg" fadeout 1.0 fadein 1.0
    scene main07b 331
    pause
    if cap_sd > 49:
        scene main07b 332
        pause
    else:
        scene main07b 333
        pause
    scene main07b 341
    pause
    if cap_sd > 79:
        scene main07b 342
        pause
    else:
        scene main07b 343
        pause
    scene main07b 351
    pause
    if cap_sd > 29:
        scene main07b 352
        pause
    else:
        scene main07b 353
        pause
    scene main07b 356
    pause
    scene main07b 357
    pause
    scene main07b 358
    pause
    scene black with Dissolve(1)
    if cap_sd > 79:
        scene main07b 361 with Dissolve(1)
        kar smile "Not bad, it looks like you were paying attention during our training sessions."
        $ cap_com += 10
    elif cap_sd > 25:
        scene main07b 362 with Dissolve(1)
        kar talk "Not great, but I guess you got it done eventually."
    else:
        scene main07b 363 with Dissolve(1)
        kar devious "Interesting strategy. Hit him with your face until he tires."
        $ cap_com -= 10
    scene main07b 366
    kai "BROTHER! NO!"
    scene main07b 367
    lia angry "How dare you raise a weapon against the Tal'Ari!"
    scene main07b 368
    lia angry "I could tear you limb from limb with a mere thought."
    scene main07b 369
    cap "Calm down Lia. Cooler heads need to prevail."
    scene main07b 370
    lia worried "But he was trying to kill you [cnick]."
    scene main07b 371
    cap "Justice will be served, however, not like that, Lia. He is one of your people and deserves due process."
    scene main07b 372
    cap "Guards take him away."
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene main07b 373
    lya "I humbly apologise Tal'Ari. I will deal with the matter."
    scene black with Dissolve(1)
    scene main07b 376 with Dissolve(1)
    cap "Kailee, I'm sorry about your brother. I didn't want it to go down like this."
    scene main07b 377
    kai "It's not your fault Tal'Ari. I knew that he had fallen in with zealots. I had no idea that he would go so far."
    scene main07b 378
    kai "His decisions were his own. He does not realise the shame he has brought upon our family."
    scene main07b 379
    cap "We need to put this behind us. We are at a critical juncture and everyone's focus is required over the coming days."
    scene main07b 381
    cap "Which of you is second in command of the defence force?"
    scene main07b 382
    mai "I am, Tal. I am Zeith'De Maise."
    scene main07b 383
    cap "Do you have a problem with a human in command Maise?"
    scene main07b 384
    mai "No Tal'Ari. I live to serve the Sadea'Tal and follow the chain of command."
    scene main07b 385
    cap "Congratulations on your promotion Tal'Zeith Maise."
    cap "Now bring me up to speed with whom you have here."
    scene main07b 387
    mai "These are a selection of our most capable pilots. We have been training for the past couple of weeks in the simulators."
    mai "Things were going well initially, however our performance has since levelled off."
    scene main07b 388
    cap "Understood. I'll run you through your paces in the simulators in a moment."
    scene main07b 389
    cap "Lia, I'll need you to show the remaining crew to the relevant training areas before heading to engineering."
    cap "Would you show Julia to medical and have Rachel introduced to the sensor operators."
    scene main07b 391
    cap "Alice would you please see what you can do to update the simulators with suitable Krillen data."
    cap "Take Sam with you. Perhaps some of the memories from her military days could be of use."
    scene main07b 392
    tiff pain "So what am I supposed to do? Sit here and file my nails?"
    scene main07b 393
    cap "Is there some role that you believe you are suited to?"
    scene main07b 394
    tiff devious "Lia, show me where the weapons officers are being trained. I want to shoot something."
    scene main07b 395
    cap "Very well Tiffany. Just no more smuggling weapons onto the Callisto."
    scene black with Dissolve(1)

    scene main07b 401 with Dissolve(1)
    cap "Would you please load a basic piloting simulation. Something that tests ship control."
    scene main07b 402
    mai "There is the canyon race. Although, we have already used it extensively."
    scene main07b 403
    cap "Sounds fine. It will give Tanya and I a chance to evaluate your ship control."
    scene main07b 404
    kar smile "Which simulator should I jump into?"
    scene main07b 405
    cap "Sorry Kara, there are not enough simulators. Please just observe for now. Don't worry, I have other plans for your skills."
    scene main07b 406
    cap "Tanya, We should hang back at the beginning, so we can evaluate their capabilities."
    scene main07b 407
    tan pain "Awww, but I want to win. Shouldn't we set an example?"
    scene main07b 408
    cap "Our primary objective is to improve their skills, not show off."
    scene black with Dissolve(1)

    play music "The Chase.ogg" fadeout 1.0 fadein 1.0
    scene main07b 411f with Dissolve(1)
    mai "Go easy on the new guys. They haven't done this simulation before."
    scene main07b 412f
    cap "Not necessary Maise. Give it all you have got, I want to see what you are capable of."
    scene main07b 414f
    tan "Cap, what are they doing? Why aren't they hugging the right-hand wall?"
    scene main07b 415f
    cap "Give it a little longer, perhaps they will improve."
    scene main07b 416f
    dwa "Look at these humans eating our dust."
    scene main07b 417f
    cap "I've seen enough Tanya. Punch it!"
    menu:
        "Hug left wall prior to bend":
            scene main07b 421f
            pause
            scene main07b 422f
            pause
            scene main07b 423f
            menu:
                "Hug left wall prior to bend":
                    scene main07b 441f
                    pause
                    scene main07b 442f
                    pause
                    scene main07b 443f
                    pause
                    scene black with Dissolve(1)
                    scene main07b 446 with Dissolve(1)
                    tan wink "Let me know if you need any tips."
                "Hug right wall prior to bend":
                    scene main07b 431f
                    pause
                    scene main07b 432f
                    pause
                    scene main07b 433f
                    pause
                    scene black with Dissolve(1)
                    scene main07b 445 with Dissolve(1)
                    tan worried "Well that wasn't like you at all Captain. "
                    $ cap_pil -= 10
        "[smgr]Hug right wall prior to bend":
            scene main07b 461f
            pause
            scene main07b 462f
            pause
            scene main07b 463f
            menu:
                "[smgr]Hug left wall prior to bend":
                    scene main07b 471f
                    pause
                    scene main07b 472f
                    pause
                    scene main07b 473f
                    cap "{i}(Last bend and then down the straight to the finish){/i}"
                    menu:
                        "Outbrake in bend":
                            scene main07b 474f
                            pause
                            scene main07b 475f
                            pause
                            scene black with Dissolve(1)
                            scene main07b 447 with Dissolve(1)
                            tan smile "So close. Just didn't quite have the speed for the run to the finish line."
                            $ cap_pil += 10
                        "[smgr]Slingshot out of bend":
                            scene main07b 477f
                            pause
                            scene main07b 478f
                            pause
                            scene black with Dissolve(1)
                            scene main07b 448 with Dissolve(1)
                            tan pain "You are going to be insufferable about this aren't you?"
                            $ cap_pil += 20
                "Hug right wall prior to bend":
                    scene main07b 451f
                    pause
                    scene main07b 452f
                    pause
                    scene main07b 443f
                    pause
                    scene black with Dissolve(1)
                    scene main07b 446 with Dissolve(1)
                    tan wink "Let me know if you need any tips."

    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene main07b 481
    mai "How did you do that? We thought we were becoming proficient."
    scene main07b 482
    cap "I'm guessing that your people haven't had much experience driving vehicles?"
    scene main07b 483
    mai "No. We generally don't have to venture far from home, so we usually walk. When the distance is too far, we use the automated transport system."
    scene main07b 484
    cap "I understand. Your difficulty comes not from your skill with the ship's controls, but your lack of understanding of the quickest way between two points."
    scene main07b 485
    cap "You need to balance distance with the speed you can maintain. You take the shortest path, but this requires you to drop speed on your turn."
    cap "By arcing wider and hitting the apex of the turn, you find the balance between speed and distance."
    scene main07b 486
    mai "What's an apex?"
    scene main07b 487
    cap "Don't worry, Tanya will explain it in detail to all of you."
    scene main07b 488
    tan nervous "I will?"
    scene main07b 489
    cap "It's time to pass on your knowledge. I entrust this portion of their training in your capable hands."
    cap "I'll leave the trainees with you, Tanya. I need to catch up with Lia."
    scene main07b 491
    tan pain "Yes Captain."
    scene main07b 492
    kar smile "Can I have a go now? You know, in the simulator?"
    scene main07b 493
    cap "I guess so. Just don't get too comfortable."

    scene main07b 501
    cap "Hey Lia, do you have a second?"
    scene main07b 502
    lia nervous "How are the new recruits shaping up?"
    scene main07b 503
    cap "There is a lot of work to do. Hopefully with Tanya's assistance I can knock them into shape."
    scene main07b 504
    cap "Did you have any more luck with the engineering staff."
    scene main07b 505
    lia smile "Thankfully yes. Whilst the technology is new, it is not completely unfamiliar. They are adapting well."
    scene main07b 506
    cap "I guess that is one less thing we need to worry about."
    cap "I have seen one of the Kal'trath. I need to know the full composition and capabilities of the force available to us."
    scene main07b 507
    lia think "We still have a week or so before all of the fleet is commissioned, however here are the overall numbers."
    scene main07b 511
    lia talk "The Kal'trath is a beam frigate. They are configured to maximise the power of the beam weapon that fires down the axis of the vessel."
    lia worried "Due to this singular focus, they don't have any secondary weaponry to protect against smaller vessels attacking from the sides."
    scene main07b 512
    lia talk "The Zirca is a highly manoeuverable single seater fighter. They, like the frigates, rely on a single beam weapon."
    scene main07b 513
    cap "Not bad, however we are still going to be outnumbered by the Krillen forces."
    cap "Events will need to develop in our favour, to guarantee victory."
    scene main07b 514
    cap "There seems to be an error in the ship specifications here Lia. Are the units for the cruiser weapon output wrong?"
    scene main07b 515
    lia talk "Hmmm, no that seems about right. Much of the ship structure is of super conductive materials."
    lia talk "Couple that with the anti-matter power source and the numbers seem good."
    scene main07b 516
    cap "Well frak me! That will make a difference."
    scene main07b 517
    cap "Would you please start rounding up the rest of the crew. I think we have set your people on the right path. They still have a lot to learn however."
    cap "We need to give them a few days, to absorb and practice what we have taught them. We will then return, to further their education."
    scene main07b 518
    lia smile "Yes [name_l], we will meet you back on the ship."
    scene main07b 519
    cap "Now all I have to do is find a way to drag Tanya and Kara off the simulators."
    scene black with Dissolve(2)
    $ day += 1
    $ dtime = 2
    $ day_main = day + 2
    call update_quest
    call music_back
    $ renpy.end_replay()
    jump bridge



label main07c:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main07c = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("main7a.webm", stop_music=False)
    play music "Fur Elise.ogg" fadeout 1.0 fadein 1.0
    scene main07c 001
    cap "Where are you two off to?"
    scene main07c 002
    kar smile "The simulators of course. They are so much fun."
    scene main07c 003
    cap "The simulators aren't a toy Kara. I'm surprised you are so interested in piloting."
    scene main07c 004
    kar talk "I like learning new things. I didn't spend all that time on the bridge, not to put it to good use."
    scene main07c 005
    cap "Very well, I'll join you later."
    scene main07c 006
    jul worried "No time to chat, have to sort out their emergency procedures."
    scene main07c 007
    alice talk "Sam and I are off to the neural labs. If I can successfully tap into Sam's military service memories, it should refine the security forces training."
    scene main07c 008
    cap "I'm hoping it won't come to hand-to-hand combat. However, I guess it's better to be prepared."
    scene main07c 009
    lia talk "If you need me, I will be at the engineering sector with Tiffany."
    scene main07c 010
    cap "What's wrong Tiffany?"
    scene main07c 011
    tiff pain "More schematics, procedures and theory. All I wanted to do was shoot something."
    scene main07c 012
    lia worried "Do you know what happens if you incorrectly route the plasma streams?"
    scene main07c 013
    tiff pain "I know, I know, we all go BOOM! But it's so boring."
    scene main07c 014
    cap "Would you please try to pay attention. I'm not really a fan of going BOOM."
    scene main07c 015
    tiff pain "Very well. Take me to the classroom Lia."

    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07c 021 with Dissolve(1)
    mai "Welcome back Tal'Ari. The recruits are currently in a Zirca simulation."
    scene main07c 022
    cap "Have you been passing on the lessons to the other potential pilots."
    scene main07c 023
    mai "They are progressing well, utilising what you and Tanya have taught us."
    scene main07c 024
    mai "What do you have in store for us today, Tal'Ari?"
    scene main07c 025
    cap "Your time at the controls of Zirca are at an end. The true power of your force lies with the Kal'trath and their effective command."
    scene main07c 026
    mai "You mean that the time spent learning to fly the Zircas was a waste?"
    scene main07c 027
    cap "Far from it. To command, you need to be familiar with what is and isn't possible."
    cap "Besides, you have passed that training on to others, who can fulfill the role."
    scene main07c 028
    cap "It is time you take control of the Kal'trath and put them through their paces."
    cap "Remember that the strength of the Kal'trath lies in their...."
    menu:
        "Heavily armoured exoskeleton.":
            scene main07c 030
            mai "If you say so. You're the expert after all."
            $ cap_com -= 5
        "[smgr]The power of their axial beam weapon.":
            scene main07c 031
            mai "Well it is the core of our technology."
            $ cap_com += 5
    scene main07c 032
    cap "However they are vulnerable to...."
    menu:
        "[smgr]Attacks from the flanks.":
            scene main07c 033
            mai "Understood, I will keep it in mind."
            $ cap_com += 5
        "Limited manoeuverability.":
            scene main07c 034
            mai "Yes Tal. If you say so."
            $ cap_com -= 5
    scene main07c 041
    cap "The following simulation will test your situational awareness. Make sure you use what is around you to your advantage."
    scene black with Dissolve(1)
    play music "Dystopia.ogg" fadeout 1.0 fadein 1.0
    scene main07c 042 with Dissolve(1)
    "You monitor the simulations via your tablet interface."
    scene main07c 043
    "A single Kal'trath is being pursued by a detachment of Krillen cruisers. The Kal'trath is damaged and its weapon systems are down."
    "In front of the Kal'trath lies an asteroid field and a nebula. Staying in open space would be a death sentence."
    scene main07c 044
    mai "What should I do Tal? Both options seem doomed. I don't like the idea of piloting a ship of this size in an asteroid field."
    mai "The nebula is full of hydrogen and I'm picking up a couple of sensor contacts as well. Not exactly safe either."
    menu:
        "Asteroid field. They would be mad to follow you.":
            scene main07c 051
            mai "I'll give it a go. Thankfully, it's only a simulation."
            $ cap_str -= 5
            scene main07c 052
            cap "That's it Maise. Focus on where the asteroids will be, not where they are now."
        "[smgr]Nebula. If they follow us in, they put themselves in peril as well.":
            scene main07c 061
            mai "Just one spark and it's going to get hot in here."
            $ cap_str += 5
    scene black with Dissolve(2)
    scene main07c 071 with Dissolve(2)
    tan smile "Woohoo, I'd like to see the Krillen scum try to match those moves."
    scene main07c 072
    cap "I think you have spoken too soon Tanya."
    scene main07c 073
    tan worried "They are firing missiles. There is no way they could get a signal lock on me could they?"
    scene main07c 074
    cap "They don't have to Tanya. There is more than one way to take out an enemy ship."
    scene main07c 075
    tan angry "Mother frak'ers! They are shattering the asteroids."
    scene main07c 076
    pause
    scene main07c 077
    tan pain "Well that sucked!"
    scene black with Dissolve(2)
    scene main07c 081 with Dissolve(2)
    kar nervous "I'm in the nebula [name_k], however there were several additional hidden ships."
    kar talk "They are closing in. What do you think I should do?"
    menu:
        "[smgr]Vent plasma to ignite the nebula.":
            scene main07c 083
            kar nervous "I guess it's better to go out in the blaze of glory. At least we will take then Krillen with us."
            scene main07c 084
            cap "I don't think the story is over yet for us. The Krillen on the other hand."
            scene main07c 085
            pause
            scene main07c 086
            kar nervous "How did you know that we could survive the blast?"
            scene main07c 087
            cap "Something that Lia mentioned. Kal'trath refuelling directly from stars. If they can do that, it follows that a burning nebula is survivable."
            $ cap_str += 5
        "Flee the Krillen ships.":
            scene main07c 088
            kar nervous "I am giving it all I can, however the fighters are still closing in on me."
            scene main07c 089
            pause
            scene main07c 090
            kar pain "They have latched on. Guess it's over."
            kar pain "We didn't evade them or take out their forces."
            $ cap_str -= 5
    scene black with Dissolve(1)
    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene main07c 091 with Dissolve(1)
    cap "So what have we learned from the last simulation?"
    scene main07c 092
    tan pain "Be aware of your surroundings. Even if you have the skills to make an alternative work, it doesn't mean it's the right one."
    scene main07c 093
    cap "Do you have something to add Kara?"
    scene main07c 094
    kar talk "Always know the capabilities of the ship you command. Exploit your advantages where they exist."
    scene main07c 095
    cap "Very good. Knowledge and the ability to evaluate the situation, lie at the core of being a good Captain."
    scene black with Dissolve(2)
    "That evening, after intensive sessions about tactics, you return to the villa and find the rest of the crew relaxing."

    play music "Lights.ogg" fadeout 1.0 fadein 1.0
    scene main07c 101 with Dissolve(1)
    cap "Evening ladies. How did things go with your divisions?"
    scene main07c 102
    rac pain "It went ok, I guess. They are technically proficient, but lack a feel for the art."
    rac talk "Sensor shadows, decoys, other tricks of the trade. They seem to think that using such techniques is dishonest."
    scene main07c 103
    rac pain "If you had any plans to play dirty in the upcoming battle, I wouldn't rely on the Heleons to do it for you."
    scene main07c 104
    cap "That's disappointing. I guess we will have to find an advantage elsewhere."
    scene main07c 105
    cap "Alice, are you alright? You look exhausted."
    scene main07c 106
    alice talk "I'll be fine, just a little drained. That's all."
    alice talk "I have been improving the simulations as requested. To increase its effectiveness though, I had to interface with Sam."
    scene main07c 107
    alice nervous "We used some equipment from the archive to assist, I'm pretty sure it was safe; however it has taken a lot out of me."
    scene main07c 108
    cap "You didn't need to take those sorts of risks Alice."
    scene main07c 109
    alice talk "After all of the risks you have taken on our behalf, it seemed justified."
    scene main07c 111
    cap "Tiffany. Sorry, I didn't notice you there."
    scene main07c 112
    tiff devious "The almighty Tal'Ari! I am humbled by your presence. The light from between thy buttocks lights the way."
    scene main07c 113
    cap "Enough of that, you've made your point. I am sorry I have ignored you during our time here. I have been focused on military matters."
    scene main07c 114
    tiff think "You seem to forget that I was raised in the military. Didn't you think I could help?"
    scene main07c 115
    cap "Well you aren't exactly versed in military combat and have never shown an interest in bridge operations."
    scene main07c 116
    tiff devious "Officers! Always unable to see beyond tactics, manoeuvres and manpower."
    tiff talk "How effective do you think a fighting force would be, without food, without fuel?"
    scene main07c 117
    cap "You are absolutely right. I should pay more attention to such matters."
    scene main07c 118
    tiff smile "Lucky for you I am one step ahead of you. Lia gave me an introduction to the transport guild."
    tiff smile "She also gave me authority to direct their movements. With a few tweaks, I think you will be happy with the results."
    scene main07c 119
    cap "That's excellent. You think that they have the resources to adequately supply the fleet?"
    scene main07c 120
    tiff talk "Comfortably, actually. Did you know that the Kal'trath have the ability to create their own gates?"
    scene main07c 121
    cap "It's one of our key tactical advantages. There are some limitations though."
    scene main07c 122
    tiff nervous "I was wondering if it would be ok to send some supplies to the Poldar and the Lavarian?"
    scene main07c 123
    cap "If we can spare the supplies, I can't see the harm. After all it's the Krillen who are our enemy, not the races enslaved by them."
    scene main07c 124
    cap "It's been a long day, probably best we get some sleep."
    scene black with Dissolve(1)

    if love_kar > love_tif and love_kar > love_tan:
        scene main07b 201 with Dissolve(1)
        kar nervous "[name_k], is it ok if I sleep here tonight?"
        scene main07b 202
        cap "I always have room for you Kara."
        scene black with Dissolve(1)
    elif love_tif > love_kar and love_tif > love_tan:
        scene main07b 211 with Dissolve(1)
        tiff devious "[name_f], need a hot little body to keep you warm?"
        scene main07b 212
        cap "Make yourself at home."
        scene black with Dissolve(1)
    else:
        scene main07b 221 with Dissolve(1)
        tan smile "[name_t], move over and make some room."
        scene main07b 225
        cap "Very well Tanya."
        scene black with Dissolve(1)

    play music "Reverie.ogg" fadeout 1.0 fadein 1.0
    scene black
    "A scream pierces the silence of the night."
    "Whilst there are no following noises, you elect to rouse yourself from bed and investigate."
    scene main07c 202 with Dissolve(1)
    cap "Is everything ok? I heard a scream."
    scene main07c 203
    alice worried "I think there are some effects from the neural link with Sam."
    alice pain "The memories were so vivid. So much pain. So much loss."
    scene main07c 205
    cap "What do you mean? I don't understand."
    scene main07c 206
    alice worried "It's Sam. She has been through so much. I didn't get the full impact whilst the neural link was active."
    alice think "Only during slumber did my brain have the opportunity to fully process the stored memories."
    scene main07c 207
    cap "Sam, is that you?"
    scene main07c 208
    sam "Is Alice ok? I hope my memories haven't broken her."
    scene main07c 209
    alice smile "Thank you for your concern Sam."
    alice worried "Did all of those fights really happen Sam? There were so many of them."
    scene main07c 210
    sam "I was in service for some time. It's what I was programmed for."
    scene main07c 211
    cap "Alice, perhaps if you tell us of the memories, it will allow you to process them more effectively."
    scene main07c 212
    alice pain "Very well. I'm still piecing it together; however, I'll try to place Sam's memories in order, as best I can."
    scene black with Dissolve(1)
    scene main07c 213 with Dissolve(1)
    alice talk "It all started long before the Krillen war. The Dylar conflict."
    alice talk "A small planet, however the corporation wanted the resources buried deep below the surface."
    alice worried "Problem was, the native population wasn't prepared to give up the planet willingly."
    scene main07c 214 with Dissolve(1)
    alice talk "We were deployed in waves. The Dylar resisted; but our numbers were superior."
    scene main07c 215
    alice pain "There was much attrition in our ranks, however we were just property; the property of the corporation."
    alice talk "They patched us up and sent us into the next conflict."
    scene main07c 217
    alice pain "The Lotha."
    scene main07c 218
    alice pain "Rival corporations."
    scene black with Dissolve(1)
    scene main07c 219 with Dissolve(1)
    alice talk "Again and again they sent us in to fight. Sometimes to win, other times to be cannon fodder."
    scene black with Dissolve(1)
    scene main07c 220 with Dissolve(1)
    alice pain "The Torgu revolt."
    scene main07c 221
    alice talk "Liberation of the Fromae."
    scene black with Dissolve(1)
    scene main07c 222 with Dissolve(1)
    alice pain "They used parts from other fallen androids, to save on cost."
    scene main07c 223
    alice talk "When the Krillen war broke out, they assigned me to lead a new Earth Alliance unit."
    alice pain "We were expendable. The brass didn't care about the casualties in our ranks. Only whether we advanced the line."
    scene main07c 226
    alice talk "Whether it was skill or just sheer luck, my processor sustained little damage."
    alice talk "By the time the corporation listed my model as obsolete, few of my parts were still original."
    scene main07c 227
    alice talk "With the wear and tear on my chassis, I was a hard sell. They even tried removing my dents and scratches and giving me a friendlier look."
    alice talk "They tried selling me as a companion bot. There was little interest and I found myself on the scrap heap."
    scene black with Dissolve(1)
    scene main07c 228 with Dissolve(1)
    alice talk "Years later, I awoke to see Lia refurbishing my components."
    scene main07c 229
    lia think "You were quite the challenge you know. I have never seen such an array of ad-hoc patches."
    scene main07c 230
    lia smile "Don't worry, I'll get you back working as good as new. Better even."
    scene black with Dissolve(1)
    scene main07c 241 with Dissolve(1)
    cap "Have you really been through all of that Sam?"
    scene main07c 242
    sam "There were more battles. Only the details change. I was in service for a long time."
    sam "It's only since I have been here that I have known anything other than conflict."
    scene main07c 244
    alice pain "How can you live with all of that Sam? The violence, the complete disregard for your welfare."
    scene main07c 245
    sam "I was a machine. That is what I was built for."
    scene main07c 246
    alice pain "Don't worry, I'll erase those memories. Even if it takes me weeks, I'll find and remove every traumatic event from your memory."
    scene main07c 247
    sam "No! They are mine! You can't have them."
    scene main07c 248
    alice worried "How can you live from day to day with all those horrible memories of your past?"
    scene main07c 249
    sam "They are part of me. If they were taken away, I would be less, hollow. I wouldn't be the same Sam anymore."
    scene main07c 250
    cap "Our memories define us. Whether they be good or bad. In this, you should understand."
    scene main07c 251
    alice pain "Yes Captain."
    scene main07c 252
    alice worried "Should you ever wish to talk about your past Sam, I will be there for you."
    scene black with Dissolve(2)

    if love_kar > love_tif and love_kar > love_tan:
        scene main07b 203 with Dissolve(2)
    elif love_tif > love_kar and love_tif > love_tan:
        scene main07b 213 with Dissolve(2)
    else:
        scene main07b 225 with Dissolve(2)
    pause

    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07c 301 with Dissolve(1)
    tan think "So what's on the cards for today Boss?"
    scene main07c 302
    cap "It's about time to see what the Kal'trath can really do."
    scene main07c 303
    tan smile "Sweet! I'm going to toast myself some Krill."
    scene black with Dissolve(1)
    scene main07c 311
    mai "The pilots await your instruction Tal'Ari. Would you please advise what our mission is today?"
    scene main07c 312
    cap "The next simulation, involves simultaneous combat with multiple vessels. Whilst you will be outnumbered, your goal is to eliminate all enemies."
    scene main07c 313
    mai "Will you be joining us in the simulators Tal?"
    scene main07c 314
    cap "No. I want to observe how each of you tackle the situation."
    scene main07c 315
    kar smile "I'm going to crush those enemies and grind them into dust. Pity it's not the real thing, but it will have to do."
    scene main07c 316
    cap "I hate to spoil your fun. I wanted you to observe the others with me."
    scene main07c 317
    kar pain "Yes Captain."
    scene black with Dissolve(1)

    scene main07c 321
    cap "Remember. Use all of the advantages your ship has to offer."
    play music "Windwalker.ogg" fadeout 1.0 fadein 1.0
    scene main07c 322
    pause
    scene main07c 323
    mai "There are four of them. Going to engage at short range to prevent the missile frigates from getting a lock."
    scene main07c 324
    cap "You see it, don't you."
    scene main07c 325
    kar think "What are they doing? They are fighting the Krillen on their terms."
    scene main07c 326
    cap "You see why I had you observe, rather than enter the simulation?"
    scene main07c 327
    mai "Can't avoid them. Taking damage."
    scene main07c 328
    pause
    scene black with Dissolve(2)
    scene main07c 329 with Dissolve(2)
    xai "See how she moves around the Krillen ships, never giving them a clean shot. Always placing them at risk of hitting their own."
    scene main07c 330
    kai "She is still taking damage though. It's just a matter of time."
    scene main07c 331
    pause
    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07c 332 with Dissolve(1)
    tan pain "That was impossible! Why did you give us such a simulation? How the hell do you win that?"
    scene main07c 333
    mai "I understand. The purpose is to teach us that some things are inevitable. You must accept your path and stay with the battle, even if it results in your death."
    scene main07c 334
    cap "No Maise, it really isn't."
    scene main07c 335
    cap "Kara, do you want to show them how it should be done?"
    scene main07c 336
    tan worried "There is no need to embarrass Kara in front of all of us. Her piloting skill is far below the rest of us."
    play music "Dystopia.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07c 338 with Dissolve(1)
    pause
    scene main07c 339
    pause
    scene main07c 340
    mai "What is she doing? She is fleeing the Krillen vessels. I thought the goal was to eliminate them?"
    scene main07c 341
    cap "Just give it a little longer."
    scene main07c 342
    kar talk "What do you think Captain? Spin or Micro-Jump?"
    menu:
        "Spin.":
            $ cap_str -= 5
            scene main07c 351
            xai "Look at the way she takes out the bulk of the missiles with the spinal cannon."
            scene main07c 352
            mai "She is still moving away from them. They can't close the distance to bring their weapons to bear."
            scene main07c 353
            pause
        "[smgr]Micro-Jump":
            $ cap_str += 5
            scene main07c 361
            xai "She is just running away. I knew she couldn't handle them."
            scene main07c 362
            mai "You spoke too soon Xai. She is on their flank. Their sides are exposed and they have no way to defend themselves."
            scene main07c 363
            pause
    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene main07c 371 with Dissolve(1)
    kar smile "All enemies eliminated Captain."
    scene main07c 373
    cap "You see Tanya, the simulation wasn't so difficult after all."
    scene main07c 374
    tan pain "Well sure, if you are just going to cheat."
    scene main07c 375
    cap "What's wrong with tipping the scales heavily in your favour? Giving your enemy no chance?"
    scene main07c 376
    tan pain "Well that isn't exactly honourable."
    scene main07c 377
    cap "You need to cut out that crap about fighting fair! You should look for every advantage and exploit them to their limits."
    scene main07c 378
    cap "Forget any romantic notions of epic battles, with heroes and noble goals. War is about killing them, before they kill you."
    scene main07c 381
    mai "There are three combat wings. Are you taking command of one yourself?"
    scene main07c 382
    cap "No. I need to coordinate the overall fleet. Kara will be the first on named to take command of a wing."
    scene main07c 383
    xai "But she isn't even a good pilot, how is she going to command?"
    scene main07c 384
    cap "Commanding a Kal'trath wing, is about the decisions you make, not your piloting skills."
    cap "Kara has been through multiple life-threatening situations and is still here to talk about it. I doubt any of you could say the same."
    scene main07c 385
    cap "If the demonstration you just saw doesn't prove this sufficiently for you. I'm sure Kara would be happy to give you a more personal demonstration of combat strategy."
    scene main07c 386
    xai "Apologies Tal'Ari. It was not my place to question your judgement."
    scene main07c 387
    cap "Maise. I place you in control of running the remaining simulations I have prepared. Would you have the results and footage forwarded, so I can evaluate the recruits' performance."
    scene black with Dissolve(1)
    scene main07c 391 with Dissolve(1)
    kar nervous "Am I really going to be in command of a Kal'trath wing?"
    scene main07c 392
    cap "We are going to be fighting a war. This is life and death and I need my best in command. You have a sense for battle, one that can't be taught."
    scene main07c 393
    cap "Once final preparations have been made, you will have your opportunity to strike back at the Krillen."
    scene black with Dissolve(2)
    "With another training session thus completed, the crew heads back to Callisto."
    $ day += 1
    $ dtime = 2
    $ day_main = day + 2
    call update_quest
    call music_back
    $ renpy.end_replay()
    jump bridge


label main07d:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ misc_main07d = 1
    scene main07d 001
    lia smile "[name_l], they are ready for us. We have to go, have to go now!"
    scene main07d 002
    cap "Calm down Lia. Now please just explain what is going on."
    scene main07d 003
    lia smile "The fleet, the fleet, is ready. The time has arrived."
    scene main07d 004
    cap "Very well, have Tanya change our heading."
    scene black with Dissolve(1)

    $ kai_com = int(kai_com*cap_com/100)
    $ kar_com = int(kar_com*cap_com/100)
    $ mai_com = int(mai_com*cap_com/100)
    $ nov_com = int(nov_com*cap_com/100)
    $ var_com = int(var_com*cap_com/100)
    $ xai_com = int(xai_com*cap_com/100)

    $ kai_pil = int(kai_pil*cap_pil/100)
    $ kar_pil = int(kar_pil*cap_pil/100)
    $ mai_pil = int(mai_pil*cap_pil/100)
    $ nov_pil = int(nov_pil*cap_pil/100)
    $ var_pil = int(var_pil*cap_pil/100)
    $ xai_pil = int(xai_pil*cap_pil/100)

    $ kai_str = int(kai_str*cap_str/100)
    $ kar_str = int(kar_str*cap_str/100)
    $ mai_str = int(mai_str*cap_str/100)
    $ nov_str = int(nov_str*cap_str/100)
    $ var_str = int(var_str*cap_str/100)
    $ xai_str = int(xai_str*cap_str/100)

    scene main07d 011 with Dissolve(1)
    cap "{i}(Maise has the support of her people. It would be wise to have her take command of the Zirca.){/i}"
    cap "{i}(I still need to select the other 2 Kal'trath wing commanders.){/i}"
    cap "{i}(Let's see what Maise has sent me.){/i}"

    scene black
    show screen commander_int
    scene main07d 012
    cap "{i}(Let's hope that they have what it takes in the upcoming battle.){/i}"

    scene black with Dissolve(1)
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("main7a.webm", stop_music=False)
    play music "A New Year.ogg" fadeout 1.0 fadein 1.0
    scene main07d 021 with Dissolve(1)
    mai "Welcome back to Dione, Tal'Ari."
    scene main07d 022
    cap "Well met. What is this place Maise?"
    scene main07d 023
    mai "It's the observation room, Lia had it commissioned following activation of the defensive shield."
    scene main07d 024
    cap "It's a nice view, but seems like an unusual place to meet."
    scene main07d 025
    mai "Lia, why didn't you brief him on our hologram technology?"
    scene main07d 026
    lia devious "And spoil the fun? I love the expression on his face, when he tries to work out how things are done."
    scene main07d 027
    cap "Well I hope I can entertain. Bring up the hologram please."
    scene main07d 031
    mai "You can see here; this is how the Krillen fleet are currently deployed around the orbital station on Valeen."
    scene main07d 032
    mai "We have utilised a couple of the Kal'trath to scout around Krillen space."
    mai "They have been jumping in and doing scans from long range. Then jumping out before they can be detected."
    mai "Due to the range, the information isn't very detailed."
    scene main07d 034
    mai "The general reports in the media appear to have been fairly accurate. From what we can tell it is the entire Krillen fleet."
    mai "It appears that they are massing for a major offensive. Intelligence would suggest their target is the Earth Alliance."
    scene main07d 035
    cap "What sort of numbers are we talking about Maise? Broken down by ship class."
    scene main07d 036
    mai "The core fleet appears to contain 6 battle cruisers, 12 missile frigates and 18 cannon frigates."
    mai "The number of fighters in the fleet is rather uncertain though. Rough size would indicate 30 to 40 per cruiser."
    scene main07d 037
    kar talk "Based on our time in one, if they had a full complement, it would be 48 per cruiser. We have no reason to expect that they wouldn't be."
    scene main07d 038
    cap "That's what I recall as well. That means they outnumber us six to one with fighters and two to one in frigates."
    cap "And that ignores the battle cruisers and the other forces at their disposal."
    scene main07d 039
    lia talk "But our technology outweighs theirs. Tanya said that if we can maintain range, we should be able to scorch them. The simulator suggests the same, didn't it?"
    scene main07d 040
    cap "There is no guarantee of that Lia. The Krillen cruisers have jump technology as well. If they jump to our vicinity and then launch fighters, it will negate our ability to jump."
    scene main07d 041
    lia pain "Frak! That mass in close vicinity to the jump gate location would be disastrous. Whilst the gate forming would shred any fighters in range, it would also destroy us in the process."
    scene main07d 042
    mai "Surely the relative mass of the Kal'trath versus the fighter would protect us?"
    scene main07d 043
    lia talk "Even a short jump requires a gravity field that would accelerate the fighter to near the speed of light in milliseconds."
    lia talk "As our ship acts as an anchor to preserve momentum, we would also be accelerated. Whilst the acceleration would be less, it would still pull our ship apart."
    scene main07d 045
    cap "If their fighters get amongst our Kal'trath, we would never be able to lock on."
    cap "Despite the impressive technology on the Zirca, they still have no chance against several hundred Krillen fighters."
    scene main07d 046
    kar talk "If we are that outnumbered, why don't we wait for the fleet to split up and pick them off piece by piece."
    scene main07d 047
    cap "Whilst that would work well, it would drag out the conflict for years. In the meantime, the Earth Alliance and any other high priority targets would be wiped out."
    scene main07d 048
    cap "Additionally, as soon as they realise, they are outmatched, they would ramp up their military production."
    cap "If you thought they were hard on the other races, whilst they were dominant force in the sector, imagine what they would be like, when they are fighting for their very survival."
    scene main07d 049
    cap "We have to hit them hard now. Finish this once and for all."
    scene main07d 053
    mai "But the numbers suggest.... Even if we are victorious, the casualties will be severe."
    scene main07d 051
    cap "That's why we need to look for ways to switch the battle to our advantage."
    cap "What other forces are at play?"
    scene main07d 052
    mai "There is another wing of Rhean ships, commanded by Krillen officers, but with predominately Rhean crew."
    mai "The size of that fleet is fairly modest; however it could make a difference."
    scene main07d 053
    mai "The orbital assembly yard on Valeen also has a defense array. They will prevent any close-range attacks on the ships docked there."
    mai "Destroying it is also problematic, as it is predominately manned by Lavarian personnel. Incurring large civilian casualties doesn't seem like a good option."
    scene main07d 055
    cap "Do you have a location where I can utilise long range communication?"
    scene main07d 056
    lia "You don't need to go anywhere; your voiceprint is loaded in the system. Just speak up and you can communicate anywhere in range of the gate network."
    scene main07d 057
    cap "Thank you girls. If you would please leave, I need some time to think."
    scene main07d 058
    cap "Kara, could you please round up Tiffany, Rachel and Sam. I think we are going to need some subterfuge to turn the tables on the Krillen."
    scene black with Dissolve(1)

    scene main07d 101 with Dissolve(1)
    cap "Thank you for joining me. I need your help in the upcoming battle."
    scene main07d 102
    tiff worried "Are you sure you have the right person? I'm not a fighter."
    scene main07d 103
    rac devious "That's not what I heard. Something about you and a plasma cannon?"
    scene main07d 104
    cap "Don't worry Tiffany, I just need your help to convince some people to lend a hand."

    if side_03 == 0:
        scene main07d 111
        cap "Do you happen to have a contact with someone in the Lavarian administration?"
        scene main07d 112
        tiff think "Denear always talks about her father being a big deal."
        scene main07d 113
        cap "Please tell me it's not the same Denear that is at Beehive Station?"
        scene main07d 114
        tiff nervous "Well yeah, but she isn't as shallow as she looks."
        tiff talk "She has been lobbying me to help them for a while, however we never happened to be in the vicinity to facilitate a meeting."
        scene main07d 115
        tiff talk "Give me a sec and I will get her father’s contact details."
    elif side_03 == 1:
        scene main07d 111
        cap "Do you happen to have a contact with someone in the Lavarian administration?"
        scene main07d 112
        tiff think "You remember Denear, the girl we didn't have the time to assist? Well, her father is connected on Valeen."
        scene main07d 113
        cap "Looks like the decisions of our past are coming back to haunt us."
        scene main07d 114
        tiff nervous "She might be willing to help. I'll need to be extra convincing."
        scene main07d 115
        tiff talk "Give me a sec and I will see what I can do."
    else:
        scene main07d 121
        cap "It's time to speak to Director Lamar. He should have the connections we need."
    scene black with Dissolve(1)

    if side_03 == 5:
        scene main07d 131 with Dissolve(1)
        lam "Captain [lname], delighted to hear from you again."
        lam "I'm guessing that the lady beside you is Tiffany. Denear tells me she was the mastermind behind the whole venture."
        scene main07d 132
        cap "Well mastermind may be a bit of a stretch. She did set the cogs in motion."
        scene main07d 133
        tiff smile "How are things on Valeen? The Poldar living up to their end of the bargain?"
        scene main07d 134
        lam "That they are. You would be surprised just how much we have in common."
        lam "The trade agreement has made a world of difference to the people of Valeen."
    elif side_03 in [3,4]:
        scene main07d 141 with Dissolve(1)
        lam "Captain [lname], what can I do for you today?"
        scene main07d 142
        cap "I come to you, to request your assistance in a critical undertaking."
        scene main07d 143
        lam "Your previous efforts were less than spectacular. Why should I trust you?"
        scene main07d 144
        tiff talk "My captain here proposes, something that will greatly help your people. I implore that you hear him out."
        scene main07d 145
        lam "Based upon Denear's description, I am guessing you are Tiffany. She speaks highly of you."
        scene main07d 143
        lam "Very well Captain, go ahead."
    else:
        scene main07d 151 with Dissolve(1)
        lam "How did you get my number? What do you want?"
        scene main07d 152
        tiff talk "Your daughter has passed on your details. We believe that there are matters ahead of us, that would benefit greatly from our cooperation."
        scene main07d 153
        lam "Who are you? Why should I spare you my time?"
        scene main07d 154
        tiff talk "My name is Tiffany Gracen. I believe you may have heard of my mother, Admiral Loren Gracen."
        scene main07d 155
        lam "You have piqued my interest. Who is the other gentleman there?"
        scene main07d 152
        cap "My name is [cname] [lname]. I represent a faction with which you have a mutual interest."

    scene main07d 171
    cap "We have been monitoring the build-up of the Krillen fleet at the orbital station on your planet."
    cap "The defenses on this orbital station present some issues for our intended plans. We need some assistance to help neutralise this threat."
    if side_03 in [4,5]:
        scene main07d 172
        lam "Tell me what I can do to help Captain."
        scene main07d 173
        cap "I plan to have a covert force infiltrate the station and disable the defense system temporarily."
        scene main07d 174
        lam "What is the purpose of this? What are you trying to achieve?"
    else:
        scene main07d 175
        lam "I am going to need more detail than that Captain."
        scene main07d 176
        cap "I plan to have a covert force infiltrate the station and disable the defense system temporarily."
        scene main07d 177
        lam "What is the purpose of this? What is your end game?"
    scene main07d 181
    cap "A sector, without the Krillen. A sector, where each race can forge their own destiny."
    cap "The Krillen have inadvertently offended a major power in the galaxy. An offense that will see their demise."
    scene main07d 182
    lam "The Earth Alliance is not a major power Captain... Hang on, it's not them you are representing, is it?"
    scene main07d 183
    cap "I cannot confirm or deny that suspicion Lamar. Your assistance however could prove pivotal in the future of your people."
    if side_03 in [4,5]:
        scene main07d 191
        lam "I am at your service, tell me how I may assist."
    else:
        scene main07d 192
        lam "Anything that hurts the Krillen is fine by me, however I will not put Lavarian lives at risk."
    scene main07d 201
    cap "I need passage to Valeen. A method that will not arouse suspicion."
    cap "Also access within the orbital station and blueprints of its construction."
    scene main07d 202
    lam "Access shouldn't be particularly difficult. There are thousands travelling to the station each day."
    lam "Blueprints are a little trickier, but I know someone with the appropriate clearance."
    scene main07d 203
    lam "Will it be you personally that I will be arranging access for?"
    scene main07d 204
    cap "No Lamar, I have others with skills more suited to the task."
    scene main07d 205
    lam "Send me the details. I will make the arrangements."
    if side_03 in [4,5]:
        scene main07d 211
        lam "What you ask seems minor for the potential outcome. Is there anything else that we can do to assist?"
        scene main07d 212
        cap "Potentially. Just how many Krillen security personnel are there on the station, Lamar?"
        scene main07d 213
        lam "Hardly any. There is always a fleet present to protect from threats from space."
        lam "They aren't worried about threats from within. They believe they have crushed our willingness to fight."
        scene main07d 214
        cap "If we can get control over the station gun placements, would your people be able to man them and turn them on the Krillen fleet?"
        scene main07d 215
        lam "I guess. If things don't go well, I fear for what will happen to my people."
        scene main07d 216
        cap "With your help, that outcome can be avoided."
        if side_03 == 5:
            scene main07d 221
            lam "If we are going to stick our necks out, we may as well do it properly."
            scene main07d 222
            lam "We could disable the ships at the docks. Whilst we have no chance of overpowering the crew, we could stop them from undocking or launching fighters."
            scene main07d 223
            cap "That would certainly make a difference. I will give you advance warning, to allow you to get your forces ready."
    scene main07d 206
    cap "Thank you Lamar. A future without the Krillen is on the horizon."
    scene black with Dissolve(1)

    scene main07d 231 with Dissolve(1)
    rac nervous "This covert force of yours, it's me, isn't it Captain?"
    scene main07d 232
    cap "It's an important role in the upcoming battle. I need to have someone I can trust to complete the mission."
    cap "If we were forced to attack the station, thousands of Lavarian lives would be lost."
    scene main07d 233
    rac talk "I understand. You can count on me, Captain."
    scene main07d 234
    sam "Why am I here?"
    scene main07d 235
    cap "Rachel will need protection. Nobody will pay much attention to what they think is just a companion bot."
    scene main07d 236
    sam "Don't worry Rachel. I will keep you safe."
    scene main07d 237
    cap "I'll need both of you to leave immediately. Report to Maise and she will arrange transfer to Lavarian space and equip you for the mission."
    cap "You need to be in position in 20 hours from now. I will contact you to coordinate the attack."
    scene black with Dissolve(1)
    scene main07d 238 with Dissolve(1)
    tiff smile "I didn't think you had it in you, Commander. I suspect my mother would be impressed by your progress."
    scene black with Dissolve(1)

    if side_02 > 1:
        scene main07d 301
        cap "{i}(This might not be the best idea, however tipping the Rhean force to our side or at least having them stay out of the battle might help.){/i}"
        cap "{i}(Between Tiffany and Alice I have the contact details required.){/i}"
        menu:
            "Too risky. Maintain element of surprise.":
                scene main07d 301
                cap "{i}(Whilst it would be nice to sway the battle further in our favour, it could backfire on us badly.){/i}"
            "Call Breanna.":

                if side_02b == 1:
                    scene main07d 321
                    bre "Captain [lname], I see that you have your pants on this time."
                else:
                    scene main07d 322
                    bre "Captain [lname], So our paths cross again."
                scene main07d 323
                cap "How do you know my identity? I didn't tell you when we previously met."
                scene main07d 324
                bre "Please Captain, I am an intelligence officer. Did you really think I wouldn't find out?"
                scene main07d 325
                cap "I had hoped that I had flown under the radar. However, since you know my identity, it may lend weight to a proposition I wish to make."
                if side_02b == 1:
                    scene main07d 326
                    bre "I admit that I did enjoy the time we had together, however a repeat performance is not going to happen."
                else:
                    scene main07d 327
                    bre "Do you have something else of interest that you are trying to trade?"
                scene main07d 328
                cap "It's on another matter entirely. The Krillen have been the bane of the existence for many races in the Orion sector."
                cap "I'm sure that even the Rhean have a desire to be out from under their control."
                scene main07d 329
                bre "Dreams are not reality, Captain. You can't wish a problem away."
                scene main07d 330
                cap "I'm not making idle chatter Breanna. I am here to give you a warning of what is going to happen."
                cap "Should you play a part, the Krillen issue can be resolved, allowing the Rhean to follow their own destiny."
                scene main07d 331
                bre "I need details Captain. I'm not sticking my neck out without being certain of the result."
                scene main07d 332
                cap "I cannot divulge details, but when the time comes, I ask you to convince Nyobi to stay out of the conflict."
                cap "Your part in this would be to do nothing, until the situation becomes clear. That is all I am requesting."
                scene main07d 333
                bre "Very well, I will give your advice some consideration"
                if side_02 == 04:
                    $ rhean_battle = 2
                elif side_02 == 05:
                    $ rhean_battle = 1
            "[smgr]Call Caleb":

                scene main07d 341
                cap "Sorry to trouble you, it's Captain [lname]."
                if side_02 == 04:
                    scene main07d 342
                    cal "So good to speak to you again Captain."
                else:
                    scene main07d 343
                    cal "So what can I do for you Captain?"
                    scene main07d 344
                    cap "Tiffany Gracen forwarded me your details."
                    scene main07d 345
                    cal "Delightful girl, what is that you require?"
                scene main07d 346
                cap "I am calling in relation to an upcoming conflict involving your people."
                cap "To assist with this battle, we need your people to stay out of the conflict."
                scene main07d 347
                cal "Is the Earth Alliance making a surprise attack. Admiral Gracen hasn't informed me of anything of the sort."
                scene main07d 348
                cap "I represent a third party. A group offended by the Krillen."
                cap "They have the power to get the job done. To remove their current influence over the Orion Sector."
                scene main07d 349
                cal "I'll have some contacts in the intelligence branch, I'll pass on your message, for what it is worth."
                if side_02 in [2,3]:
                    $ rhean_battle = 2
            "Call Nyobi":

                if side_02 == 3:
                    scene main07d 351
                    nyo "Captain [lname], what a pleasant surprise"
                    scene main07d 352
                    cap "Good to speak with you too Nyobi. I have something that you will be very interested to hear."
                else:
                    scene main07d 353
                    nyo "How did you get my number, what do you want?"
                    scene main07d 354
                    cap "I have some information that will provide you an opportunity. A chance to be free of the Krillen."
                scene main07d 355
                cap "There is a reckoning coming. It will be clear when it arrives."
                cap "I request that you act in the interests of your people and not your masters."
                scene main07d 356
                nyo "You aren't exactly a wealth of information Captain."
                scene main07d 357
                cap "I am not at a liberty to share details. I can assure you, that with your assistance, the Krillen’s days are numbered."
                scene main07d 358
                nyo "I will consider your proposal Captain. It looks like our paths will cross again, soon."
                if side_02 in [2,3]:
                    $ rhean_battle = 1
                else:
                    $ rhean_battle = 2
    else:
        $ rhean_battle = 2

    scene black with Dissolve(2)

    play music "Fire and Thunder.ogg" fadeout 1.0 fadein 1.0
    scene main07e 001 with Dissolve(1)
    cap "When you joined the crew of the Callisto, you didn't sign up for what is to come."
    cap "I thank you all, for the risks you are about to take. You are truly the best crew a Captain could ever hope to have."
    scene main07e 002
    cap "We leave now, to engage the core of the Krillen fleet, in a battle over Valeen."
    cap "Todays events will determine the future of billions."
    scene main07e 003
    cap "We will face this challenge as a team, just as we always have."
    scene main07e 004
    cap "Kara. You will take command of the first wing. Our ship will take point in this wing."
    scene main07e 005
    cap "Tanya. As our most skilled pilot, you will take the helm. I trust you will place us in the best position to strike."
    scene main07e 006
    cap "Tiffany. Despite likely facing the wrath of your mother, you will man the weapons station of the Kal'trath."
    scene main07e 007
    cap "Alice. The information you provide from sensors will be key to my coordination of the battle. You will be my eyes and ears out there."
    scene main07e 008
    cap "Lia. My little engineer. I wouldn't want any other overseeing my ship operating smoothly."
    scene main07e 009
    mai "Sadea'Tal. I wish you would reconsider your involvement in the battle."
    mai "Stay here on Dione. Where we can keep you safe."
    scene main07e 010
    lia talk "I cannot ask my people to take risks, that I would not take myself."
    lia talk "I intend to lead from the front, not quivering in a corner."
    scene main07e 011
    mai "Tal'Ari. She will listen to you. Tell her to stay here."
    scene main07e 012
    cap "It wouldn't do any good Maise. When Lia makes her mind up on something, no force in the galaxy can change it."
    scene main07e 013
    jul pain "I wish I could join you Captain."
    scene main07e 014
    cap "You are needed here Julia. The Heleon may have talented doctors, but will be ill equipped to make the life and death triage decisions that will need to be made."
    cap "Your presence here will save many, who would otherwise perish."
    scene main07e 015
    cap "Maise, are the other wings prepared?"
    scene main07e 016
    mai "Yes Tal'Ari. They are already in orbit awaiting your command to jump to Valeen."
    mai "I will leave you now, to board the carrier and lead the fighter wing."
    scene main07e 017
    cap "May your sights stay locked and your guns fire freely."
    scene main07e 018
    cap "We can't keep everyone waiting; it's time."
    scene black with Dissolve(1)

    play music "Last Dawn.ogg" fadeout 1.0 fadein 1.0
    scene main07e 107 with Dissolve(1)
    "Meanwhile on the Orbital Station."
    scene main07e 051 with Dissolve(1)
    rac angry "I can't believe this is the best disguise that Director Lamar could come up with."
    scene main07e 052
    sam "Lamar said that the Lady of Fire outfit wouldn't raise suspicions about your race. Something about exotic tastes."
    sam "Rachel, what is a Lady of the Fire?"
    scene main07e 053
    rac pain "They are prostitutes Sam."
    scene black with Dissolve(1)
    scene main07e 054 with Dissolve(1)
    rac smile "There we go, the access port in the bulkhead is open. Now where is that control cable?"
    scene main07e 055
    rac angry "Damn! The door control cable is on the opposite side of the hallway from what the schematics say."
    rac pain "There is no way I can cut it from here in order to open the security door."
    scene main07e 056
    sam "You mean the red cable on the far side?"
    scene main07e 057
    rac pain "Yes Sam. There is no way I can reach it from here; it is at least 10 feet away."
    scene main07e 058
    sam "I have an idea, give me a second."
    scene black with Dissolve(1)
    scene main07e 061 with Dissolve(1)
    sam "Now Jerry, I need you to crawl through that opening and chew through the red cable."
    scene main07e 062
    sam "Like this. Gnaw, gnaw, gnaw."
    scene main07e 063
    rac pain "{i}(We are so screwed! The fate of millions in the hands of a pet mouse and his android master.){/i}"
    scene black with Dissolve(2)
    scene main07e 064
    rac shock "{i}(There is no way! Jerry couldn't have, could he?){/i}"
    scene black with Dissolve(1)
    scene main07e 065 with Dissolve(1)
    pause
    scene black with Dissolve(1)


    play music "Dystopia.ogg" fadeout 1.0 fadein 1.0
    scene main07e 101 with Dissolve(1)
    cap "We will jump in at range and assess the situation. We will need to act quickly to maintain the advantage of surprise."
    scene black with Dissolve(1)
    scene main07e 102 with Dissolve(1)
    tan talk "Jump complete Captain."
    scene main07e 103 with Dissolve(1)
    pause
    scene main07e 103b with Dissolve(1)
    cap "How is the enemy fleet deployed Alice? Time is of the essence."
    scene main07e 104
    alice talk "The main fleet is at long range at 12 o'clock. They are recalling their fighters from patrol and preparing to jump."
    scene main07e 105
    alice talk "Frigates are already headed our way at full speed."
    scene main07e 106
    alice talk "The Rhean wing is at 1 o'clock. They are changing course and heading towards the Krillen cruisers."
    scene main07e 107
    alice talk "The orbital station is at 11 o'clock. The station's weapon system is still active, but the ships are still docked."
    scene main07e 109
    cap "Rachel, how are things going on the station?"
    scene main07e 108
    rac nervous "Almost there, Captain. Accessing the network hub. Will be able to shut down Krillen control of the weapons array in a couple minutes."
    scene main07e 110
    kar talk "The frigates are separating from the battle cruisers."
    kar talk "Wing 1, maintain position and engage from range."
    scene main07e 111
    alice talk "The battle cruisers are spooling up their jump drives. We better act soon."

    scene black
    menu:
        shaddy2 "Skip to best outcome?"
        "Yes":
            $ rhean_battle = 2
            jump mod_skip_battle
        "No":
            pass
    shaddy2 "For the best outcome. Set 'Wing 3' to 'Frigates', 'Zirca' to 'Cruisers' and leave the rest as they are."
    show screen battle_int


    if wing_2_com == "kai":
        $ wing_2_agr = kai_agr
        $ wing_2_neg = kai_com
        $ wing_2_pil = kai_pil
        $ wing_2_str = kai_str
    elif wing_2_com == "nov":
        $ wing_2_agr = nov_agr
        $ wing_2_neg = nov_com
        $ wing_2_pil = nov_pil
        $ wing_2_str = nov_str
    elif wing_2_com == "var":
        $ wing_2_agr = var_agr
        $ wing_2_neg = var_com
        $ wing_2_pil = var_pil
        $ wing_2_str = var_str
    else:
        $ wing_2_agr = xai_agr
        $ wing_2_neg = xai_com
        $ wing_2_pil = xai_pil
        $ wing_2_str = xai_str

    if wing_3_com == "kai":
        $ wing_3_agr = kai_agr
        $ wing_3_neg = kai_com
        $ wing_3_pil = kai_pil
        $ wing_3_str = kai_str
    elif wing_3_com == "nov":
        $ wing_3_agr = nov_agr
        $ wing_3_neg = nov_com
        $ wing_3_pil = nov_pil
        $ wing_3_str = nov_str
    elif wing_3_com == "var":
        $ wing_3_agr = var_agr
        $ wing_3_neg = var_com
        $ wing_3_pil = var_pil
        $ wing_3_str = var_str
    else:
        $ wing_3_agr = xai_agr
        $ wing_3_neg = xai_com
        $ wing_3_pil = xai_pil
        $ wing_3_str = xai_str


    scene main07e 109
    cap "You have your orders. Engage!"
    scene black with Dissolve(1)
    play music "Deliverance.ogg" fadeout 1.0 fadein 1.0

    if wing_2 != "Cruisers" and wing_3 != "Cruisers" and zirca != "Cruisers":
        scene main07e 222 with Dissolve(1)
        alice angry "Why didn't you send a force to engage the Cruisers?"
        alice nervous "They have opened jump gates; they will be on us in seconds."
        alice shock "We are completely overwhelmed! We are done for!"
        scene main07e 223
        cap "Get us out of here Tanya, NOW!"
        scene white
        with Pause (0.5)
        scene black
        scene main07e 224 with Dissolve(1.5)
        nar "Your frozen body floats into space. Just another piece of trash to be avoided by passing vessels."
        jump end_game

    if wing_2 == "Frigates":
        if wing_3 == "Frigates":
            scene main07e 131 with Dissolve(1)
            pause
            scene main07e kar0
            kar "Their frigates are taking heavy damage Captain."
            $ fleet_wing_1 = 5
        else:
            scene main07e 131 with Dissolve(1)
            pause
            scene main07e kar1
            kar "We are whittling away at them Captain."
            $ fleet_wing_1 = 4
    elif wing_3 == "Frigates":
        scene main07e 131 with Dissolve(1)
        pause
        scene main07e kar1
        kar "We are whittling away at them Captain."
        $ fleet_wing_1 = 4
    else:
        scene main07e 132 with Dissolve(1)
        pause
        scene main07e kar3
        kar "The damage isn't enough, the bulk of them will be on us soon."
        $ fleet_wing_1 = 3
    if zirca == "Frigates":
        $ fleet_zirca = 30
    scene black with Dissolve(1)

    if wing_2 == "Station":
        if side_03 == 5:
            scene main07e 141 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "0"
            "There is little resistance Tal. We will jump back to your position shortly."
        elif side_03 == 4:
            scene main07e 142 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "2"
            "We are coming under fire from the cruisers and their fighters. The Lavarian have taken control over the station defense grid at least."
            $ fleet_wing_2 = int(4 * wing_2_agr/100 * wing_2_str/100)
        else:
            scene main07e 143 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "4"
            "Taking heavy damage Tal. I believe we have this however it's going to cost us."
            $ fleet_wing_2 = int(3 * wing_2_agr/100 * wing_2_str/100)
    elif wing_3 == "Station":
        if side_03 == 5:
            scene main07e 141 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "0"
            "There is little resistance Tal. We will jump back to your position shortly."
        elif side_03 == 4:
            scene main07e 142 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "0"
            "We are coming under fire from the cruisers and their fighters. The Lavarian have taken control over the station defense grid at least."
            $ fleet_wing_3 = int(4 * wing_2_agr/100 * wing_2_str/100)
        else:
            scene main07e 143 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "2"
            "Taking heavy damage Tal. I believe we have this however it's going to cost us."
            $ fleet_wing_3 = int(3 * wing_2_agr/100 * wing_2_str/100)
    elif zirca == "Station":
        if side_03 == 5:
            scene main07e 146 with Dissolve(1)
            pause
            scene main07e mai0
            mai "There is little resistance Tal. We will jump back to your position shortly."
            $ fleet_zirca = int(40 * mai_pil/100)
        elif side_03 == 4:
            scene main07e 147 with Dissolve(1)
            pause
            scene main07e mai1
            mai "We are coming under fire from the cruisers and their fighters. The Lavarian have taken control over the station defense grid at least."
            $ fleet_zirca = int(33 * mai_pil/100)
        else:
            scene main07e 148 with Dissolve(1)
            pause
            scene main07e mai3
            mai "Taking heavy casualties Tal. I believe we have this, however it's going to cost us."
            $ fleet_zirca = int(25 * mai_pil/100)
    else:
        if side_03 == 5:
            scene main07e 111 with Dissolve(1)
            alice smile "The ships at the orbital station look to be inactive Captain."
        else:
            scene main07e 171 with Dissolve(1)
            if side_03 == 4:
                alice nervous "The Krillen ships are moving away from the station and spooling up Captain. They are taking fire from the station defences, but will be here soon."
            else:
                alice worried "The Krillen ships are moving away from the station and spooling up Captain."
            scene main07e 222 with Dissolve(1)
            alice nervous "They have opened jump gates; they will be on us in seconds."
            alice shock "We are completely overwhelmed! We are done for!"
            scene main07e 223
            cap "Get us out of here Tanya, NOW!"
            scene white
            with Pause (0.5)
            scene black
            scene main07e 224 with Dissolve(1.5)
            nar "Your frozen body floats into space. Just another piece of trash to be avoided by passing vessels."
            jump end_game

    if wing_2 == "Rhean":
        if rhean_battle == 1:
            scene expression "main07e " + wing_2_com + "0" with Dissolve(1)
            "The Rhean are firing on the battle cruisers. We will jump back to your position shortly."
        if rhean_battle == 2:
            scene main07e 151 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "3"
            "The fight is evenly poised. I will prevail for you Tal'Ari."
            $ fleet_wing_2 = int(3 * wing_2_neg/100 * wing_2_str/100)
            $ rhean_battle = 0
        else:
            scene main07e 151 with Dissolve(1)
            pause
            scene black with Dissolve(1)
            scene expression "main07e " + wing_2_com + "1" with Dissolve(1)
            "The Rhean are withdrawing from battle Tal'Ari. We will jump back to your position shortly."
            $ fleet_wing_2 = int(4.5 * wing_2_neg/100 * wing_2_str/100)
    elif wing_3 == "Rhean":
        if rhean_battle == 1:
            scene expression "main07e " + wing_3_com + "0" with Dissolve(1)
            "The Rhean are firing on the battle cruisers. We will jump back to your position shortly."
        if rhean_battle == 2:
            scene main07e 151 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "3"
            "The fight is evenly poised. I will prevail for you Tal'Ari."
            $ fleet_wing_3 = int(3 * wing_3_neg/100 * wing_3_str/100)
            $ rhean_battle = 0
        else:
            scene main07e 151 with Dissolve(1)
            pause
            scene black with Dissolve(1)
            scene expression "main07e " + wing_3_com + "1" with Dissolve(1)
            "The Rhean are withdrawing from battle Tal'Ari. We are jumping back to your position."
            $ fleet_wing_3 = int(4.5 * wing_3_neg/100 * wing_3_str/100)
    elif zirca == "Rhean":
        if rhean_battle == 1:
            scene main07e mai0 with Dissolve(1)
            mai "The Rhean are firing on the battle cruisers. We will jump back to your position shortly."
        if rhean_battle == 2:
            scene main07e 152 with Dissolve(1)
            pause
            scene main07e mai4
            mai "We are outmatched Tal! We will hold them for as long as we can."
            $ fleet_zirca = int(25 * mai_com/100 * mai_str/100)
            $ rhean_battle = 0
        else:
            scene main07e 152 with Dissolve(1)
            pause
            scene black with Dissolve(1)
            scene main07e mai0 with Dissolve(1)
            mai "The Rhean are withdrawing from battle Tal'Ari. We will jump back to your position shortly."
            $ fleet_zirca = int(40 * mai_com/100 * mai_str/100)
    else:
        if rhean_battle == 1:
            scene main07e 171 with Dissolve(1)
            alice smile "The Rhean ships have engaged the cruisers Captain."
        elif rhean_battle == 2:
            scene main07e 222 with Dissolve(1)
            alice nervous "The Rhean ships are moving in to support the Krillen cruisers."
        else:
            scene main07e 171 with Dissolve(1)
            alice talk "The Rhean ships are staying out of the conflict for the time being Captain."

    if wing_2 == "Cruisers":
        if rhean_battle == 1:
            scene main07e 161 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "0"
            "The Rhean are assisting in the attack on the Cruisers. We will prevail Tal'Ari."
            $ fleet_wing_2 = int(4 * wing_2_pil/100 * wing_2_str/100)
        elif rhean_battle == 2:
            scene main07e 163 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "4"
            "The Rhean have combined forces with the Krillen. We'll buy as much time as we can. Honour in death Tal'Ari!"
            $ fleet_wing_2 = 0
        else:
            scene main07e 161 with Dissolve(1)
            pause
            scene expression "main07e " + wing_2_com + "4"
            "Taking heavy damage Tal. We will give you as much time as we can."
            $ fleet_wing_2 = int(2.5 * wing_2_pil/100 * wing_2_str/100)
    elif wing_3 == "Cruisers":
        if rhean_battle == 1:
            scene main07e 161 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "0"
            "The Rhean are assisting in the attack on the Cruisers. We will prevail Tal'Ari."
            $ fleet_wing_3 = int(4 * wing_3_pil/100 * wing_3_str/100)
        elif rhean_battle == 2:
            scene main07e 163 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "4"
            "The Rhean have combined forces with the Krillen. We'll buy as much time as we can. Honour in death Tal'Ari!"
            $ fleet_wing_3 = 0
        else:
            scene main07e 161 with Dissolve(1)
            pause
            scene expression "main07e " + wing_3_com + "4"
            "Taking heavy damage Tal. We will give you as much time as we can."
            $ fleet_wing_3 = int(2.5 * wing_3_pil/100 * wing_3_str/100)
    elif zirca == "Cruisers":
        if rhean_battle == 1:
            scene main07e 162 with Dissolve(1)
            pause
            scene main07e mai0
            mai "The Rhean are assisting in the attack on the cruisers. We are shredding them Tal."
            $ fleet_zirca = int(45 * mai_pil/100 * mai_str/100)
        elif rhean_battle == 2:
            scene main07e 164 with Dissolve(1)
            pause
            scene main07e mai4
            "The Rhean have combined forces with the Krillen. We'll buy as much time as we can. The losses are going to be severe Tal'Ari!"
            $ fleet_zirca = int(10 * mai_pil/100 * mai_str/100)
        else:
            scene main07e 162 with Dissolve(1)
            pause
            scene main07e mai2
            mai "Under control Tal'Ari. The cruisers can't lock on and we are progressively taking out their fighters."
            $ fleet_zirca = int(35 * mai_pil/100 * mai_str/100)
    else:
        if rhean_battle == 1:
            scene main07e 171 with Dissolve(1)
            alice smile "The Rhean ships have engaged the cruisers Captain. They are taking heavy damage but holding their own."
        else:
            scene main07e 222 with Dissolve(1)
            alice nervous "They have opened jump gates; they will be on us in seconds."
            alice shock "We are completely overwhelmed! We are done for!"
            scene main07e 223
            cap "Get us out of here Tanya, NOW!"
            scene white
            with Pause (0.5)
            scene black
            scene main07e 224 with Dissolve(1.5)
            nar "Your frozen body floats into space. Just another piece of trash to be avoided by passing vessels."
            jump end_game

    label mod_skip_battle:
    if rhean_battle == 1:
        $ fleet_frigate_rhe = 3
        $ fleet_fighter_rhe = 25
    elif rhean_battle == 2:
        $ fleet_frigate_rhe = 2
        $ fleet_fighter_rhe = 15
    else:
        $ fleet_frigate_rhe = 5
        $ fleet_fighter_rhe = 35

    if side_03 == 5:
        $ fleet_cruiser_lav = 2
        $ fleet_frigate_lav = 2
    elif side_03 == 4:
        $ fleet_cruiser_lav = 1
        $ fleet_frigate_lav = 1
    else:
        $ fleet_cruiser_lav = 0
        $ fleet_frigate_lav = 0

    $ fleet_kal = fleet_wing_1 + fleet_wing_2 + fleet_wing_3
    scene main07e 301 with Dissolve(1)
    kar smile "The Frigates and accompanying fighters have been eliminated Tal. Closing in on the main fleet's cruisers."
    scene main07e 302
    lia smile "We really have won, haven't we."
    scene main07e 303
    cap "That we have little one."
    scene main07e 304 with Dissolve(1)
    cap "Alice, hail their lead cruiser. There is no need for more bloodshed than what is necessary."
    scene main07e 305
    gar "What! This is your work? I'm going to rip your throat out!"
    scene main07e 306
    cap "The battle is lost Garlak. There is no need for all of you to die."
    scene main07e 307
    gar "Never! I will never surrender to a HUMAN!"
    scene main07e 308
    cap "Very well. I know a couple of people that will be happy to see your defiance."
    $ love_delta += 2
    menu:
        shaddy2 "Choose whatever one you want. You will get both their points regardless."
        "Kara, would you please give the order.":
            scene main07e 311
            kar angry "For the memory of all Braxians. KAL'TRATH FIRE!"
        "Lia, would you please give the order.":
            scene main07e 312
            lia angry "For my parents and all those lost. KAL'TRATH FIRE!"
    call love_calc (kar, 3)
    call love_calc (kar, 3)
    call love_calc (lia, 3)
    call love_calc (lia, 3)
    scene black
    play sound "kal_fire.mp3"
    $ renpy.movie_cutscene("main07ea.webm", stop_music=False)
    scene main07e 313 with Dissolve(1)
    pause
    scene black with Dissolve(2)
    "With Garlak and the Krillen dispatched, you dock with the orbital station."

    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene main07e 401 with Dissolve(1)
    lam "Captain [lname], Welcome to the Valeen orbital station."
    lam "You are a man of your word. Today begins a new era for my people."
    scene main07e 402
    cap "This is Sadea'Tal Lia. She is the leader of the Heleon people. They are the force behind the events today."
    scene main07e 403
    lam "Turi'Saar! The ancient race has returned from the heavens."
    scene main07e 404
    lia smile "We identify ourselves as the Heleon in the current age. We have been away for some time; but have returned from our self-imposed exile."
    scene main07e 405
    lam "When I heard the rumours of resistance against the Krillen; I consulted the ancient texts."
    lam "They spoke of your people's mastery of the elements and the flow of energy."
    scene main07e 406
    lam "I am glad that the Krillen were not disposed to historical study. They might have been better prepared."
    scene main07e 407
    alice orgasm "Rachel! You made it! Are you ok?"
    scene main07e 408
    cap "Sorry to interrupt, but how did things go?"
    scene main07e 409
    rac nervous "Sorry Captain."
    scene main07e 410
    rac talk "Well it's a good thing Sam was along with me. The station plans weren't exactly accurate."
    scene main07e 411
    sam "You should have seen him. He was so brave. He's sleeping now, after all of the excitement earlier."
    scene main07e 412
    cap "What do you mean he? Who are you talking about?"
    scene main07e 413
    sam "Jerry of course!"
    scene main07e 414
    rac nervous "I'll tell you later [cnick]. I was there and even I'm having trouble believing it."
    scene main07e 415
    kar devious "Interesting outfit selection Rachel. Not sure if that would be my pick if I went undercover."
    scene main07e 416
    rac angry "Apparently such attire doesn't raise attention on this station. Just how many 'ladies' are invited to the station Lamar?"
    scene main07e 417
    lam "Well, err, umm, the motivation of the workers is important."

    scene main07e 421
    mai "Tal'Ari! We did it. We are so grateful for your leadership in the battle."
    scene main07e 422
    cap "Thank you Maise. It was an honour to be fighting for a just cause."
    if fleet_kal < 5:
        scene main07e 423
        mai "We took some heavy casualties Tal. As far as I can tell we only have [fleet_kal] remaining."
    elif fleet_kal < 10:
        scene main07e 424
        mai "We lost some ships Tal, however not surprising given that we were outnumbered. [fleet_kal] Kal'trath have reported back in."
    else:
        scene main07e 425
        mai "I'm amazed at how well our fleet performed. [fleet_kal] of the 15 Kal'traths are still operational."
    scene main07e 426
    cap "How did our fighters fare Maise? How many do we have left?"
    scene main07e 427
    mai "[fleet_zirca] Zirca came out of the battle. Our manufacturing facilities are nearing completion though, so we can make replacements."
    scene main07e 428
    cap "It's not just the hardware Maise. There were brave Heleon in each ship we lost. Never lose sight of that."

    $ fleet_inj = (15-fleet_kal)*4 + (45-fleet_zirca)*1 + 23
    $ fleet_dea = (15-fleet_kal)*7 + (45-fleet_zirca)*2 + 7

    scene black with Dissolve(1)
    scene main07e 511 with Dissolve(1)
    cap "Are you there Julia? Can you give me an update on the casualty situation?"
    scene main07e 512
    jul worried "They are still coming in. [fleet_dea] deaths so far and another [fleet_inj] injured."
    scene main07e 513
    cap "Damn! The fatality ratio is so high."
    scene main07e 514
    jul pain "Unfortunately once they are exposed to space, there is not much we can do for them."
    scene main07e 515
    jul talk "No Jerome, take him to the morgue. Look at his colour, there is nothing we can do for him here."
    scene main07e 516
    unk "Julia, we need you. Another ship has just landed."
    scene black with Dissolve(2)

    scene main07e 429 with Dissolve(1)
    lia pain "The sacrifice was necessary. We couldn't turn our backs on the rest of the galaxy."

    scene black with Dissolve(1)
    scene main07e 431 with Dissolve(1)
    cap "Lamar! What are you doing inviting Rhean here?"
    scene main07e 432
    lam "Sorry Captain. I thought you knew. Your representative Tiffany Gracen advised that they should be here."
    scene main07e 433
    cap "Tiffany! What do you think you are doing? They? Just how many Rhean are showing up?"
    scene main07e 434
    tiff smile "I am merely acting in the interests of the citizens of the Orion Sector."
    scene main07e 435
    tiff talk "There can be no resolution of the situation, without the airing of grievances and suitable reparations being made."
    scene main07e 436
    tiff talk "You did splendidly with the battle. Let me worry about the troublesome politics."

    if side_02 == 3:
        scene main07e 437 with Dissolve(1)
        nyo "So good to see you again [cname]. You do always seem to show up in the most interesting situations."
        nyo "This is my intelligence officer Breana."
    else:
        scene main07e 437 with Dissolve(1)
        nyo "Captain [lname], I presume? I am Nyobi and this is my intelligence officer Breana."
    scene main07e 438
    bre "A pleasure to meet you Captain."
    scene main07e 441 with Dissolve(1)
    nyo "So you are the commander of the invading forces?"
    scene main07e 442
    cap "The removal of the Krillen was necessary. I trust that I don't have to extend my attention to the Rhean as well."
    scene main07e 443
    nyo "Unlike the Krillen we accept that things are fluid. Provided our interests align, you need not worry."
    scene main07e 451
    cal "Is that blood? What happened?"
    scene main07e 452
    nyo "Hello brother. The Krillen commander of the Rhean wing, needed some convincing as to the suitable course of action. Rather a lot of convincing actually."
    scene main07e 456
    tiff talk "Nyobi. I requested your presence to resolve the leadership of your planet."
    scene main07e 457
    nyo "Who is this little strumpet? Are you offering her up as a plaything for my entertainment?"
    scene main07e 458
    cal "She is Tiffany Gracen. Daughter of Admiral Gracen of the Earth Alliance! She deserves your respect!"
    scene main07e 459
    nyo "Oh big brother. I see you have a thing for this girl. Does she sing to your tune, or do you sing to hers?"
    scene main07e 460
    tiff talk "Far be it for me to interrupt the family reunion. Caleb is the rightful heir to the throne on Rhea."
    tiff talk "You should respect this and bow your head in obedience."
    if side_02 == 4:
        scene main07e 461
        cal "I have the Heart of the Viper. Our people's ancestral necklace."
        scene main07e 462
        nyo "A mere trinket. You may fool our people for a couple of months, before they realize you are a pitifully weak Alliance puppet."
    scene main07e 463
    nyo "I need to do what is right for my people. We have no desire to be a vassal of the Earth Alliance."
    nyo "Our people need a strong leader. One that isn't afraid to get their hands dirty."
    menu:
        "[smgr]Support Caleb":
            $ rhean_ruler = "Caleb"
            scene main07e 471
            cap "You don't always get to pick your leaders and Caleb's claim is valid."
            scene main07e 472
            nyo "Your position is nearsighted. I will never support a puppet king and neither will my fleet."
            menu:
                "[smgr]Let Nyobi and her fleet go.":
                    scene main07e 473
                    cap "Very well, take your fleet and go. There has been enough blood shed today. Hopefully in time you will see reason."
                "Demand that she surrenders command.":
                    scene main07e 474
                    cap "Looks like we have a little more clean-up today after all. Turn over your command or we will obliterate your forces."
                    scene main07e 475
                    cal "No! Let her and the fleet go. They will see reason, in time."
                    scene main07e 476
                    cap "Very well. I'll leave it to you to address, as an internal matter."
            scene black with Dissolve(1)
            scene main07e 477 with Dissolve(1)
            tiff smile "Thank you [cname]. I'll see that he stays loyal."
        "Support Nyobi":
            $ rhean_ruler = "Nyobi"
            scene main07e 481
            cap "You are right Nyobi. Now is a time for strength. You have the support of your people."
            cap "Remember this moment, should assistance be required of your people in the future."
            scene main07e 482
            cal "You brought me here, just to spit in my face? She will kill me you know. Is that what you want?"
            cal "Aargh! I've got to get away!"
            scene main07e 483
            nyo "Keep running brother! I'm feeling generous today, I'll give you a head start!"
            scene black with Dissolve(1)
            scene main07e 484 with Dissolve(1)
            tiff angry "What have you done?"
            scene main07e 485
            cap "Most likely saved Caleb's life. Did you see the way they looked at him? There was no respect there."

    scene black with Dissolve(1)
    scene main07e 500 with Dissolve(1)
    cap "Girls, you will need to say your goodbyes. We will be leaving soon."
    scene main07e 501 with Dissolve(1)
    cap "Maise, I leave the fleet in your care. Hopefully they won't been needed any time soon."
    cap "Once the casualties have been attended to, we will be leaving with Julia on the Callisto."
    scene main07e 502
    mai "Thank you for all that you have done for our people. I would be happy to follow your commands should you return."
    scene main07e 503
    mai "Sadea’Tal, will you be staying on Dione to lead our people?"
    scene main07e 504
    lia talk "No Maise. I have need to experience more of the galaxy. I can't do that from a throne room."
    lia talk "My grandfather will address the day-to-day matters as my Regent."
    scene main07e 505
    mai "Please, let me send a Kal'trath to escort you to provide protection. Your grandfather would likely insist on it."
    scene main07e 506
    lia pain "Very well. They must remain at a discrete distance and are not to interfere, outside of situations where my life is in immediate peril."
    scene black with Dissolve(1)
    scene main07e 508
    kar smile "We got them, we really got them. You promised that we would."
    scene main07e 509
    kar smile "Now we can just live from day to day, without galactic threats ruining everything."
    scene black with Dissolve(2)

    play music "Its Coming.ogg" fadeout 1.0 fadein 1.0
    scene main07e 601 with Dissolve(2)
    sen "My Queen. A scout ship found this one stranded in a small vessel."
    scene main07e 602
    que "Why didn't you send him to nutrient processing? Why did you bring him here?"
    scene main07e 603
    sen "His composition is unfamiliar to us. He is more machine than organic matter."
    sen "He insists that we spare his life, that he will be useful to us."
    scene main07e 604
    que "Prisoner, is this true? What can you offer us?"
    scene main07e 605
    xyl "I can offer weapons of great power. Your enemies will quake in fear upon your arrival."
    scene main07e 606
    que "We have not faced an enemy that was a threat to our forces."
    que "Their puny weapons only serve to spoil the harvest. Take him away."
    scene main07e 607
    xyl "WAIT! How you would like to be able to travel vast distances in an instant?"
    xyl "Stasis tubes like the ones around us, would not be required."
    scene main07e 608
    que "Take him to the builders. If he doesn't prove useful, you know what to do with him."
    scene black with Dissolve(2)
    $ day += 1
    $ dtime = 2
    $ day_main = day + 2
    call update_quest
    call music_back
    $ renpy.end_replay()
    jump bridge
