

screen room_k(base):
    imagemap:
        if base in ["pcrkx1a","pcrks1a","pcrkk4"] and location == "Beehive Station":
            ground ("{}_g2.webp".format(base,sect))
        else:
            ground ("{}_{}.webp".format(base,sect))

        if base in ["pcrkx1a","pcrks1a"]:
            auto ("{}_%s.webp".format(base))
        else:
            auto ("{}_{}_%s.webp".format(base,sect))

        if base != "pcrkx1a":
            hotspot (0,0,1920,880) clicked Jump("{}".format(base))
        hotspot (0, 885, 1920, 195) clicked Jump("corridor") tooltip "corridor"

    use info_display


label room_kara:
    stop sound
    $ loc = "room_kara"
    if dtime == 0 and day%7 in [1,4,6]:
        call screen room_k("pcrkk1a")
    elif dtime == 0 and day%7 == 2:
        call screen room_k("pcrkkr1a")
    elif dtime == 0 and day%7 == 5:
        if sd_kiss == 1 or bs_kara1 == 1:
            call screen room_k("pcrkkr2a")
        else:
            call screen room_k("pcrkkr1a")
    elif dtime == 1 and day%7 in [1,3,6]:
        if tif_dev == 1:
            call screen room_k("pcrkf2a")
        else:
            call screen room_k("pcrks1a")
    elif dtime == 2:
        call screen room_k("pcrkk4")
    elif dtime == 4 and day%7 == 1:
        if misc_kr2a == 1:
            call screen room_k("pcrkkr3a")
        else:
            call screen room_k("pcrkkr1a")
    elif dtime == 4 and day%7 == 6:
        call screen room_k("pcrkk1a")
    elif dtime == 5:
        call screen room_k("pcrkk3")
    else:
        call screen room_k("pcrkx1a")


label pcrkf1a:
    scene expression "pcrkf1b_" + sect
    tif pain "Would you please just let me get back to work Captain?"
    jump corridor

label pcrkf2a:
    if tif_dev_1g == 0:
        $ tif_dev_1g = 1
        scene pcrkf2wb
        tif angry "Prepare to meet your doom orc scum, for I am Warrior Princess Tiffany!"
        scene pcrkf2wc
        cap "What on earth are you doing Tiff?"
        scene pcrkf2wd
        tif nervous "Nothing captain. Just polishing Kara's sword."
        scene pcrkf2we
        cap "Well, I suggest you put it back, before she finds out."
        $ loc = "corridor"
        jump advance_time
    else:
        scene pcrkf2wc
        cap "We have already talked about this Tiffany."
        scene pcrkf2wd
        tif pain "I know, I know, I'll put it back."
        scene pcrkf2we
        cap "You can't just play around all day, there is work to be done."
    jump corridor

label pcrkk1a:
    if misc_dione3b == 1 and bs_kara2 == 0:
        jump bs_kara02
    elif misc_dione4b == 1 and bs_kara3 == 0:
        jump bs_kara03
    else:
        scene expression "pcrkk1b_" + sect
        kar talk "Hi captain, what can I do for you?"
        scene expression "pcrkk1c_" + sect
        cap "How did you know it was me?"
        scene expression "pcrkk1d_" + sect
        kar talk "A warrior senses their surrounding with more than eyes."
        kar devious "Your steps have a certain weight to them and besides you really could do with a shower."
        scene expression "pcrkk1b_" + sect
        cap "I guess I should let you get back to your meditation."
        jump corridor

label pcrkkr1a:
    scene pcrkkr1b00
    kar talk "Hello Captain."
    scene pcrkkr1b01
    cap "There really is no sneaking up on you is there Kara. You guys mind if I join the discussion?"
    scene pcrkkr1b02
    rac devious "I think it would be better if you didn't. After all, how are we to talk about you when you're still here?"
    jump corridor

label pcrkkr2a:
    if misc_kr2a == 0:
        $ misc_kr2a = 1
        scene crkkr2b
        cap "Good morning girls. Hope I'm not interrupting anything."
        scene crkkr2c
        kar smile "Oh hi Captain. Rachel here was just giving me some kissing lessons."
        scene crkkr2d
        kar talk "She said it was the least she could do in return for the martial arts training I have been giving her."
        scene crkkr2e
        cap "Well isn't that generous of you Rachel."
        scene crkkr2f
        kar smile "She's even showing me advanced hand techniques."
        kar think "Perhaps you could get some lessons too Captain. She does some interesting things with her tongue."
        menu:
            "I'm available now Rachel.":
                scene crkkr2g
                rac nervous "Oh, look at the time. I better start my shift on the bridge."
            "It's ok, I'll leave you two to your training.":
                scene crkkr2h
                rac devious "Thanks Captain, see you on the bridge later."
        $ loc = "corridor"
        jump advance_time
    else:
        scene crkkr2h
        rac devious "Just continuing Kara's training. After all, practice makes perfect."
        jump corridor

label pcrkkr3a:
    if misc_kr3a == 0:
        $ misc_kr3a = 1
        scene crkkr3b
        cap "Hi girls, I'm not interrupting anything am I?"
        scene crkkr3c
        kar smile "Hi [name_k]. Rachel is just giving me a rubdown after our sparing session earlier tonight."
        scene crkkr3d
        rac nervous "We wouldn't want Kara to cramp up, would we?"
        scene crkkr3e
        cap "Really, so that is all that is going on?"
        scene crkkr3f
        kar talk "Rachel says it's important to release lactic acid and tension from my system. Apparently my glutes are a real problem area."
        menu:
            "If you ever feel uncomfortable Kara, you can tell Rachel to stop.":
                scene crkkr3g
                kar think "Why would I feel uncomfortable. Rachel and I are good friends."
            "I'll let Alice know she should go to bed. I see finishing Kara's massage may take a while.":
                scene crkkr3h
                rac nervous "That's not necessary Captain. You should head off to bed yourself."
        $ loc = "corridor"
        jump advance_time
    else:
        scene crkkr3d
        rac worried "Just a routine massage Captain. Nothing to see here."
        jump corridor

label pcrkk4:
    scene pcrkk4a0
    kar smile "Hey Captain. Did you want to join me for a workout?"
    scene pcrkk4a1
    if cap_sd > 75:
        cap "I thought I could return the favour and give you some firearms training if you are interested."
    else:
        cap "What did you have in mind?"
    scene pcrkk4a2
    if cap_sd < 15:
        kar smile "I think it would be best if we start on the heavy bag."
    elif cap_sd < 35:
        kar smile "We could change things up if you like and practice some forms in the cargo hold."
    elif cap_sd < 55:
        kar smile "I think you ready for a little light sparing if you are interested."
    else:
        kar smile "The choice is up to you Captain."
    scene pcrkk4a3
    menu:
        "Heavy Bag":
            jump sd_hb
        "Practice Forms" if cap_sd > 15:
            jump sd_pf
        "Light Sparing" if cap_sd > 35:
            jump sd_ls
        "Full Contact Sparing" if cap_sd > 55:
            jump sd_fcs
        "Firearms Training" if cap_sd > 75 and tif_dev > 1:
            jump ft_kara
        "Perhaps another time":
            jump room_kara

label sd_hb:
    $ sd_rand = renpy.random.randint(1,4)
    scene black with Dissolve(1)
    play movie "pcrkk4b.webm" loop
    show movie
    if sd_rand == 1:
        kar talk "Remember to always stay mobile. Never give your opponent a stationary target."
    elif sd_rand == 2:
        kar talk "When ducking under a strike always keep your eyes on your opponent."
    elif sd_rand == 3:
        kar talk "Keep your stance a little wider than your shoulders. This will give you good balance and a base from which you can land powerful strikes."
    else:
        kar talk "To deliver a more powerful strike, remember to turn your whole body and pivot your feet."
    if cap_sd < 25:
        "Kara continues to give you tips over the next hour and your boxing skills improve greatly."
        $ cap_sd += 10
    elif cap_sd < 45:
        "With each training session your strikes become a little more powerful."
        $ cap_sd += 5
    else:
        "Whilst the heavy bag provides a good workout, you have learned as much as you can on this apparatus."
    stop movie
    call love_calc (kar, 1)
    $ loc = "room_kara"
    jump advance_time

label sd_pf:
    scene chkb01
    "You make your way down to the hold and start your class."
    if sd_pf == 1:
        if cap_sd < 81:
            $ cap_sd += 10
        $ sd_pf += 1
        scene chkb04
        kar talk "This is a basic fighting stance. Wide stance with weight evenly distributed on each leg."
        scene chkb04b
        kar talk "You can deliver clenched fist strikes to the softer parts of the body. Alternatively you can land a range of kicks."
    elif sd_pf == 2:
        if cap_sd < 81:
            $ cap_sd += 10
        $ sd_pf += 1
        scene chkb06
        kar talk "Today I am going to teach you the leopard paw technique. You will notice that the stance is fairly standard, however my hands aren't clenched in a fist as before."
        scene chkb03
        kar talk "With this technique you strike with the first joint of the fingers. This increases the pressure applied at the point of impact."
        kar talk "Only strike at the softer parts of the body with this technique. Hit them in the skull and you will likely break your fingers."
    elif sd_pf == 3:
        if cap_sd < 81:
            $ cap_sd += 5
        $ sd_pf += 1
        scene chkb06
        kar talk "The following technique is one I have tailored to my own needs."
        scene chkb02
        kar talk "I have adapted the crane technique to strike with only 2 fingers. This allows me to break the skin and potentially disembowel an opponent."
        kar talk "Humans don't have the bone density to avoid breaking fingers with this method. Hence I'm only showing you this so you are aware of what some species are capable of."
    elif sd_pf == 4:
        if cap_sd < 81:
            $ cap_sd += 5
        $ sd_pf += 1
        scene chkb07
        kar devious "I saw this pose in an ancient Earth movie."
        scene chkb08
        kar talk "I believe they thought it was crane technique, however they missed the fundamentals rather badly."
        scene chkb09
        kar devious "See, look at me. I have wings, I can fly!"
        scene chkb11
        kar talk "So what are the flaws with the pose?"
        menu:
            "No stable base to allow movement and avoid a strike.":
                scene chkb10
                kar smile "Well done. They also have no ability to strike with power from this pose."
            "Inability to throw a strike with fists as arms are already extended.":
                scene chkb10
                kar talk "Not bad, however they can still land a knife hand chop, although at reduced range and power."
        scene chkb11
        kar talk "So what strike would you make against this opponent?"
        menu:
            "Sweep the leg":
                scene chkb10
                kar talk "Not the worst idea, however when you have your foe in a position as compromised as this, you should take advantage of it."
            "Front kick to the groin":
                scene chkb12
                kar talk "Yep straight down main street. With the complete lack of base, there's no way they are going to avoid it."
            "Run at them with my arms flailing in the air":
                scene chkb13
                kar angry "Really [cnick]? I thought you would take these classes more seriously."
    else:
        scene chkb10
        kar talk "We can practice the forms, however you are probably better off focusing on sparring."
    scene chkb00
    "The lesson finishes with a quick demonstration."
    scene black with Dissolve (1)
    $ renpy.movie_cutscene("pchka2.webm", stop_music=False)
    call love_calc (kar, 1)
    $ loc = "hold"
    jump advance_time

label sd_ls:
    scene chkb00
    kar talk "Time to see what you have learned."
    scene black with Dissolve(1)
    $ sd_rand = renpy.random.randint(1,2)
    if sd_rand == 1:
        $ renpy.movie_cutscene("pchka1.webm", stop_music=False)
        scene chkc1 with Dissolve(1)
        "Kara helps you back to your feet and the lesson finishes soon afterwards."
    else:
        $ renpy.movie_cutscene("pchka3.webm", stop_music=False)
        scene chkb14 with Dissolve(1)
        "Thankfully Kara was pulling her punches and you only suffered some brusing. Still going to hurt tomorrow though."
    if cap_sd < 91:
        $ cap_sd += 10
    call love_calc (kar, 1)
    $ loc = "hold"
    jump advance_time


label sd_fcs:
    scene chkb00
    kar talk "I'm not going easy on you this time. I've let Julia know we may need her services shortly."
    scene black with Dissolve(1)
    $ sd_rand = renpy.random.randint(1,2)
    if sd_rand == 1:
        $ renpy.movie_cutscene("pchka1.webm", stop_music=False)
        scene chkc0
        kar worried "Sorry [name_k]. Are you ok?"
        menu:
            "Sweep the leg.":
                scene chkc2 with Dissolve (1)
                "Kara easily avoids the leg sweep and pins you to the floor."
                cap "So now you have me pinned, what are you going to do to me?"
                scene chkc3 with Dissolve (1)
                with Pause (1)
                scene chkc4 with Dissolve (1)
                with Pause (1.5)
                if sd_kiss == 0:
                    $ sd_kiss = 1
                    scene chkc6 with Dissolve (1)
                    kar nervous "I shouldn't have done that."
                    menu:
                        "Pull her back down for another kiss.":
                            scene chkc5 with Dissolve (1)
                            "You spend the rest of the lesson making out."
                            scene chkb01
                            kar smile "Not sure if that was the most productive lesson, however it was fun."
                            call love_calc (kar, 1)
                        "Finish up the lesson to allow things to cool off.":
                            scene chkb01
                            cap "Thanks for the lesson Kara and don't trouble yourself about what happened earlier."
                else:
                    scene chkc5 with Dissolve (1)
                    "You spend the rest of the lesson making out."
                    scene chkb01
                    kar devious "Not sure what is improving the most in these lessons. Your martial arts or my kissing."
                    call love_calc (kar, 1)
            "Extend your arm to be helped up.":
                scene chkc1 with Pause (1)
                scene black with Dissolve (1)
                scene chkb15 with Dissolve (1)
                "You continue to spar for another 1/2 hour or so until Kara concludes the lesson."
    else:
        $ renpy.movie_cutscene("pchka3.webm", stop_music=False)
        scene chkb15
        kar smile "Nice work today."
    if cap_sd > 90:
        $ cap_sd = 100
    else:
        $ cap_sd += 10
    call love_calc (kar, 1)
    $ loc = "hold"
    jump advance_time

label ft_kara:
    $ hold_view = "b"
    scene black with Dissolve(1)
    if trade_q > 0:
        if trade_c == "Grain":
            if trade_q > 80:
                scene expression "pch2c" + "80" + "i"
            else:
                scene expression "pch2c" + "[trade_q]" + "i"
        elif trade_c == "Protein":
            if trade_q > 80:
                scene expression "pch3w" + "80" + "i"
            else:
                scene expression "pch3w" + "[trade_q]" + "i"
        elif trade_c == "Fuel":
            if trade_q > 80:
                scene expression "pch4c" + "80" + "i"
            else:
                scene expression "pch4c" + "[trade_q]" + "i"
        elif trade_c == "Machinery":
            if trade_q > 80:
                scene expression "pch1w" + "80" + "i"
            else:
                scene expression "pch1w" + "[trade_q]" + "i"
        elif trade_c == "Titanium":
            if trade_q > 80:
                scene expression "pch6w" + "80" + "i"
            else:
                scene expression "pch6w" + "[trade_q]" + "i"
        elif trade_c == "Beryllium":
            if trade_q > 80:
                scene expression "pch6c" + "80" + "i"
            else:
                scene expression "pch6c" + "[trade_q]" + "i"
        else:
            scene pch0_i
    elif salv_value > 0:
        scene expression "pcs" + "[salv_id]" + "i"
    else:
        scene pch0_i
    if kara_ft == 0:
        $ kara_ft += 1
        show chkft 01
        cap "So Kara, whilst your hand to hand combat is certainly impressive, sometimes having a sidearm is a better option."
        cap "As such I have set up a target at the back of the hold for you to have some target practice."
        show chkft 02
        kar pain "Seriously Captain, a slug thrower? Isn't it a little outdated?"
        show chkft 03
        cap "Some of the cultures we may need to interact with will not have seen a laser pistol before. Besides the slug thrower won't put a hole in the hull."
        show chkft 04
        cap "Set yourself up in the middle of the hold and take some shots at the target. It has a Krillen outline as an incentive."
        scene black with Dissolve(1)
        if trade_q > 0:
            if trade_c == "Grain":
                if trade_q > 80:
                    scene expression "pch2c" + "80" + "i"
                else:
                    scene expression "pch2c" + "[trade_q]" + "i"
            elif trade_c == "Protein":
                if trade_q > 80:
                    scene expression "pch3w" + "80" + "i"
                else:
                    scene expression "pch3w" + "[trade_q]" + "i"
            elif trade_c == "Fuel":
                if trade_q > 80:
                    scene expression "pch4c" + "80" + "i"
                else:
                    scene expression "pch4c" + "[trade_q]" + "i"
            elif trade_c == "Machinery":
                if trade_q > 80:
                    scene expression "pch1w" + "80" + "i"
                else:
                    scene expression "pch1w" + "[trade_q]" + "i"
            elif trade_c == "Titanium":
                if trade_q > 80:
                    scene expression "pch6w" + "80" + "i"
                else:
                    scene expression "pch6w" + "[trade_q]" + "i"
            elif trade_c == "Beryllium":
                if trade_q > 80:
                    scene expression "pch6c" + "80" + "i"
                else:
                    scene expression "pch6c" + "[trade_q]" + "i"
            else:
                scene pch0_i
        elif salv_value > 0:
            scene expression "pcs" + "[salv_id]" + "i"
        else:
            scene pch0_i
        show chkft a01
        with Dissolve(0.5)
        with Pause(2.7)
        scene black with Dissolve(0.5)
        if trade_q > 0:
            if trade_c == "Grain":
                if trade_q > 80:
                    scene expression "pch2c" + "80" + "i"
                else:
                    scene expression "pch2c" + "[trade_q]" + "i"
            elif trade_c == "Protein":
                if trade_q > 80:
                    scene expression "pch3w" + "80" + "i"
                else:
                    scene expression "pch3w" + "[trade_q]" + "i"
            elif trade_c == "Fuel":
                if trade_q > 80:
                    scene expression "pch4c" + "80" + "i"
                else:
                    scene expression "pch4c" + "[trade_q]" + "i"
            elif trade_c == "Machinery":
                if trade_q > 80:
                    scene expression "pch1w" + "80" + "i"
                else:
                    scene expression "pch1w" + "[trade_q]" + "i"
            elif trade_c == "Titanium":
                if trade_q > 80:
                    scene expression "pch6w" + "80" + "i"
                else:
                    scene expression "pch6w" + "[trade_q]" + "i"
            elif trade_c == "Beryllium":
                if trade_q > 80:
                    scene expression "pch6c" + "80" + "i"
                else:
                    scene expression "pch6c" + "[trade_q]" + "i"
            else:
                scene pch0_i
        elif salv_value > 0:
            scene expression "pcs" + "[salv_id]" + "i"
        else:
            scene pch0_i
        show chkft 05
        with Dissolve(1)
        cap "Who showed you how to fire a weapon like that?"
        show chkft 06
        kar nervous "I saw it on a classic movie. Was there something wrong with it."
        show chkft 07
        cap "Well it certainly looks cool, but if you want to hit something, I suggest you use a stable stance and brace the weapon when you aim."
        show chkft 08
        cap "Not to worry, we can work on that. Let's see what you did to the target."
        scene chkft 09
        cap "Certainly room for improvement. At least you would have given him a limp."
        scene chkft 10
        kar angry "This is stupid. I can put my sai through an attackers' eye at that range."
        scene chkft 10b
        kar angry "Pfft, guns are just for silly men. Women have more class."
        scene chkft 11
        cap "Tiffany, can I borrow you for a second?"
        scene chkft 12
        tiff smile "Hey [name_f], what can I do for you?"
        scene chkft 13
        cap "I assume your mother gave you weapons training. Could you show Kara here that guns aren't just for silly men?"
        scene chkft 14
        tiff smile "No worries, I've got this."
        if trade_q > 0:
            if trade_c == "Grain":
                if trade_q > 80:
                    scene expression "pch2c" + "80" + "i"
                else:
                    scene expression "pch2c" + "[trade_q]" + "i"
            elif trade_c == "Protein":
                if trade_q > 80:
                    scene expression "pch3w" + "80" + "i"
                else:
                    scene expression "pch3w" + "[trade_q]" + "i"
            elif trade_c == "Fuel":
                if trade_q > 80:
                    scene expression "pch4c" + "80" + "i"
                else:
                    scene expression "pch4c" + "[trade_q]" + "i"
            elif trade_c == "Machinery":
                if trade_q > 80:
                    scene expression "pch1w" + "80" + "i"
                else:
                    scene expression "pch1w" + "[trade_q]" + "i"
            elif trade_c == "Titanium":
                if trade_q > 80:
                    scene expression "pch6w" + "80" + "i"
                else:
                    scene expression "pch6w" + "[trade_q]" + "i"
            elif trade_c == "Beryllium":
                if trade_q > 80:
                    scene expression "pch6c" + "80" + "i"
                else:
                    scene expression "pch6c" + "[trade_q]" + "i"
            else:
                scene pch0_i
        elif salv_value > 0:
            scene expression "pcs" + "[salv_id]" + "i"
        else:
            scene pch0_i
        show chkft 15
        tiff devious "Take that you bastard!"
        show chkft 16
        cap "Really Tiffany, just the one shot?"
        show chkft 17
        tiff smile "Mother always says, when you hit the mark on the first shot, there is no point in wasting ammo."
        scene chkft 18
        kar smile "Nice shot Tiffany!"
        scene chkft 19
        tiff devious "Right in the plums."
        scene chkft 20
        kar talk "Ok, so girls can shoot a gun just fine. But they are still useless at range, particularly when you are distracted."
        scene chkft 21
        kar shock "Where are you headed off to?"
        scene chkft 22
        kar talk "Ok, so we are at the far end of the hold. I'm guessing you are going to try and make a point?"
        kar devious "{i}(Time for the distraction. He'll totally lose focus.){/i}"
        scene black with Dissolve(1)
        $ renpy.movie_cutscene("chpax1.webm", stop_music=False)
        scene chkft 23 with Dissolve(1)
        tiff devious "Looks like [cname] has blown his load."
        scene chkft 24
        kar devious "Hehe, the Captain is walking off in a huff."
        scene chkft 25
        tiff think "I suspect [cname] is actually a fairly good shot. He's bound to have gotten at least one bullet on target."
        scene chkft 26
        tiff shock "Holy frak! That's insane."
        scene chkft 27
        cap "Not sure I captured the Krillen's mood. Does he look angry to you?"
        scene chkft 28
        kar nervous "You have made your point. Please train me."
        scene black with Dissolve(1)
    else:
        show chkft 05
        cap "Remember to brace yourself and stay relaxed."
        scene black with Dissolve(1)
        if trade_q > 0:
            if trade_c == "Grain":
                if trade_q > 80:
                    scene expression "pch2c" + "80" + "i"
                else:
                    scene expression "pch2c" + "[trade_q]" + "i"
            elif trade_c == "Protein":
                if trade_q > 80:
                    scene expression "pch3w" + "80" + "i"
                else:
                    scene expression "pch3w" + "[trade_q]" + "i"
            elif trade_c == "Fuel":
                if trade_q > 80:
                    scene expression "pch4c" + "80" + "i"
                else:
                    scene expression "pch4c" + "[trade_q]" + "i"
            elif trade_c == "Machinery":
                if trade_q > 80:
                    scene expression "pch1w" + "80" + "i"
                else:
                    scene expression "pch1w" + "[trade_q]" + "i"
            elif trade_c == "Titanium":
                if trade_q > 80:
                    scene expression "pch6w" + "80" + "i"
                else:
                    scene expression "pch6w" + "[trade_q]" + "i"
            elif trade_c == "Beryllium":
                if trade_q > 80:
                    scene expression "pch6c" + "80" + "i"
                else:
                    scene expression "pch6c" + "[trade_q]" + "i"
            else:
                scene pch0_i
        elif salv_value > 0:
            scene expression "pcs" + "[salv_id]" + "i"
        else:
            scene pch0_i
        show chkft a02
        with Dissolve(0.5)
        with Pause(2.7)
        scene black with Dissolve(0.5)
        if trade_q > 0:
            if trade_c == "Grain":
                if trade_q > 80:
                    scene expression "pch2c" + "80" + "i"
                else:
                    scene expression "pch2c" + "[trade_q]" + "i"
            elif trade_c == "Protein":
                if trade_q > 80:
                    scene expression "pch3w" + "80" + "i"
                else:
                    scene expression "pch3w" + "[trade_q]" + "i"
            elif trade_c == "Fuel":
                if trade_q > 80:
                    scene expression "pch4c" + "80" + "i"
                else:
                    scene expression "pch4c" + "[trade_q]" + "i"
            elif trade_c == "Machinery":
                if trade_q > 80:
                    scene expression "pch1w" + "80" + "i"
                else:
                    scene expression "pch1w" + "[trade_q]" + "i"
            elif trade_c == "Titanium":
                if trade_q > 80:
                    scene expression "pch6w" + "80" + "i"
                else:
                    scene expression "pch6w" + "[trade_q]" + "i"
            elif trade_c == "Beryllium":
                if trade_q > 80:
                    scene expression "pch6c" + "80" + "i"
                else:
                    scene expression "pch6c" + "[trade_q]" + "i"
            else:
                scene pch0_i
        elif salv_value > 0:
            scene expression "pcs" + "[salv_id]" + "i"
        else:
            scene pch0_i
        if kara_ft == 1:
            $ kara_ft += 1
            scene chkft 41
            with Dissolve(1)
            cap "Certainly an improvement. At least all the bullets hit the target this time."
            scene chkft 42
            kar pain "Silly thing. I'm never going to get the hang of it."
            scene black with Dissolve(1)
        elif kara_ft == 2:
            $ kara_ft += 1
            scene chkft 51
            cap "Not bad, you are getting there. Just need some more practice."
            scene chkft 52
            kar talk "I guess. At least most of the bullets hit within the outline."
            scene black with Dissolve(1)
        elif kara_ft == 3:
            $ kara_ft += 1
            scene chkft 61
            cap "Kara 1, Krillen 0. Nice work."
            scene chkft 62
            kar smile "Thanks Captain."
            scene black with Dissolve(1)
        elif kara_ft == 4:
            $ kara_ft += 1
            scene chkft 71
            cap "Nice grouping. You continue to show improvement."
            scene chkft 72
            kar devious "You better watch out; I'll be challenging your skills in no time."
            scene black with Dissolve(1)
        elif kara_ft == 5:
            $ kara_ft += 1
            scene chkft 81
            cap "I have to say I'm impressed. I don't think there is much more I can teach you."
            scene chkft 82
            kar smile "I always knew I would be awesome with a pistol."
            scene black with Dissolve(1)
        else:
            scene chkft 81
            cap "Keep up the good work Kara."
            scene chkft 83
            kar devious "Thanks [cnick]."
            scene black with Dissolve(1)
    call love_calc (kar, 1)
    $ loc = "hold"
    jump advance_time
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
