label side_01:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ side_01 = 1
    $ day_side = day + 5
    scene side01 01
    tiff smile "Excuse me Captain. Your presence has been requested in the Rogue's Den in the Beehive Station."
    tiff talk "The invitation has been extended from John Doe and he indicates that he will make it worth your while."
    scene side01 02
    cap "I hear that place is a little dicey. Better take Kara along I guess."

    play music "Undertow.ogg" fadeout 1.0 fadein 1.0
    scene side01a 01
    cap "{i}(I can certainly tell we are a long way from home. Barely a human face to be seen anywhere.){/i}"
    scene side01a 02
    wai "Good day sir. What can I get you?"
    scene side01a 03
    cap "Actually, I am looking for someone. Would you mind pointing out John for me."
    scene side01a 04
    wai "You will find him in the middle booth behind me."
    scene side01a 05
    joh "Captain [lname], I'm happy to see my message reached you."
    scene side01a 06
    cap "Tiffany mentioned that you have some work for us that we might be interested in?"
    scene side01a 07
    joh "Grab a seat and I'll brief you on the details."
    scene side01a 08
    joh "This is my better half Jane and I presume this is Kara accompanying you."
    scene side01a 09
    cap "It seems you have spent some time familiarising yourself with my crew. Is there any particular reason for this?"
    scene side01a 10
    joh "The human race has always been a passion of mine. Such potential for both great and terrible acts."
    joh "You have quite the reputation in these parts. A man who knows how to get things done."
    scene side01a 11
    cap "John and Jane, they aren't your real names are they."
    scene side01a 12
    joh "Well no, others outside our race found it difficult to pronounce our real names. So we picked these for convenience."
    scene side01a 13
    wai "Excuse me, do you require any more drinks?"
    scene side01a 14
    jan "Kara, you should try the Long Island iced tea. I can't get enough of them."
    scene side01a 15
    cap "Isn't that a little strong for the middle of the day?"
    scene side01a 16
    jan "Nonsense, consider it my treat."
    scene side01a 17
    cap "So what is it you need done?"
    scene side01a 18
    joh "Well, it's a rather sensitive matter and I would appreciate your discretion."
    scene side01a 19
    joh "Our race visited your world approximately 300 hundred years ago. Our ancestors were collectors you could say."
    joh "As humans were the apex species of your planet, we took some samples."
    scene side01a 20
    cap "Samples, what do you mean samples?"
    scene side01a 21
    joh "Ok, we abducted a few hundred people from a city called London. We relocated them to a research facility we set up on a planet in our region of space."
    scene side01a 22
    joh "We did our best to duplicate both the climate and environment, so that the humans wouldn't feel out of place."
    joh "While the research has long since been abandoned, we continue to look after the humans as best we can."
    scene side01a 23
    cap "Why didn't you just return them to Earth?"
    scene side01a 24
    jan "By the time we officially made contact with the human race, more than 200 years had passed since they were taken."
    jan "Given their isolation, they provide a snapshot into the past. They are no longer equipped for the modern world."
    scene side01a 25
    cap "So you didn't return them because of the political scandal it would cause."
    scene side01a 26
    joh "Well that was also a factor. Hence the reason for your discretion."
    scene side01a 27
    cap "So what exactly do you need my assistance with?"
    scene side01a 28
    joh "The colony was completely off the radar until fairly recently. However, an unsavoury element has begun taking advantage of the colony's lack of ties with the Earth Alliance."
    scene side01a 29
    jan "They have been abducting humans from the planet and selling their organs on the black market."
    jan "Eight people have gone missing over the past few weeks. They prey on those who won't be missed."
    scene side01a 30
    cap "So why don't you just send some of your security staff in to address the matter?"
    scene side01a 31
    jan "We can't do that. It would contaminate the colony. We don't exactly look human, do we?"
    jan "The local authorities are also completely out of their depth in dealing with this matter."
    scene side01a 32
    cap "So you need us to hunt down a black-market organ syndicate?"
    scene side01a 33
    joh "Precisely, however you will need to be sure to not contaminate the local population."
    joh "You will need to blend into the local population. Be mindful whom you take and be sure to hide your technology."
    scene side01a 34
    jan "One other point of interest is that the organs we have seen on the black market have no sign of deterioration or chilling."
    jan "We are fairly confident that the people are kept alive until they are delivered to the buyer."
    scene side01a 35
    cap "So we just suddenly appear and start asking questions. Won't that raise suspicions?"
    scene side01a 36
    jan "No, the mayor will have someone meet you at prearranged coordinates outside the city. If you can forward your clothing sizes, I will ensure that you have suitable period clothing and transport into town."
    scene side01a 37
    joh "The mayor is one of the few individuals in the colony that have been entrusted with the truth of their situation and they act as our liaison."
    scene side01a 38
    cap "While I'm sympathetic with getting the situation resolved, a starship doesn't run on good will."
    scene side01a 39
    joh "Our government will be happy to pay for your time, with substantial bonuses dependent upon the outcome of your investigation."
    joh "Time is of the essence and I need to you depart immediately."
    scene side01a 40
    menu:
        "You have a deal John. [smbo]":
            $ side_01 = 2
            scene side01a 41a
            joh "Excellent Captain. I will forward all the details to your ship."
            scene side01a 42
            cap "You right to go Kara? Hang on, have you finished both of our drinks?"
            scene side01a 43
            kar smile "They're yummy! They make me feel all tingly."

            call music_back
            scene black with Dissolve(1)
            scene side01b 01 with Dissolve(1)
            cap "Have all of you had a chance to look at the details of the mission?"
            scene side01b 02
            rac talk "That we have Captain. Looks like you are going to need my skills. If they are hiding something, they will be hard pressed to hide it from me."
            scene side01b 03
            tan talk "I have already set in the coordinates. We should be there first thing tomorrow morning."
            tan talk "You should all get some rest. It's going to be a long day tomorrow."
            scene black with Dissolve(1)
            play sound "spacecraft_fly_by_fast_012.mp3"
            $ renpy.movie_cutscene("gate_g.webm")
            $ jumps += 1

            scene side01c 01 with Dissolve(1)
            ali talk "Morning Captain. Sorry, but I have to insert a subdermal tracker. That way we can keep track of you from the ship."
            scene side01c 02
            cap "So are you all set to leave Rachel?"
            scene side01c 03
            rac shock "Kara is that really you?"
            scene side01c 04
            kar pain "Yes it's me. It was Julia's idea. I want to keep an eye on you guys, however given the circumstances, I have to look human."
            kar pain "She gave me contact lenses and sprayed me with this artificial skin graft. It itches a little."
            scene side01c 05
            rac devious "So just how far does this artificial skin extend?"
            scene side01c 06
            cap "I appreciate the sacrifice, however our contact won't have any clothes for you."
            scene side01c 07
            ali angry "Rachel, what are you doing?"
            scene side01c 08
            kar talk "I contacted Jane last night and she assures me that an additional set of clothing will be available."
            scene side01c 09
            cap "Ok, good to have you along. However, you will need to be careful to hide your identity."
            scene side01c 10
            rac think "Perhaps slouch a little. You do stand out with your statuesque frame."

            scene black with Dissolve(1)
            scene side01d 01 with Dissolve(1)
            cap "Well it looks like our contact has arrived."
            scene side01d 02
            kar shock "What are those things?"
            scene side01d 03
            rac smile "They are horses Kara. Don't worry, they aren't carnivorous."
            scene side01d 04
            kar worried "Why are their teeth so big then?"
            scene side01d 05
            man "Captain [lname], I am Manuel. I come on behalf of Mayor Dickens."
            man "There are clothes in the coach, if you will be so kind as to change."

            scene black with Dissolve(1)
            scene side01e 01 with Dissolve(1)
            kar talk "I thought humans always had technology. Did they really used to live like this?"
            scene side01e 02
            cap "We love technology and are quick to adopt change. If only our ethics could keep pace."
            scene side01e 03
            rac talk "Looks like we are here. Let's see what the mayor has to say for himself."

            play music "Fur Elise.ogg" fadeout 1.0 fadein 1.0
            scene black with Dissolve(1)
            scene side01f 01 with Dissolve(1)
            dic "Captain, a pleasure to meet you. It's always nice to meet people from out of town, you could say."
            scene side01f 02
            cap "Thank you, Mayor Dickens. We are here to provide our assistance in this matter."
            scene side01f 03
            cap "These are members of my crew, Kara and Rachel."
            scene side01f 04
            dic "Crikey! You are the tallest woman I have ever seen. C'mon, you must have some alien blood in you."
            scene side01f 05
            kar nervous "I don't know what you mean, kind sir. I'm just as feeble, fragile and squishy as any other human."
            scene side01f 06
            dic "I'm sorry ma'am, you caught me by surprise. We have a dentist in town if you want to get those teeth looked at. Perhaps file them down a little?"
            scene side01f 07
            cap "Mayor, I think it prudent that we move on to the matter at hand."
            scene side01f 08
            dic "By all means Captain, please join me in the study."

            scene black with Dissolve(1)
            scene side01g 01 with Dissolve(1)
            dic "I have to say, I'm surprised the overseers saw it necessary to recruit outsiders to assist with the investigation. We have the matter well in hand."
            scene side01g 02
            cap "That's not the impression we had been given. Eight residents missing in the past few weeks. Given the relatively low population, doesn't that sound quite out of the norm?"
            scene side01g 03
            dic "Well this town is a violent place. Sure it's a little higher than normal, however nothing to be alarmed about."
            scene side01g 04
            rac talk "So their organs showing up in the Pleiades black-market is just a coincidence then?"
            scene side01g 05
            dic "So human organs turn up miles away and they think they come from here, ridiculous."
            scene side01g 06
            rac angry "So you saying the DNA was lying?"
            scene side01g 07
            dic "Pfft, just more of that science poppycock. Clearly there is no real evidence, so they made up some science to suit."
            scene side01g 08
            menu:
                "Thank you for your time Mayor, there is no need to detain you further.[smrec]":
                    $ side_01a = "chill"
                    scene side01g 09
                    dic "Please come back when you are ready to leave, Manuel will transport you to your ship."
                "Do you really expect us to believe that you aren't aware of what is happening?":
                    $ side_01a = "accuse"
                    scene side01g 10
                    dic "How dare you insult my integrity! Manuel, please see them out."

            play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
            scene side01h 01
            man "My apologies sir. I thought the mayor would have been more helpful."
            man "If there is anything you require, please come and see me at the stables around the corner."
            scene side01h 02
            cap "Thanks Manuel. We may need to leave at a moment's notice. Would you have a few horses saddled up and ready to go."
            scene side01h 03
            man "Certainly Sir. You will find me at the stables around the corner."
            scene side01h 04 with Dissolve(1)
            kar talk "I think the mayor was lying. From the moment we arrived, his heartbeat was elevated."
            kar devious "Perhaps we should go back and really threaten him. I think I could make him spill the beans."
            scene side01h 05
            cap "He definitely knows more about this than he admits. We can't exactly go stringing up officials without evidence can we?"
            scene side01h 06
            rac talk "We should go back to the office later today. If he is hiding anything, I will find it."
            scene side01h 07
            cap "Until then, we may as well check around town to see if anyone knows anything."

            scene black with Dissolve(1)
            scene side01i 01 with Dissolve(1)
            cap "Excuse me ladies, may I have a moment of your time?"
            scene side01i 02
            lad1 "I don't recognise you sir. Are you from out of town?"
            scene side01i 03
            cap "Well yes I am. I have been called in to assist with a matter of great importance."
            scene side01i 04
            lad1 "Of great importance you say, please do tell."
            scene side01i 05
            cap "Well it relates to the spate of recent disappearances in town."
            scene side01i 06
            lad2 "Why would you worry about those? It's not like anyone important has gone missing."
            lad2 "Nothing but harpies and homeless, I hear."
            scene side01i 07
            lad1 "They say the devil has come to reclaim them. His glowing eyes have been seen in the sky."
            scene side01i 08
            lad2 "Don't be silly Mary, it's clearly divine retribution. After all they were taken up into the heavens."
            scene side01i 09
            cap "Thank you for your time ladies. However, I have other pressing matters to attend to."
            scene side01i 10 with Dissolve(1)
            kar talk "Well that was a waste of time. What a couple of air heads."
            scene side01i 11
            rac think "Not so fast Kara, the glows could have easily been from a short-range shuttle."
            rac think "They must be landing in the woods fairly close to town."
            scene side01i 12
            kar think "We could go looking for it couldn't we?"
            scene side01i 13
            cap "If the locals haven't found it, we stand little chance. We will have to find someone to lead us to the location."

            scene black with Dissolve(1)
            scene side01j 01 with Dissolve(1)
            cap "Excuse me, I was wondering if you could provide me some information?"
            scene side01j 02
            pip "Of course sir, for a price of course."
            scene side01j 03
            cap "Will that suffice?"
            scene side01j 04
            pip "Indeed it will sir, what are you in need of."
            scene side01j 05
            cap "You may be aware of some people disappearing from around town?"
            scene side01j 06
            pip "Nasty business that. People just trying to make a living, abducted."
            pip "Local authorities don't seem to be interested in getting to the bottom of it."
            scene side01j 07
            cap "So you don't think it's divine retribution from the heavens, sent down to punish the wicked?"
            scene side01j 08
            pip "That's a right load of codswallop sir. I've seen it, right with my own two eyes."
            pip "Ain't no angels sir. Man in a dark coat, had a flashy thing."
            pip "Poor bastard collapses and is carted away in a horse drawn carriage."
            scene side01j 09
            cap "Did you see where the carriage went?"
            scene side01j 10
            pip "Went thataway, sir. Can't exactly tail them on my pegs. Besides, Pip minds his own business. Wants no part in people going missing."
            scene side01j 11
            cap "Thanks Pip, that was very helpful."
            scene side01j 12
            pip "If you need to know anything more, sir, you know where to find me. I may even give you a discount."
            scene side01j 13
            kar think "Sounds like they are using a stunner. Doesn't sound like the abductor is from around here."
            scene side01j 14
            cap "Doesn't look like we are going to learn much more from the locals. May as well see what the mayor is hiding."

            play music "Supreme.ogg" fadeout 1.0 fadein 1.0
            scene black with Dissolve(1)
            scene side01k 01 with Dissolve(1)
            cap "Are you sure you don't need help, Rachel?"
            scene side01k 02
            rac talk "No Captain, I have this. You would just slow me down."
            scene side01k 03
            kar talk "Look at her go! It's like she's suspended by invisible ropes."
            scene side01l 01 with Dissolve(1)
            rac think "{i}(Perimeter breached. Too easy.){/i}"
            scene side01l 02 with Dissolve(1)
            rac think "{i}(Let's see what you are hiding Dicky.){/i}"
            scene side01l 03
            rac devious "{i}(Safe behind a painting. How original.){/i}"
            scene side01l 04 with Dissolve(1)
            rac smile "{i}(Looks like we are going old school.){/i}"
            if side_01a == "accuse":
                scene side01l 05
                rac pain "{i}(Who the frak has a safe with nothing in it? We must have scared him off.){/i}"
            else:
                scene side01l 06
                rac smile "{i}(Too easy. Just have to find out what's on these devices.){/i}"
                scene side01l 07
                rac talk "Alice, come in. Do you read me?"
                scene side01l 08
                ali talk "Affirmative. What do you need Rachel?"
                scene side01l 09
                rac talk "I need you to hack into some devices down here in the Mayor's safe."
                scene side01l 10
                ali talk "Just hold your handpiece over them and I will identify their wireless ID."
                scene side01l 11
                ali talk "Got it Rachel. I'll start hacking them immediately. You should leave them in the safe, to avoid raising suspicion."
            scene side01k 04 with Dissolve(1)
            cap "She's on the way back already. That was quick."
            scene side01k 05
            cap "So how did it go Rachel?"
            if side_01a == "accuse":
                scene side01k 06
                rac pain "Not good Captain. It looks like Dicky removed all of the evidence. We may have scared him off."
            else:
                scene side01k 07
                rac smile "Alice is currently hacking into some devices Dicky had in his safe. If there is anything on them, she will find it."

            scene side01k 08
            cap "It looks like the mayor is involved. We are no closer to catching the actual abductors though."
            cap "It pains me to suggest this, but we need to set up a sting. To lure them out from the shadows."
            scene side01k 09
            kar think "What did you have in mind [name_k]?"
            scene side01k 10
            cap "We need to offer up some bait, something they can't pass up."
            scene side01k 11
            kar nervous "You mean just have one of us out in the open waiting to get abducted?"
            scene side01k 12
            cap "Unfortunately I see no other way. If we really want to unearth what is happening, we will need to track down their ship as well."
            scene side01k 13
            kar talk "I'll do it. It's my role to protect the crew, no matter what the situation."
            scene side01k 14
            rac worried "No Kara, we need you in reserve, to act in case something goes wrong. Besides, I think you will struggle to look defenseless."
            scene side01k 15
            rac talk "Decision is yours Captain."
            menu:
                "Kara":
                    play music "Last Dawn.ogg" fadeout 1.0 fadein 1.0
                    scene black with Dissolve(1)
                    $ side_01b = "Kara"
                    scene side01m 01 with Dissolve(1)
                    rac nervous "I don't like this Captain. I know Kara can take care of herself; however, I still don't like her being in this situation."
                    scene side01m 02
                    cap "Keep it down, it looks like someone is approaching."
                    scene side01m 03
                    rac shock "He's going to shock Kara."
                    scene side01m 04
                    rac shock "[name_r], watch out, the horses!"
                    scene side01m 05
                    cap "Kara, don't kill him, we need him alive."
                    scene side01m 06
                    rac worried "You need to be less impulsive Captain. The guy's accomplice almost ran you down."
                    scene side01m 07
                    kar talk "Let's see what we are dealing with."
                    scene side01m 08
                    kar angry "A bloody scragvad. These guys always seem to have their paws in everything unseemly."
                    scene side01m 09
                    cap "We might as well get him back to the ship. I'm sure our clients will want to question him."
                "Rachel[smrec]":

                    play music "Last Dawn.ogg" fadeout 1.0 fadein 1.0
                    scene black with Dissolve(1)
                    $ side_01b = "Rachel"
                    scene side01m 11 with Dissolve(1)
                    kar nervous "I don't like this Captain. It should be me out there taking this risk."
                    scene side01m 12
                    cap "Keep it down. It looks like someone is approaching."
                    scene side01m 13
                    kar shock "He's stunned Rachel. I have to get out there and protect her."
                    menu:
                        "Go Kara. My crew's safety comes first.":
                            scene side01m 14
                            kar angry "Take this you bastard."
                            scene side01m 05
                            cap "Kara, don't kill him. We need him alive."
                            scene side01m 07
                            kar talk "Let's see what we are dealing with."
                            scene side01m 08
                            kar angry "A bloody scragvad. These guys always seem to have their paws in everything unseemly."
                            scene side01m 09
                            cap "We might as well get him back to the ship. I'm sure our clients will want to question him."
                        "Wait Kara. We need them to lead us back to the ship.[smrec]":

                            $ side_01c = "wait"
                            scene side01m 15
                            kar pain "He's getting away. We need to catch them."
                            scene side01m 16
                            cap "Settle down. We need to follow them from a distance. We have trackers for a reason."
                            cap "Alice also has eyes on Rachel from the ship. There is no way she is going to let them get away."
                            scene black with Dissolve(1)
                            scene side01n 01 with Dissolve(1)
                            man "Here you go Captain, your horses as requested. Just turn them loose when you are done with them. They'll find their way back to the stables."
                            scene side01n 02
                            kar talk "Ok horsey, bad people have taken my friend. No silly business and we will get along fine."
                            scene side01n 03
                            cap "Rein it in Kara. They are slowing down. Looks like we are almost there."
                            scene side01n 04
                            cap "Tanya, light them up when I give you the word."
                            scene side01n 05
                            cap "You there! There is no point resisting, the game is up."
                            scene side01n 06
                            kar smile "It looks like Rachel is fine. You did well, horsey. Sorry, you can't stay, but you need to go home now."
                            scene side01n 07
                            kar pain "Bye, bye horsey."

                    scene black with Dissolve(1)
                    scene side01p 03 with Dissolve(1)
                    cap "Whatever you are thinking about doing to do the prisoners, you need to put a lid on it. Enough glaring at them, how is Rachel doing?"
                    scene side01p 04
                    ali talk "She's fine Captain. Already awake and alert."

            if side_01a == "accuse":
                scene side01p 05
                cap "We may as well make our way back to our clients. I'm sure they have a few questions they want answered."
            else:
                scene side01p 06
                ali smile "I've managed to crack the mayor's datapad. In relation to these abductions; he's in it up to his eyeballs."
                ali devious "If you like, I can impersonate the abductors and send a message to bring him here. Will save us having to go and get him."
                scene black with Dissolve(1)
                scene side01q 01 with Dissolve(1)
                dic "{i}(Crikey, that's not the shuttle.){/i}"
                scene side01q 02
                kar devious "Well, well, look who decided to show up."

            play music "Lights.ogg" fadeout 1.0 fadein 1.0
            scene black with Dissolve(1)
            play sound "Land02.ogg"
            $ renpy.movie_cutscene("gstat1.webm", stop_music=False)
            scene side01r 01 with Dissolve(1)
            joh "So Captain, what do you have for us."
            if side_01a == "chill":
                if side_01c == "wait":
                    scene side01r 02
                else:
                    scene side01r 03
                cap "Sorry to tell you this John, but the Mayor was in it from the start."
                joh "I find that hard to believe Captain. He's been in our service for years."
                cap "The evidence doesn't lie. Alice has uncovered more than enough to prove his guilt in the matter."
                scene side01r 04
                joh "Dickens, what do you have to say for yourself?"
                scene side01r 05
                dic "Why do you care about the sheep on that planet. They are just your little science experiment."
                dic "So what if I found a way to make some extra money on the side. It's the way of the future."
                scene side01r 06
                joh "See Captain. Humans, capable of greatness and yet also such heinous acts."
            else:
                scene side01r 07
                cap "I don't like to speculate, but I suggest you keep an eye on the Mayor. His actions were rather suspicious."
                scene side01r 08
                joh "I'll take it under advisement. What else do you have for me?"
            if side_01c == "wait":
                if side_01a == "chill":
                    scene side01r 11
                else:
                    scene side01r 11b
                cap "We managed to catch these two in the act. The left one was doing the abductions, while the second is his accomplice."
                cap "We have secured their ship on the planet and of course we will forward you the coordinates."
                scene side01r 12
                joh "Very impressive in such a short time."
                scene side01r 13
                cap "That's not all. With the information on their ship, Alice has managed to track down the organisation they work for."
                cap "They aren't aligned with any major faction, so I would suggest your people pay them a visit."
            else:
                if side_01a == "chill":
                    scene side01r 14
                else:
                    scene side01r 14b
                cap "We managed to catch this one in a small sting operation."
                cap "Unfortunately his accomplice was able to escape before we could apprehend him."
            if side_01a == "chill":
                if side_01c == "wait":
                    scene side01r 21
                    joh "You truly have gone above and beyond our expectations."
                    scene side01r 22
                    joh "We are in your debt. I will have 20,000 credits transferred to your account immediately"
                    $ credits += 20000
                else:
                    scene side01r 22
                    joh "Nice work Captain. It would have been nice to have found the organisation behind it as well. However you have our thanks."
                    scene side01r 23
                    joh "You certainly deserve a bonus. I'll have 10,000 credits transferred to your account."
                    $ credits += 10000
            else:
                if side_01c == "wait":
                    scene side01r 22
                    joh "Nice work Captain. It would have been nice to find out whether or not the local authorities were involved, however you have our thanks."
                    scene side01r 23
                    joh "You certainly deserve a bonus. I'll have 10,000 credits transferred to your account."
                    $ credits += 10000
                else:
                    scene side01r 24
                    joh "Well you have certainly provided a kick-start to our investigation. A small bonus is in order. I'll have 4,000 credits transferred to your account."
                    $ credits += 4000

            scene black with Dissolve(1)
            call music_back
            $ dtime = 1
            $ day += 2
            $ renpy.end_replay()
            $ loc = "hold"
            jump advance_time
        "Sorry, but you are going to have to look elsewhere.":


            scene side01a 41b
            joh "That's unfortunate Captain. I thought you would have been willing to assist."
            scene side01a 42
            cap "You right to go Kara? Hang on, have you finished both of our drinks?"
            scene side01a 43
            kar smile "They're yummy! They make me feel all tingly."
            call music_back
            $ renpy.end_replay()
            $ loc = "hold"
            jump advance_time


label side_02:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ day_side = day + 5
    scene side02 001
    rac smile "Captain. If you are interested, I have a former business contact that wants to hire us for a job."
    scene side02 002
    cap "So, any details on what this job may entail?"
    scene side02 003
    rac talk "Nothing as of yet/ I guess we'll just have to go and see what he wants."
    scene side02 004
    cap "Well I hope this contact is a little more reputable than Xylas."
    scene side02 005
    rac smile "Larry's harmless. He's just a middleman looking to make profit where he can."
    scene side02 006
    rac talk "He's at the bar on the station; we may as well head out."
    scene black with Dissolve(1)
    play music "Undertow.ogg" fadeout 1.0 fadein 1.0
    scene side01a 01 with Dissolve(1)
    cap "So where is this contact of yours?"
    scene side02 007
    rac talk "There he is, just over there."
    scene side02 008
    cap "Please tell me he's not the schmuck in the corner."
    scene side02 009
    rac nervous "Well, what he lacks in fashion sense, he makes up for in business contacts."
    scene side02 010
    lar "Rachel! So how is my favourite thief doing?"
    scene side02 011
    rac smile "Just fine Larry. I see that you are still enjoying the good life."
    rac talk "This is Captain [lname]. He runs our little operation."
    scene side02 012
    lar "Good to meet you Captain, I hope we can reach a suitable arrangement."
    scene side02 013
    cap "Well that depends. What exactly do you have in mind?"
    scene side02 014
    lar "Please take a seat and I'll brief you on the job."
    scene side02 015
    lar "Clearly, I can't give you all of the details prior to you taking on the work. I have to protect my business interests, after all."
    scene side02 016
    cap "So what can you tell me then?"
    scene side02 017
    lar "There is an item of significant value that is in the process of changing hands."
    lar "You don't have to steal the item from the owner per se, just acquire it during transit."
    scene side02 018
    rac "So just re-steal a stolen item. The broker involved wouldn't happen to be your competition, would they?"
    scene side02 019
    lar "Well, what if they are. They have no honour and will deal with anyone."
    scene side02 020
    rac smile "I have heard you will deal with anyone yourself, provided the price is right."
    scene side02 021
    lar "You say that like it's a bad thing. This new breed of traders, failing to understand the full value of what they peddle and failing to go through the established channels."
    scene side02 022
    lar "I understand I haven't given you much to work with, however is this job something you may be interested in?"
    scene side02 023
    cap "What do you think Rachel? Is this going to blow up in our face?"
    scene side02 024
    rac smile "Shouldn't be an issue Captain. I have dealt with Larry before. He's a businessman first and a criminal second."
    scene side02 025
    menu:
        "Ok Larry, we will take the job. [smbo]":
            scene side02 031
            lar "Good to hear. Then, I guess I better give you some more details."
            scene side02 032
            lar "The item in question is a necklace. Just a little item from the Rhean king's personal collection."
            lar "I just need you to interrupt the chain of sale and bring the item to me."
            scene side02 033
            cap "So where is this exchange going down?"
            scene side02 034
            lar "A little resort on Rylus 7. The broker has a fascination with the place and the seller is going to meet him there."
            lar "I'm not sure whether it's the western setting or the saloon wenches that interests the broker the most."
            scene side02 035
            cap "So how do you suggest we do this, just hold them up in broad daylight?"
            scene side02 036
            lar "I don't care how you get it done, just make sure you bring the item to me."
            lar "Whatever your methods, I'll pay you fair market price for the necklace, 15,000 credits."
            scene side02 032
            lar "The resort owner owes me a favour, so I can arrange some under cover positions at the resort."
            lar "I'll let him know to expect you."
            scene side02 033
            cap "When is this exchange taking place?"
            scene side02 034
            lar "Not for a couple days. Rhea is in the Orion sector, several gates away."
            lar "As Rylus is accessible from the local jump gate, you should be able to arrive and set up well ahead of the drop."
            lar "I suspect the broker will arrive early tomorrow and make use of the resort's facilities."
            scene side02 031
            lar "The remaining details, I will forward to Alice."
            scene side02 037
            cap "See you in a few days then."

            scene black with Dissolve(1)
            play sound "spacecraft_fly_by_fast_012.mp3"
            $ renpy.movie_cutscene("gate_g.webm")
            $ jumps += 1

            call music_back
            if ali_dev > 1:
                scene side02 051b with Dissolve(1)
                cap "Hey Tiffany, I am surprised to see you on the bridge."
                scene side02 052b
                tiff smile "I've been giving Alice a hand tracking down information about the job on Rylus 7."
                tiff nervous "There appears to be more going on than Larry admitted to during your earlier discussions."
                scene side02 053b
                alice talk "Let me introduce you to the people we will be dealing with."
                scene side02 054b
                alice talk "This is Cypher Landry, aka 'The Spider'. As Rachel suspected he is a direct competitor to Larry, hence his motivation to rock the boat."
                alice think "He is new to the game and is not widely known in the industry. He prefers to remain anonymous and works hard to keep his identity hidden on the web."
                alice talk "If it wasn't for Larry, I would not have been able to find an image of his likeness. The one above was scraped off a surveillance camera."
                scene side02 055b
                alice talk "On the other side of the deal is Breana Jantzee. From what I can ascertain, she has some ties to the recently deceased king on Rhea."
                alice talk "She's on the way to Rylus 7 on a civilian transport. We will be there ahead of her, as it isn't due to arrive until tomorrow morning."
                scene side02 056b
                tiff nervous "What's up with their skin? What are they exactly?"
                scene side02 057b
                alice talk "The Rhea are a mammalian / reptilian hybrid. Scientists believe it was genetic engineering; other fringe factions suspect an ungodly union."
                alice talk "Despite being cold-blooded, their race is known to be quick to anger."
                scene side02 058c
                tiff talk "Rhea was conquered by the Krillen some 20 years ago. Consequently, they installed a military governor to enforce their rule over the planet."
                tiff talk "To ensure the loyalty of the population, the Rhean king was placed under house arrest at the palace."
                scene side02 058d
                tiff talk "This king has no power; but his presence as a hostage and his potential execution, serves to keep the local population in line."
                tiff think "Now here is where it really starts getting complicated. The king had two children. The elder, Caleb, was smuggled off the planet as a child, prior to the Krillen invasion."
                scene side02 059b
                tiff talk "His daughter, Nyobi, was born after the invasion and following her birth, was made a ward of the military governor."
                tiff talk "She has proven to be very adept and despite her young age, has risen to a high rank in the Krillen military."
                scene side02 060b
                cap "So what does all of this have to do with the necklace we have been asked to procure?"
                scene side02 061b
                alice talk "The King died recently and Rhea has since been in mourning. It appears that the necklace the king is wearing here, is actually highly significant in Rhean royalty."
                alice talk "From what I can tell, the king was attempting to smuggle the necklace off the planet in order to send it to his son Caleb."
                scene side02 062b
                alice talk "My guess is that the king hoped that his son Caleb would someday be able to liberate the Rhean people from their Krillen overlords. The necklace would be vital to any claim he makes for the throne."
                alice talk "Based upon its current destination to Cypher, it looks like the smugglers weren't as trustworthy as the king hoped."
                scene side02 063b
                cap "So in addition to the item's intrinsic value, I'm guessing that both Caleb and Nyobi have other motives to securing this item?"
                scene side02 064b
                alice talk "Very likely Captain. Following acceptance of the deal, I placed a tracker on Larry's communications. I really don't trust that guy."
                alice talk "There was one message, transmitted to Rhean space, advising that contractors have been acquired to retrieve your necklace."
                alice talk "Given the timing, subject and location of the receiver, I presume that Larry's client is likely to be Nyobi."
                scene side02 065b
                cap "So would you be able to contact Nyobi, if we decided to cut out the middle man?"
                scene side02 066b
                alice think "I can place a suitable message on the web, that Nyobi's people will be sure to find. The necklace should be sufficient motivation for her to meet us at a neutral location."
                scene side02 067b
                tiff talk "I like credits as much as the next person, but shouldn't we be trying to return the necklace to the rightful heir?"
                scene side02 068b
                cap "Perhaps you are right, however I suspect tracking down Caleb would be more difficult than finding Nyobi."
                scene side02 069b
                tiff talk "Rhea used to have diplomatic relations with the Earth Alliance, prior to the Krillen invasion. Perhaps I could get a message through to Caleb, via my mother's channels."
                scene side02 070b
                cap "See what you can find out Tiffany, but don't mention the necklace. The situation is fluid and I want as many options as possible after we get our hands on the necklace."
            else:
                scene side02 051 with Dissolve(1)
                cap "Hey Tiffany, I am surprised to see you on the bridge."
                scene side02 052
                tiff smile "I've been giving Alice a hand tracking down information about the job on Rylus 7."
                tiff nervous "There appears to be more going on than Larry admitted to during your earlier discussions."
                scene side02 053
                ali talk "Let me introduce you to the people we will be dealing with."
                scene side02 054
                ali talk "This is Cypher Landry, aka 'The Spider'. As Rachel suspected he is a direct competitor to Larry, hence his motivation to rock the boat."
                ali think "He is new to the game and is not widely known in the industry. He prefers to remain anonymous and works hard to keep his identity hidden on the web."
                ali talk "If it wasn't for Larry, I would not have been able to find an image of his likeness. The one above was scraped off a surveillance camera."
                scene side02 055
                ali talk "On the other side of the deal is Breana Jantzee. From what I can ascertain, she has some ties to the recently deceased king on Rhea."
                ali talk "She's on the way to Rylus 7 on a civilian transport. We will be there ahead of her, as it isn't due to arrive until tomorrow morning."
                scene side02 056
                tiff nervous "What's up with their skin? what are they exactly?"
                scene side02 057
                ali talk "The Rhea are a mammalian / reptilian hybrid. Scientists believe it was genetic engineering; other fringe factions suspect an ungodly union."
                ali talk "Despite being cold-blooded, their race is known to be quick to anger."
                scene side02 058
                tiff talk "Rhea was conquered by the Krillen some 20 years ago. Consequently, they installed a military governor to enforce their rule over the planet."
                tiff talk "To ensure the loyalty of the population, the Rhean king was placed under house arrest at the palace."
                scene side02 058b
                tiff talk "This king has no power; but his presence as a hostage and his potential execution, serves to keep the local population in line."
                tiff think "Now here is where it really starts getting complicated. The king had two children. The elder, Caleb, was smuggled off the planet as a child, prior to the Krillen invasion."
                scene side02 059
                tiff talk "His daughter, Nyobi, was born after the invasion and following her birth, was made a ward of the military governor."
                tiff talk "She has proven to be very adept and despite her young age, has risen to a high rank in the Krillen military."
                scene side02 060
                cap "So what does all of this have to do with the necklace we have been asked to procure?"
                scene side02 061
                ali talk "The King died recently and Rhea has since been in mourning. It appears that the necklace the king is wearing here, is actually highly significant in Rhean royalty."
                ali talk "From what I can tell, the king was attempting to smuggle the necklace off the planet in order to send it to his son Caleb."
                scene side02 062
                ali talk "My guess is that the king hoped that his son Caleb would someday be able to liberate the Rhean people from their Krillen overlords. The necklace would be vital to any claim he makes for the throne."
                ali talk "Based upon its current destination to Cypher, it looks like the smugglers weren't as trustworthy as the king hoped."
                scene side02 063
                cap "So in addition to the item's intrinsic value, I'm guessing that both Caleb and Nyobi have other motives to securing this item?"
                scene side02 064
                ali talk "Very likely Captain. Following acceptance of the deal, I placed a tracker on Larry's communications. I really don't trust that guy."
                ali talk "There was one message, transmitted to Rhean space, advising that contractors have been acquired to retrieve your necklace."
                ali talk "Given the timing, subject and location of the receiver, I presume that Larry's client is likely to be Nyobi."
                scene side02 065
                cap "So would you be able to contact Nyobi, if we decided to cut out the middle man?"
                scene side02 066
                ali think "I can place a suitable message on the web, that Nyobi's people will be sure to find. The necklace should be sufficient motivation for her to meet us at a neutral location."
                scene side02 067
                tiff talk "I like credits as much as the next person, but shouldn't we be trying to return the necklace to the rightful heir?"
                scene side02 068
                cap "Perhaps you are right, however I suspect tracking down Caleb would be more difficult than finding Nyobi."
                scene side02 069
                tiff talk "Rhea used to have diplomatic relations with the Earth Alliance, prior to the Krillen invasion. Perhaps I could get a message through to Caleb, via my mother's channels."
                scene side02 070
                cap "See what you can find out Tiffany, but don't mention the necklace. The situation is fluid and I want as many options as possible after we get our hands on the necklace."
            scene black with Dissolve(1)

            scene side02 071 with Dissolve(1)
            rac talk "We will be arriving at Rylus 7 in a couple of hours. I have been in contact with the resort's owner and he has arranged a few positions for us at the resort."
            scene side02 072
            rac nervous "Alice and I are too well known in the circles that Spider travels in, so we are going to have to sit this one out."
            scene side02 073
            cap "Ok, what are these positions that the owner has made available?"
            scene side02 074
            rac "There are a couple in the local saloon and the role of the town sheriff."

            scene black with Dissolve(1)
            scene side02 075 with Dissolve(1)
            cap "I know I am asking a lot, but I need your help on the planet, to surveil the Spider."
            cap "Don't worry, Kara and I will see that you are not put in harm's way. Besides the Spider is a middleman and unlikely to pose a real threat."
            scene side02 076
            tiff talk "So what do you need us to do?"
            scene side02 077
            cap "We need to fill a few roles, one as the town's sheriff and two more as tavern waitresses."
            scene side02 078
            kar smile "Town sheriff, I like the sound of that."
            scene side02 079
            tiff devious "Not so fast Kara. The Spider has an appetite for exotic alien women. I guess you fit the bill."
            scene side02 080
            jul talk "I have no problem with taking the role of a tavern waitress. If Kara isn't successful, then I'm sure I can wrap the Spider around my little finger."
            scene side02 081
            kar worried "You can't be serious Captain? Me as a tavern wench, surely not?"
            menu:
                "Sorry Kara, we need you working in the saloon.":
                    scene side02 101
                    kar pain "Yes Captain. I understand."
                    scene black with Dissolve(1)
                    scene side02 102 with Dissolve(1)
                    cap "Alright, is everyone set to go?"
                    scene side02 103
                    kar pain "I don't really have to wear this, do I? My ass is hanging out for everyone to see."
                    scene side02 104
                    jul smile "But it's such a nicely toned, shapely ass! It's a shame to keep it hidden."
                    scene side02 105
                    tiff devious "Don't worry Kara. If anyone tries to take advantage of you, I'll bust a cap in their ass."

                    scene black with Dissolve(1)
                    play music "Horses to Water.ogg" fadeout 1.0 fadein 1.0
                    scene side02 111 with Dissolve(1)
                    cap "{i}(So the girls are already in place. Let's see if they are blending in.){/i}"
                    scene side02 112
                    tiff devious "Howdy Partner. Don’t you be lookin’ to make no trouble. I’m the law in these here parts and I don’t cotton to troublemakers."
                    scene side02 113
                    cap "Remember Tiffany, we need to blend in."
                    scene side02 114
                    tiff wink "You just make contact with the Spider, I've got this."
                    play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
                    scene side02 115k with Dissolve(1)
                    cap "{i}(Guess I better make contact with the Spider and see what I can find out.){/i}"
                    scene side02 116k
                    jul smile "Hello sir, can I interest you in a shot of the house's finest whiskey?"
                    scene side02 117k
                    cap "There is no need to put on an act in front of me Julia, where is Cypher?"
                    scene side02 118k
                    jul devious "If you want to play the part, you have to fully immerse yourself in the role. Perhaps I could give you some instruction?"
                    scene side02 119k
                    cap "Julia, the Spider, where is he?"
                    scene side02 120k
                    jul pain "Fine, he's over there in the corner. Been there for a couple of hours."
                    jul think "I suspect that his nickname has more to do with him having eight hands, than wanting to stay anonymous."
                    scene side02 121 with Dissolve(1)
                    cap "Excuse me compadre, mind if I join you?"
                    scene side02 122
                    cyp "You're not one of the resort's man whores, are you? That's really not my thing."
                    scene side02 123
                    cap "Oh god no! I'm just a visitor like yourself. Taking a break from hauling goods around the galaxy."
                    scene side02 124
                    cyp "A fellow trader. In that case, pull up a chair, name's Cypher."
                    scene side02 125
                    cap "Thanks Cypher, I'm [cname]. Pleased to make your acquaintance."
                    scene side02 126
                    cap "So Cypher, what kind of trade brings you to a place like this?"
                    scene side02 127
                    cyp "I specialise more in exotic goods than bulk commodities. Things that are hard to come by."
                    scene side02 128
                    cap "So, here on business or pleasure?"
                    scene side02 129
                    cyp "Well, aren't you Mister Twenty Questions."
                    scene side02 130
                    cap "I'm sorry, I didn't mean to pry."
                    scene side02 131
                    cyp "Just yanking your chain. I'm here on a little bit of both actually."
                    cyp "This place is a great escape from the real world. Something about getting back to basics. The whores aren't bad either."
                    scene side02 132
                    cap "Really, I thought this was just a role-playing resort, didn't know that sort of thing happened here."
                    scene side02 133
                    cyp "That's just the tip of the iceberg."
                    scene side02 134
                    cyp "Hang on [cname]. Looks like the afternoon show is about to start."
                    play music "Horses to Water.ogg" fadeout 1.0 fadein 1.0
                    scene side02 142
                    tiff angry "Spike Grimes! I am here to put an end to your villainy!"
                    scene side02 143
                    spi "Ha! I see there is a new sheriff in town. I'm surprised they sent another one. Perhaps the graveyard worms are in need of fresh meat."
                    scene side02 144
                    tiff angry "Let's take this outside. Wouldn't want to embarrass you in front of the ladies."
                    scene side02 145
                    spi "Make sure nobody touches my drink. I'll be back in a few minutes."
                    scene side02 146
                    cap "What the hell was that all about?"
                    scene side02 147
                    cyp "Just the entertainment. I know it's corny, but it's well worth a look."
                    scene side02 148 with Dissolve(1)
                    cyp "Classic western face off. They do it well; you never quite know how it will turn out."
                    scene side02 149
                    cap "Nobody gets hurt, do they?"
                    scene side02 150
                    cyp "Nah, it's just blanks and fake blood. It's still a good show though."
                    scene side02 151
                    play sound "gunshot.mp3"
                    tiff angry "Take that SPIKE!"
                    scene side02 152
                    tiff worried "Are you ok Spike?"
                    scene side02 152b
                    spi "What the frak are you doing shooting my hat off? You could have killed me!"
                    scene side02 153
                    tiff nervous "Oh crap! I thought you were an android."
                    scene side02 154
                    spi "Frack'n amateur! I'm getting too old for this crap."
                    scene side02 155
                    cyp "Well that was different. Like I said, they always keep you guessing."
                    cyp "I suggest we make our way back to the bar, don't want to keep the girls waiting."

                    play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
                    scene side02 161 with Dissolve(1)
                    cap "So you mentioned that you are conducting a bit of business on the planet. What are you are trading?"
                    scene side02 162
                    cyp "Now is no time to be discussing business. Look over there. I think she is new."
                    scene side02 163
                    cyp "Waitress, could I get some service over here love?"
                    scene side02 164
                    kar talk "Yes sir, what can I get you?"
                    scene side02 165
                    cyp "Would you get a glass for my friend here."
                    scene side02 162
                    cyp "See, told you. Some serious talent available."
                    scene side02 167
                    kar talk "Is there anything else I can help you with?"
                    scene side02 168
                    cyp "Take a load off, there is plenty of room for you here."
                    scene side02 169
                    cyp "What are you looking at him for? You need a real man."
                    menu:
                        "Surely you wouldn't pass up the kind man's invitation?":
                            scene side02 171
                            cyp "So dear, how does a gorgeous specimen like you end up in place like this?"
                            scene side02 172
                            kar nervous "Sir, I'm just looking to make a living."
                            scene side02 173
                            cyp "Serving drinks is such a poor use of a girl with your talents."
                            scene side02 174
                            kar talk "But sir, whatever do you mean?"
                            scene side02 175
                            cyp "I think we should take this upstairs, where we can discuss the possibilities without any interruptions."
                            scene side02 176
                            kar nervous "Upstairs? You wouldn't be trying to take advantage of a poor farm girl would you?"
                            scene side02 177
                            cyp "Of course not, you can trust me."
                            scene side02 178
                            cyp "Thanks for the drink [cname]. But I must leave you now."
                            scene side02 179
                            cap "{i}(Spider is quite the piece of work, I hope Kara can contain herself.){/i}"
                            scene black with Dissolve(1)
                            scene side02 181 with Dissolve(1)
                            cap "I'm glad to see you didn't kill him. Nice work Kara."
                            scene side02 182
                            kar nervous "I feel like I need a shower. That guy was so sleazy."
                        "I don't think you are her type; sit here dear. [smbo]":

                            scene side02 301
                            cyp "You really know how to spoil a man's fun [cname]. Guess I'll have to look elsewhere."
                            scene side02 302
                            cyp "Barkeep! Can I get some service over here?"
                            scene side02 303
                            jul smile "Sir, I hope everything is to your satisfaction."
                            scene side02 304
                            cyp "Your girl here seems to have poor taste in men. I was wondering what you are going to do about it."
                            scene side02 305
                            jul smile "Well we can't have customers leaving unsatisfied. What can I do to make your stay more pleasurable?"
                            scene side02 306
                            cyp "Take a seat and tell me what you have in mind."
                            scene side02 307
                            kar smile "<Whisper> I think you are breaking character a little. Perhaps you should pay me a little more attention, for appearances sake."
                            scene side02 308
                            cyp "You want to put what, where? You really are a naughty one."
                            scene side02 309
                            cyp "Sorry [cname], but we are going to have to leave you. Hope you enjoy the attractions."
                            scene side02 310
                            cap "It's ok Kara, they have left. We can stop now."
                            scene side02 311
                            kar shock "Oh, I didn't hear them leave. Should we go after them?"
                            scene side02 312
                            cap "No, give it ten minutes or so. Julia said she had it in hand."
                            scene side02 313
                            kar devious "Well, I think it best to remain in character until then. Now, where were we?"
                            scene black with Dissolve(1)
                            scene side02 183 with Dissolve(1)
                            cap "He's out cold; what did you do to him."
                            scene side02 184
                            jul devious "Goodnight kiss. He will be awake in an hour or so. I'll be downstairs if you need me."

                    scene black with Dissolve(1)
                    scene side02 320 with Dissolve(1)
                    cap "Guess it's time to wake him up and see what he knows."
                    scene side02 321
                    cyp "What's the meaning of this, girl? What are you playing at?"
                    play music "Red.ogg" fadeout 1.0 fadein 1.0
                    scene side02 322
                    kar angry "The name is Kara and my fun is just about to start."
                    scene side02 323
                    cap "Well Cypher, you have been a very naughty broker haven't you."
                    scene side02 324
                    cyp "[cname], you're in on this as well? I should have known."
                    scene side02 325
                    cap "Larry sends his regards. He sent us here to interrupt your little business deal."
                    cap "He wasn't specific on how we got it done, only that you get taken out of the picture."
                    scene side02 326
                    kar talk "Now that you have passed on Larry's message, can I kill him now?"
                    scene side02 327
                    cap "Now Kara, don't be so hasty, we have a reputation to uphold. You need to torture him first."
                    scene side02 328
                    kar pain "I'm sorry Captain, please forgive me. I tend to get carried away."
                    scene side02 329
                    cyp "Captain, surely you aren't serious? I'm a legitimate businessman."
                    scene side02 330
                    cap "On second thought, this guy is really annoying. Go ahead and kill him now and we will cut him up into little pieces afterwards, for presentation sake."
                    scene side02 331
                    cyp "Please Captain, I'll do anything. The necklace, the deal, it's really valuable."
                    scene side02 332
                    cap "Hold on a moment Kara. Let's see where this leads."
                    scene side02 333
                    cyp "There is an exchange tonight, up in the hills. The necklace, it's yours. I just have to make the deal first."
                    cyp "Just let me make the deal and I’ll bring you the necklace first thing in the morning."
                    scene side02 334
                    cap "Just how gullible do you think we are? We let you go and that's the last we'll see of you."
                    cap "Give me the details and I will make the exchange. We'll put your credits to good use."
                    scene side02 335
                    cyp "I can see that you are no fool Captain."
                    scene side02 336
                    cap "Before we get down to the finer details. Why the hills and at night? Surely there are easier locations?"
                    scene side02 337
                    cyp "Well, it is away from prying eyes and the contact for the necklace is rather easy on the eyes."
                    scene side02 338
                    cyp "You know, by the campfire, under the stars. A little business, a little pleasure."
                    scene side02 339
                    cap "You really are a piece of work. On with the story and don't leave anything out."
                "You are right Kara, you should play the town's sheriff. [smbo]":


                    scene side02 201
                    kar smile "I won't let you down, Captain. I will be the most badass sheriff this town has ever seen."
                    scene black with Dissolve(1)
                    scene side02 202 with Dissolve(1)
                    cap "So is everyone set to go?"
                    scene side02 203
                    tiff talk "So why can't I be the temptress, instead of Julia. I'm so cute in this outfit."
                    scene side02 204
                    jul smile "Sorry dear, but you still have a lot to learn about men. Leave it to an expert."
                    scene side02 205
                    kar devious "You are all skin and bones. A man needs something more substantial to hold on to."

                    scene black with Dissolve(1)
                    play music "Horses to Water.ogg" fadeout 1.0 fadein 1.0
                    scene side02 111k with Dissolve(1)
                    cap "{i}(So the girls are already in place. Let's see if they are blending in.){/i}"
                    scene side02 112k
                    kar devious "I've got my eye on you. I don't want to see any funny business."
                    scene side02 113k
                    cap "Remember Kara, we need to blend in. So no martial arts."
                    scene side02 114k
                    kar wink "Sorry boss. Call on me when you need to extract some information. It's a bit of a specialty of mine."
                    play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
                    scene side02 115 with Dissolve(1)
                    cap "{i}Guess I better make contact with Spider and see what I can find out.{/i}"
                    scene side02 116
                    jul smile "Hello sir, can I interest you in a shot of the house's finest whiskey."
                    scene side02 117
                    cap "There is no need to put on an act in front of me Julia, where is Cypher?"
                    scene side02 118
                    jul devious "If you want to play the part, you have to fully immerse yourself in the role. Perhaps I could give you some instruction?"
                    scene side02 119
                    cap "Julia, the Spider, where is he?"
                    scene side02 120
                    jul pain "Fine, he's over there in the corner. Been there for a couple of hours."
                    jul think "I suspect that his nickname has more to do with his having eight hands, than wanting to stay anonymous."
                    scene side02 121 with Dissolve(1)
                    cap "Excuse me compadre, mind if I join you?"
                    scene side02 122
                    cyp "You're not one of the resort's man whores, are you? That's really not my thing."
                    scene side02 123
                    cap "Oh god no! I'm just a visitor like yourself. Taking a break from hauling goods around the galaxy."
                    scene side02 124
                    cyp "A fellow trader. In that case, pull up a chair, name's Cypher."
                    scene side02 125
                    cap "Thanks Cypher, I'm [cname]. Pleased to make your acquaintance."
                    scene side02 126
                    cap "So Cypher, what kind of trade brings you to a place like this?"
                    scene side02 127
                    cyp "I specialise more in exotic goods than bulk commodities. Things that are hard to come by."
                    scene side02 128
                    cap "So, here on business or pleasure?"
                    scene side02 129
                    cyp "Well, aren't you Mister Twenty Questions."
                    scene side02 130
                    cap "I'm sorry, I didn't mean to pry."
                    scene side02 131
                    cyp "Just yanking your chain. I'm here on a little bit of both actually."
                    cyp "This place is a great escape from the real world. Something about getting back to basics. The whores aren't bad either."
                    scene side02 132
                    cap "Really? I thought this was just a role-playing resort. Didn't know that sort of thing happened here."
                    scene side02 133
                    cyp "That's just the tip of the iceberg."
                    scene side02 134
                    cyp "Hang on [cname]. Looks like the afternoon show is about to start."
                    play music "Horses to Water.ogg" fadeout 1.0 fadein 1.0
                    scene side02 142k
                    kar angry "Spike Grimes! You've crossed the law for the final time, prepare to meet your maker."
                    scene side02 143k
                    spi "Ha! I see there is a new sheriff in town. Looks like you had a ways to travel."
                    scene side02 144k
                    kar angry "Let's take this outside. It's easier to clean up the blood that way."
                    scene side02 145k
                    spi "Make sure nobody touches my drink. I'll be back in a few minutes."
                    scene side02 146
                    cap "What the hell was all that?"
                    scene side02 147
                    cyp "Just the entertainment. I know it's corny, but it's well worth a look."
                    scene side02 148k with Dissolve(1)
                    cyp "Classic western face off. They do it well; you never quite know how it will turn out."
                    scene side02 149k
                    cap "Nobody gets hurt, do they?"
                    scene side02 150k
                    cyp "Nah, it's just blanks and fake blood. It's still a good show though."
                    scene side02 151k
                    play sound "gunshot.mp3"
                    kar devious "Grrrr!"
                    if kara_ft > 4:
                        scene side02 152k
                        spi "You shot the rifle out of my hands! What are you doing with a real frak'n gun?"
                        scene side02 153k
                        kar nervous "Sorry, I thought it would add some realism to the scene."
                        scene side02 154k
                        spi "Where are they finding these amateurs. I really need to speak to my agent."
                    else:
                        scene side02 156k
                        spi "You shot me in the frak'n leg! Why did you shoot me in the leg?"
                        scene side02 153k
                        kar worried "Sorry, I was aiming for your head."
                        scene side02 158k
                        spi "Get me away from this insane woman. I'm bleeding out! Get me a priest."
                        scene side02 159k
                        kar talk "Calm down you wimp. It's just a flesh wound."

                    scene side02 155
                    cyp "Well that was different. As I said, they always keep you guessing."
                    cyp "Let's go on back to the bar, don't want to keep the girls waiting."

                    play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
                    scene side02 351 with Dissolve(1)
                    jul smile "Sir, I hope everything is to your satisfaction."
                    scene side02 352
                    cyp "The waitress over there, the blonde one. She isn't giving a man of my stature suitable attention."
                    scene side02 353
                    jul angry "Tiffany! Get your ass over here."
                    scene side02 354
                    jul talk "Is what this man saying true? Have you been ignoring him?"
                    scene side02 355
                    tiff nervous "He smells funny and his hands are rather grabby."
                    scene side02 356
                    jul think "Is this true sir? have you been harassing one of our waitresses?"
                    scene side02 357
                    cyp "What do you mean harassing? I don't come to this saloon for the whiskey. Looks like I'll have to take it up with your manager."
                    scene side02 358
                    jul smile "I don't think there is any need to trouble the manager. What can I do to make your stay more pleasurable?"
                    scene side02 359
                    cyp "Well, take a seat and I'll tell you what I have in mind."
                    scene side02 360
                    jul smile "Tiffany, where do you think you are going? Get back here and tend to the other gentleman."
                    scene side02 361
                    tiff worried "You mean sit on his lap?"
                    scene side02 362
                    jul angry "Tiffany!"
                    scene side02 363 with Dissolve(1)
                    tiff pain "This feels weird. I can't get comfortable."
                    scene side02 364
                    cap "Well, if you stop wriggling so much, perhaps it would be easier."
                    scene side02 365
                    cyp "If I didn't know better, I'd swear she was trying to give you a lap dance."
                    scene side02 366
                    cap "Well I'm willing if she is; however, something tells me it would cost extra."
                    scene side02 367
                    cyp "I'm happy to spot you the credits. She can't cost that much, being so small and all."
                    scene side02 368
                    cyp "You want to put what, where? You are a naughty one."
                    scene side02 369
                    cyp "Sorry [cname], but we are going to have to leave you. Hope you enjoy the attractions."
                    scene side02 370
                    cap "It's ok Tiffany, you can get off my lap now."
                    scene side02 371
                    tiff devious "Are you sure? With the Spider no longer ogling us, perhaps I should finish the lap dance. After all, you seem to be up for it."
                    scene side02 372
                    cap "Perhaps another time. I better check on Julia."
                    scene black with Dissolve(1)
                    scene side02 183 with Dissolve(1)
                    cap "He's out cold; what did you do to him."
                    scene side02 184
                    jul devious "Goodnight kiss. He will be awake in an hour or so. I'll be downstairs if you need me."

                    scene black with Dissolve(1)
                    scene side02 320k with Dissolve(1)
                    cap "Guess it's time to wake him up and see what he knows."
                    scene side02 321k
                    cyp "What's the meaning of this, girl? What are you playing at?"
                    play music "Red.ogg" fadeout 1.0 fadein 1.0
                    scene side02 322k
                    kar angry "The name is Kara and my fun is just about to start."
                    scene side02 323k
                    cap "Well Cypher, you have been a very naughty broker haven't you."
                    scene side02 324k
                    cyp "[cname], you're in on this as well? I should have known."
                    scene side02 325k
                    cap "Larry sends his regards. He sent us here to interrupt your little business deal."
                    cap "He wasn't specific on how we got it done, only that you get taken out of the picture."
                    scene side02 326k
                    kar talk "Now that you have passed on Larry's message, can I kill him now?"
                    scene side02 327k
                    cap "Now Kara, don't be so hasty, we have a reputation to uphold. You need to torture him first."
                    scene side02 328k
                    kar pain "I'm sorry Captain, please forgive me, I tend to get carried away."
                    scene side02 329k
                    cyp "Captain, surely you aren't serious, I'm a legitimate businessman."
                    scene side02 330k
                    cap "On second thought, this guy is really annoying. Go ahead and kill him now and we will cut him up into little pieces afterwards, for presentation sake."
                    scene side02 331k
                    cyp "Please Captain, I'll do anything. The necklace, the deal, it's really valuable."
                    scene side02 332k
                    cap "Hold on Kara. Let's see where this leads."
                    scene side02 333k
                    cyp "There is an exchange tonight, up in the hills. The necklace, it's yours, I just have to make the deal first."
                    cyp "Just let me make the deal and I’ll bring you the necklace first thing in the morning."
                    scene side02 334k
                    cap "Just how gullible do you think we are? We let you go and that's the last we'll see of you."
                    cap "Give me the details and I will make the exchange. We'll put your credits to good use."
                    scene side02 335k
                    cyp "I can see that you are no fool Captain."
                    scene side02 336k
                    cap "Before we get down to the finer details. Why the hills and at night? Surely there are easier locations?"
                    scene side02 337k
                    cyp "Well, it is away from prying eyes and the contact for the necklace is rather easy on the eyes."
                    scene side02 338k
                    cyp "You know, by the campfire, under the stars. A little business, a little pleasure."
                    scene side02 339k
                    cap "You really are a piece of work. On with the story and don't leave anything out."

            scene black with Dissolve(1)
            play music "The Great Unknown.ogg" fadeout 1.0 fadein 1.0
            scene side02 401 with Dissolve(1)
            nar "Later that evening you await the arrival of agent Breana."
            scene side02 402
            bre "The sun sets blood red over the hills to the west."
            scene side02 403
            cap "But rises golden in the east come morning."
            scene side02 404
            bre "Cypher, I presume. Give me a hand getting down from this smelly beast."
            scene side02 405
            cap "I hope you enjoyed the journey along the desert trail."
            scene side02 406
            bre "Why did you bring me out to this isolated location? What are you playing at?"
            scene side02 407
            cap "It's away from prying eyes; we won't be disturbed. Besides, didn't you enjoy the ride?"
            scene side02 408
            bre "The beast is uncomfortable and has a mind of its own. Give me a hover bike any day."
            scene side02 409
            bre "Let's get this over with, the necklace for the agreed credits."
            scene side02 410
            bre "Now that's done, I'm out of here. Remember the deal was to have that necklace broken up and sold off in parts. I don't want any eyes tracing the item back to me."
            scene side02 411
            cap "I wouldn't be so hasty; it gets dark here quickly and you don't want to be traveling through the desert in the dark."
            cap "I suggest you stay here until sunrise and we can make our way back to the settlement in the morning."
            label scene007:
            scene side02 412
            bre "You planned this didn't you. I had heard you were a player."
            scene side02 413
            cap "You jump to conclusions. I wouldn't dare try to take advantage of someone like you. I'd likely wake up in a pool of my own blood."
            cap "Please, accept my humble offer to share my camp."
            scene side02 414
            bre "Ok, but no funny business. I'll have my eye on you."
            scene black with Dissolve(1)
            scene side02 415 with Dissolve(1)
            bre "I was not expecting to be out overnight. Our people aren't used to the cold."
            scene side02 416
            cap "Here, take my poncho. It should help a little."
            scene side02 417 with Dissolve(1)
            cap "You're still shivering, come over here and you can make use of my body warmth."
            scene side02 418
            bre "I'll be fine. Should my associates find out I cuddled with a mammal, they'd never let me forget it."
            scene side02 419
            cap "Don't be silly, there is nobody here but the two of us. There is no point suffering on principle."
            scene side02 420 with Dissolve(1)
            bre "I have to admit, I wasn't expecting you to be quite so warm. You even smell good."
            scene side02 421
            if _in_replay:
                cap "If you really want to be warm, bare skin on skin would be better."
                jump scene007Jump01
            menu:
                "If you really want to be warm, bare skin on skin would be better. [smbo]":
                    label scene007Jump01:
                    $ side_02b = 1
                    scene side02 431
                    bre "You don't mean the two of us. No, you're not serious?"
                    scene side02 432
                    cap "Well, we are both on a strange planet sharing a blanket. Why not experiment a little."
                    scene side02 433
                    bre "If we are going to do this, you have to promise you won't ever tell anyone about it."
                    scene side02 434
                    cap "My lips are sealed. Now let's get you warmed up a little."

                    play music "Turn On.ogg" fadeout 1.0 fadein 1.0
                    window hide
                    play movie "side02aa.webm" loop
                    show movie
                    pause
                    play movie "side02ab.webm" loop
                    pause
                    play movie "side02ac.webm" loop
                    pause
                    play movie "side02ad.webm" loop
                    pause
                    window hide
                    show white
                    with Pause (0.5)
                    hide white
                    with Pause (1)
                    show white
                    with Pause (0.5)
                    stop movie
                    window auto

                    scene black with Dissolve(1)
                    play music "The Great Unknown.ogg" fadeout 1.0 fadein 1.0
                    scene side02 435 with Dissolve(2)
                    cap "{i}(Perhaps Cypher's method of doing business is an example for others to follow.){/i}"
                    if _in_replay:
                        jump Rep_End
                    cap "{i}(To avoid complications, I should probably make tracks before she wakes up. Although perhaps she is up for another round.){/i}"
                    menu:
                        "[smgr]Make tracks.":
                            scene side02 441
                            cap "{i}(It's a shame to love 'em and leave 'em, however I need to get back to the ship.){/i}"
                        "Sleep in and wait for Breana to wake up.":

                            scene black with Dissolve(1)
                            scene side02 451 with Dissolve(1)
                            bre "Who are you, human?"
                            scene side02 452
                            cap "I told you yesterday. I'm Cypher, aka 'The Spider'."
                            scene side02 453
                            bre "Not likely. He was found, unconscious in the hold of a transport ship, headed for the rim."
                            scene side02 454
                            cap "But that is impossible, I'm right here."
                            scene side02 455
                            bre "Pfft, fine don't tell me then."
                            bre "Given that it's clear that you can't be trusted, I'm taking the necklace amongst other things."
                            scene side02 456
                            cap "But what about last night? After what we shared together."
                            scene side02 457
                            bre "I have to admit it was an enjoyable experience. Be thankful you have some talent in that regard. It's the only reason I haven't already slit your throat."
                            scene black with Dissolve(1)
                            scene side02 458
                            cap "Are you just going to leave me out here, naked and without supplies?"
                            scene side02 459
                            bre "I'm sure someone will be along, ...eventually. Take this; it would be a shame if that cute little butt got sunburnt."
                            scene black with Dissolve(1)
                            scene side02 460
                            cap "{i}(Well that could have gone better. I guess it's just a matter of waiting for the cavalry to arrive.){/i}"
                            scene black with Dissolve(1)
                            call music_back
                            if ali_dev > 1:
                                scene side02 461b with Dissolve(1)
                                kar shock "Captain, what are you doing? You're naked!"
                                scene side02 462b
                                cap "I don't want to talk about it. Let's just get off this planet."
                                scene side02 463
                                jul talk "Tsk, tsk, Captain. I would suggest that you do more thinking with the head on your shoulders and less with the one between your legs."
                                scene side02 464
                                tiff angry "You mean we went through all of that, for nothing?"
                                scene side02 465b
                                alice pain "That's the nature of the business Tiffany, sometimes you strike out."
                                scene side02 466
                                jul devious "That may be the case for us, however I'm not sure it applies to the Captain."
                            else:
                                scene side02 461 with Dissolve(1)
                                kar shock "Captain, what are you doing? You're naked!"
                                scene side02 462
                                cap "I don't want to talk about it. Let's just get off this planet."
                                scene side02 463
                                jul talk "Tsk, tsk, Captain. I would suggest that you do more thinking with the head on your shoulders and less with the one between your legs."
                                scene side02 464
                                tiff angry "You mean we went through all of that, for nothing?"
                                scene side02 465
                                ali pain "That's the nature of the business Tiffany, sometimes you strike out."
                                scene side02 466
                                jul devious "That may be the case for us, however I'm not sure it applies to the Captain."
                            scene black with Dissolve(2)
                            $ love_delta -= 1
                            $ destination = "Beehive Station"
                            $ sector = "Beehive Sector"
                            $ sect = "g"
                            $ dtime = 0
                            $ day += 2
                            $ side_02 = 5
                            $ renpy.end_replay()
                            $ loc = "hold"
                            jump advance_time
                "Pleased to be of service my lady. Sleep well.":


                    scene black with Dissolve(1)
                    scene side02 471 with Dissolve(1)
                    cap "{i}(Better make tracks before she wakes up. If she finds out I'm not really Cypher, who knows what she will do.){/i}"


            call music_back
            if ali_dev > 1:
                scene side02 501b with Dissolve(1)
                tiff smile "So how did it go; did you retrieve the necklace?"
                scene side02 502b
                cap "But of course; did you expect anything less?"
                scene side02 503b
                cap "Now, what are our options in regard to selling the necklace?"
                scene side02 504b
                alice talk "We could take the conservative approach and return it to Larry as originally contracted, or alternatively I can send off a message to gain Nyobi's attention."
                scene side02 505b
                tiff talk "We could also return the necklace to Caleb. He has political asylum from the Earth Alliance, given the threats on his life."
                scene side02 506b
                tiff pain "I suspect he won't pay us much for the item, but it's the right thing to do."
                scene side02 507b
                cap "If we were to return the necklace to Caleb, where can we find him."
                scene side02 508b
                tiff talk "His location is being kept secret; but mother told me she can arrange to have him briefly transported to Pleiades Station."
                scene side02 509b
                alice talk "So there are your options. Who do you want to deal with Captain?"
            else:
                scene side02 501 with Dissolve(1)
                tiff smile "So how did it go; did you retrieve the necklace?"
                scene side02 502
                cap "But of course, did you expect anything less?"
                scene side02 503
                cap "Now, what are our options in regard to selling the necklace?"
                scene side02 504
                ali talk "We could take the conservative approach and return it to Larry as originally contracted, or alternatively, I can send off a message to gain Nyobi's attention."
                scene side02 505
                tiff talk "We could also return the necklace to Caleb. He has political asylum from the Earth Alliance, given the threats on his life."
                scene side02 506
                tiff pain "I suspect he won't pay us much for the item, but it's the right thing to do."
                scene side02 507
                cap "If we were to return the necklace to Caleb, where can we find him."
                scene side02 508
                tiff talk "His location is being kept secret; but mother told me she can arrange to have him briefly transported to Pleiades Station."
                scene side02 509
                ali talk "So there are your options. Who do you want to deal with Captain?"
            menu:
                "Larry - A deal is a deal. [smgr](15,000, 20,000 or 25,000 credits)":
                    $ side_02 = 2
                    scene black with Dissolve(1)
                    $ destination = "Beehive Station"
                    $ sector = "Beehive Sector"
                    $ sect = "g"
                    $ dtime = 2
                    $ day += 2
                    play sound "Land02.ogg"
                    $ renpy.movie_cutscene("gstat1.webm", stop_music=False)
                    play music "Undertow.ogg" fadeout 1.0 fadein 1.0
                    scene side02 600 with Dissolve(1)
                    cap "{i}(I guess Larry never leaves this place.){/i}"
                    scene side02 601
                    lar "Captain, you are back already. I trust things went well?"
                    scene side02 602
                    cap "There were some complications, however nothing we couldn't handle."
                    scene side02 603
                    lar "Good to hear you are a man that gets it done. So where is the merchandise?"
                    scene side02 604
                    cap "I believe this is the item you are seeking."
                    scene side02 605
                    lar "Beautiful isn't it. As agreed, 15,000 credits."
                    scene side02 606
                    menu:
                        "Agreed, pleasure doing business with you. [smgr](15,000 credits)":
                            scene side02 611
                            cap "Thanks for the business. Keep us in mind for future endeavours."
                            $ credits += 15000
                        "Not so fast Larry, I believe additional compensation is warranted. [smbo]":

                            scene side02 621
                            lar "You are not trying to back out on a deal with me are you Captain?"
                            menu:
                                "There were additional expenses incurred. [smgr](20,000 credits)":
                                    scene side02 631
                                    cap "We had to procure the item from the Rhean agent. Set us back a tidy 10,000 credits."
                                    cap "When you factor in fuel, maintenance and wages I'm losing money on this deal."
                                    scene side02 632
                                    lar "Your expenses are for you to deal with Captain, they are of little interest to me."
                                    scene side02 633
                                    lar "However, in the interest of forging a new relationship, I will cover half the purchase price."
                                    lar "Let's make it 20,000 credits then."
                                    scene side02 634
                                    cap "Thanks for the business. Keep us in mind for future endeavours."
                                    $ credits += 20000
                                "The necklace is more valuable than you indicated. [smgr](25,000 credits)":

                                    $ side_02l = 1
                                    scene side02 641
                                    cap "Larry, you scoundrel. You failed to advise us of the significance of the necklace in question."
                                    scene side02 642
                                    lar "Whatever do you mean?"
                                    scene side02 643
                                    cap "The necklace is a key item in the naming of the Rhea monarchy."
                                    cap "It's political value vastly outweighs any intrinsic value."
                                    scene side02 644
                                    lar "So what if it is. Political value only has merit if you find the right buyer."
                                    scene side02 645
                                    cap "I presume you mean Nyobi?"
                                    scene side02 646
                                    lar "I do not share my client's information Captain."
                                    lar "So what is the necklace going to cost me?"
                                    scene side02 647
                                    cap "I was thinking more in the range of 30,000 credits."
                                    cap "Appropriate considering the heat this could bring down on me and my crew."
                                    scene side02 648
                                    lar "That's outrageous, how did you arrive at that figure?"
                                    scene side02 649
                                    cap "Considering what we could get by going to Nyobi directly, I think it is more than fair."
                                    scene side02 650
                                    lar "25,000 credits is my final offer. Take it or leave it."
                                    scene side02 651
                                    cap "You have a deal. Been a pleasure doing business with you, Larry."
                                    scene side02 652
                                    lar "A little advice Captain. Middlemen make up half the working stiffs in the galaxy. They are not a group you want to alienate."
                                    $ credits += 25000
                "Nyobi - What's life without a little risk. [smgr](30,000 or 40,000 credits)":

                    $ side_02 = 3
                    $ side_02l = 1
                    scene black with Dissolve(1)
                    $ love_delta -= 0.5
                    $ destination = "Orion Station"
                    $ sector = "Orion Nebula"
                    $ sect = "r"
                    $ dtime = 2
                    $ day += 2
                    play sound "spacecraft_fly_by_fast_012.mp3"
                    $ renpy.movie_cutscene("gate_r.webm")
                    $ jumps += 1

                    scene black with Dissolve(1)
                    play music "mr_Echoes of Time.ogg" fadeout 1.0 fadein 1.0
                    if ali_dev > 1:
                        scene side02 701b with Dissolve(1)
                        alice talk "There is a ship approaching Captain. From the energy signature it's large."
                        alice nervous "I hope for our sake it's Nyobi's ship."
                        scene side02 702b
                        cap "Space is a big place. There's not much chance on anyone tripping over our location. I'm confident it's Nyobi."
                        scene side02 703b
                        cap "Well, hail them Alice. Let's see who we are dealing with."
                        scene side02 704b
                        alice "This is the freighter Callisto; please respond."
                        scene side02 705b
                        unk "Callisto, this is Imperial Destroyer Venom. Please state your reason for contacting us."
                        cap "This is Captain [lname]. I have an item that will be of assistance to the cause. I seek an audience with Princess Nyobi."
                        unk "Please stand by."
                        scene side02 708b
                        alice nervous "I don't like this; they could squash us like a bug."
                        scene side02 709b
                        cap "Don't think about it. I find it easier not to dwell on matters beyond my control."
                        scene side02 705b
                        unk "The Princess has agreed to speak to you; please dock at hatch 2."
                    else:
                        scene side02 701 with Dissolve(1)
                        ali talk "There is a ship approaching Captain. From the energy signature it's large."
                        ali nervous "I hope for our sake it's Nyobi's ship."
                        scene side02 702
                        cap "Space is a big place. There's not much chance on anyone tripping over our location. I'm confident it's Nyobi."
                        scene side02 703
                        cap "Well hail them Alice; let's see who we are dealing with."
                        scene side02 704
                        ali "This is the freighter Callisto, please respond."
                        scene side02 705
                        unk "Callisto, this is Imperial Destroyer Venom. Please state your reason for contacting us."
                        cap "This is Captain [lname]. I have an item that will be of assistance to the cause. I seek an audience with Princess Nyobi."
                        unk "Please stand by."
                        scene side02 708
                        ali nervous "I don't like this; they could squash us like a bug."
                        scene side02 709
                        cap "Don't think about it. I find it easier not to dwell on matters beyond my control."
                        scene side02 705
                        unk "The Princess has agreed to speak to you; please dock at hatch 2."
                    scene black with Dissolve(1)
                    scene side02 710
                    cap "{i}(Well let's hope things go well. Not sure I like having a battle cruiser outside the window.){/i}"
                    scene side02 711
                    nyo "You are alone and unarmed. Are you sure that is wise?"
                    scene side02 712
                    cap "I didn't want to give you any cause for alarm. If we don't see eye to eye, it's pretty clear how this will turn out."
                    scene side02 713
                    cap "Princess, we have come across an item that we believe will further your cause to reclaim the throne on Rhea."
                    scene side02 714
                    nyo "Stop playing around the subject. What is this item you speak of?"
                    scene side02 715
                    cap "This necklace has recently come into our possession. Our research indicates that it is crucial to the naming ceremony on your planet."
                    scene side02 716
                    nyo "The necklace of Eternal Sun. Where did you find it?"
                    scene side02 717
                    cap "We were hired by a broker to secure the item, however we believed that the compensation offered was unsuitable."
                    scene side02 718
                    nyo "Interesting that you have decided to go behind Larry's back. I like a man who doesn't play by the rules."
                    scene side02 719
                    cap "I suspected that you were the buyer. You don't seem overly concerned that we have bypassed Larry."
                    scene side02 720
                    nyo "I have no love for the man. I'm more interested in the results, than the method."
                    nyo "So Captain, what sort of compensation do you believe is in order?"
                    scene side02 721
                    menu:
                        "40,000 credits seems a fair price.":
                            scene side02 731
                            nyo "Really, that much? What stops me simply taking the item from you?"
                            nyo "Perhaps I could even make something from selling off your ship and crew."
                            scene side02 732
                            cap "I am someone that could be of great use to you. Provided that I am properly compensated for my time."
                            scene side02 733
                            nyo "Very well, however I'm not paying a credit over 30,000. If you disagree, you can take it up with my guards."
                            scene side02 734
                            cap "You drive a hard bargain, Princess. The sum you propose is acceptable."
                            scene side02 735
                            nyo "When I take back the throne you, should drop by. I would be happy to show your crew a little Rhean hospitality."
                            $ credits += 30000
                        "30,000 credits, provided you and I could have a little alone time.":
                            $ side_02n = 1
                            scene side02 741
                            nyo "Well! Don't you have a set of balls on you Captain."
                            nyo "What makes you think that you have any chance with a Princess?"
                            scene side02 742
                            cap "I have to admit, I don't usually lower myself to that level, but I'm willing to make an exception in your case."
                            scene side02 743
                            nyo "Haha, I don't know whether you are trying to be funny or are clinically insane."
                            scene side02 744
                            nyo "But you have made me laugh. That is something that I have not done in a long time."
                            nyo "I agree to your terms. You can have your 30,000 credits."
                            scene side02 745
                            cap "So should we have sex now or do you want a rain check?"
                            scene side02 746
                            nyo "I'll tell you what. When I take back the throne, you should visit my planet."
                            scene side02 747
                            nyo "If you play your cards right, who knows what might happen."
                            $ credits += 30000
                "Caleb - We should do what is right. [smgr](10,000 credits & Tiffany gets approval from her mother)[smrec]":

                    $ side_02 = 4
                    $ side_02l = 1
                    $ love_delta += 1
                    call love_calc (tif, 3)
                    scene black with Dissolve(1)
                    $ destination = "Pleiades Station"
                    $ sector = "Pleides Sector"
                    $ sect = "b"
                    $ dtime = 1
                    $ day += 2
                    play sound "spacecraft_fly_by_fast_012.mp3"
                    $ renpy.movie_cutscene("gate_b.webm")
                    $ jumps += 1
                    play sound "Land01.ogg"
                    $ renpy.movie_cutscene("bstat1.webm", stop_music=False)
                    scene black with Dissolve(1)
                    play music "Fur Elise.ogg" fadeout 1.0 fadein 1.0
                    scene side02 801 with Dissolve(1)
                    lora smile "Tiffany and Captain [lname], so good to see you."
                    scene side02 802
                    cap "Thanks for the warm welcome Admiral and also for facilitating our business here."
                    scene side02 803
                    tiff nervous "Your Majesty, thank you for making the trip to meet us here."
                    scene side02 804
                    cal "If you have what you suggest, I will be in your debt. And please call me Caleb."
                    scene side02 805
                    tiff smile "Yes, your Maj... oh sorry, Caleb."
                    scene side02 806
                    cap "Caleb, I believe that this item will be of assistance in you regaining your rightful place on the throne."
                    scene side02 807
                    cal "You have it; you really have it! I was afraid to get my hopes too high."
                    scene side02 808
                    cap "I would like to return it to its rightful owner, however, significant expenses were incurred in its retrieval."
                    scene side02 809
                    lora think "I will not have you extorting this situation for all it is worth."
                    lora think "Caleb will need all his resources to retake the throne. The Earth Alliance would like to see this transpire."
                    scene side02 810
                    cap "So the Earth Alliance is footing the bill then? Given your deep pockets, I'm sure you can make it worthwhile for my crew."
                    scene side02 811
                    lora angry "Don't you dare to think you can hold us to ransom either."
                    lora talk "Remember, you utilise our region of space and our space stations. We could make life very difficult for you."
                    scene side02 812
                    tiff smile "Mother, there is no need for threats. I'm sure we can reach a suitable compromise."
                    tiff talk "We believe in the cause, but a freighter has expenses. You wouldn't want your daughter to go hungry would you?"
                    scene side02 813
                    lora talk "Very well, 10,000 credits should more than cover your expenses."
                    scene side02 814
                    cap "Ok Admiral. But only because we believe the cause is just."
                    $ credits += 10000
                    scene side02 815
                    cal "Captain, I will forever be in your debt."
                    scene side02 816
                    cal "Tiffany, your honesty and tenacity is only surpassed by your beauty."
                    scene side02 817
                    tiff smile "Thank you Caleb. I'm happy to be of service."
                    scene side02 818
                    lora smile "Daughter, I'm proud of you. This will make a real difference."

            scene black with Dissolve(1)
            call music_back
            $ renpy.end_replay()
            $ loc = "hold"
            jump advance_time
        "Sorry Larry, I don't want to become mixed up in this.":

            $ side_02 = 1
            scene side02 026
            lar "That's a shame Captain, I would have made it worth your while."
            scene side02 027
            rac pain "Really? I was hoping to have some fun."
            scene side02 028
            cap "Sorry Rachel, we have more important matters to deal with."
            scene black with Dissolve(1)
            call music_back
            $ renpy.end_replay()
            $ loc = "hold"
            jump advance_time



label side_03:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ day_side = day + 5
    scene black with Dissolve(1)
    scene side03 001
    tiff talk "Excuse me Captain. I have invited the Lavarian delegation onto the Callisto to discuss a trade opportunity."
    scene side03 002
    cap "You just invited them onto the ship? Don't you realise that they work for the Krillen Empire."
    cap "The majority of their fleet is made by the Lavarians at their home world."
    scene side03 003
    tiff nervous "Well, yeah. But how can we seek to liberate the Orion sector, without opening a dialogue with the various races in that sector?"
    scene side03 004
    cap "You realise that we are just a transport contractor, don't you? We don't speak for the Earth Alliance."
    scene side03 005
    tiff talk "Would you please just speak with them?"
    scene side03 006
    cap "Let's see what they have to say."
    scene black with Dissolve(1)
    play music "Dystopia.ogg" fadeout 1.0 fadein 1.0
    scene side03 011 with Dissolve(1)
    tiff talk "Captain this is Denear. She is here on behalf of her father, Director Lamar."
    scene side03 012
    den "A pleasure Captain. This is my escort Tovar."
    scene side03 013
    den "I come to you on a matter of the utmost urgency."
    den "The military council has elected to halt food shipments to Valeen until the ship quota has been met."
    scene side03 014
    den "We do what we can to meet these quotas, however they keep increasing with every year. Our people are already starving"
    scene side03 015
    cap "Why don't you grow your own food to make up the shortage?"
    scene side03 016
    den "Originally our population was in balance with our food production. Following occupation by the Krillen, our population has since swelled."
    den "Since they arrived, the Krillen have actively suppressed food production on our planet. Our survival now depends upon the food shipments they supply."
    scene side03 017
    cap "So how can we help?"
    scene side03 018
    den "We hear rumours that your crew are not scared off by the Krillen. We thought that you might be able to provide a shipment to alleviate the worst of the shortage."
    den "There is a problem though. The Krillen heavily patrol and regulate any traffic passing through the local space gate."
    den "The next closest gate is at the outer bounds of our solar system. At sub-light speeds, travel from this gate to home world, would be at least a couple of weeks each way."
    scene side03 019
    cap "That's not really going to work. The chance of being spotted by a patrol, in nearly a month of sub-light travel, is too high."
    cap "Lia, come to the hold please. Bring the astrometric charts as well."
    scene black with Dissolve(1)
    scene side03 031 with Dissolve(1)
    lia talk "What can I do for you Captain?"
    scene side03 032
    den "What is she? I have never seen her kind before."
    scene side03 033
    cap "Lia is a Heleon from the Planet Dione."
    scene side03 034
    den "So are the rumours true? I saw the planetary shield on Interstellar News. I thought it was Earth Alliance propaganda."
    scene side03 035
    lia talk "Well, they did get some of the details wrong, however for the most part it is accurate."
    scene side03 036
    den "Can that shield really protect against the Krillen?"
    scene side03 037
    lia talk "The Krillen would like everyone to think that they are the supreme power in the galaxy."
    lia devious "This is far from the truth."
    scene side03 038
    cap "I think we should get back to the issue at hand."
    cap "Lia, Denear here requests that we provide a shipment to the Lavarian home world."
    scene side03 039
    cap "Problem is, the local planetary gate is heavily patrolled by the Krillen and the next closest gate is a couple of weeks away by sub-light travel."
    cap "Can we cloak our ship or increase the speed? We really can't afford the transit time."
    scene side03 040
    lia think "The configuration of the Callisto makes such upgrades impractical. This may not be our only alternative though."
    scene side03 041
    lia smile "Here we go. These are the space gates in the Valeen system. There appear to be four available gates."
    scene side03 042
    den "There may be four gates, however only two of them are operational."
    den "Of the two in range of the planet, the operational one is heavily patrolled and leads to the Krillen territory."
    den "The other is in an asteroid field that used to be our home world's second moon."
    scene side03 043
    lia talk "Give me a moment and I will ping the gate to see whether it's still functional."
    scene side03 044
    lia talk "Here it is. Still seems to be working fine, however the paired gate in the Omicron system has since been destroyed."
    lia think "It appears that all the gates in the Omicron system are no longer active."
    scene side03 045
    den "How can you possibly know all this?"
    scene side03 046
    lia talk "The gates communicate with each other via quantum entanglement. I just have to log onto the local one, to see the network."
    scene side03 047
    den "So you can just magically access an ancient gate system?"
    scene side03 048
    lia talk "Why wouldn't I be able to access the network? My ancestors created the network after all."
    scene side03 049
    pause
    scene black with Dissolve(1)
    scene side03 051 with Dissolve(1)
    tiff smile "Raz'al, San'al, thank you for accepting my invitation."
    scene side03 051b
    tiff talk "May I introduce Kara, Lia and Captain [lname]."
    scene side03 052
    raz "Had I known she would be here, I would have reconsidered your invitation."
    scene side03 053
    den "What are you doing here? Last thing I need is a Krillen spy poking his nose into our business."
    scene side03 054
    raz "If it weren't for the ships you made for the Krillen, our race wouldn't be enslaved in the first place."
    scene side03 055
    tiff angry "Quit your bickering! I invited you both here to find a way forward from your current predicaments."
    scene side03 055b
    san "If I could interject for a moment? As you know dear, politics bore me."
    scene side03 055c
    san "I was thinking that Kara and I could adjourn and have a chat."
    scene side03 055d
    kar nervous "I guess so."
    scene side03 055e
    kar nervous "Don't worry, I'll keep an eye on you Captain."
    scene side03 056
    tiff angry "Now listen you two. Raz'al, you keep whining that you don't have the machinery to till your fields."
    scene side03 057
    tiff angry "Denear, your people are in desperate need of more food. Your plan does little more than apply a band aid to the problem."
    scene side03 058
    den "Well if it weren't for the Poldars inability to provide sufficient harvest last season, there would have been enough food to go around."
    scene side03 059
    raz "What do you mean? Last season was a bumper harvest. We exceeded all of the set quotas."
    scene side03 060
    den "You lie! the Krillen administrator showed us the figures from the last harvest. The reason for rationing the food supply."
    scene side03 055
    tiff angry "Stop! Don't you see? The Krillen are lying to you. Having you fight against each other, to prevent you from working together."
    scene side03 061
    tiff talk "Here, take a look at this on Lia's tablet. It's the record of Krillen food sales on the black market. See here where they were traded for weapons."
    scene side03 062
    den "But that is more than the entire supply to the Lavarian home world. Why would they lie about such a thing?"
    scene side03 063
    tiff talk "They use it as a mechanism of control. They don't care if a few of your people starve, provided they get the ships they require."
    tiff talk "With you fighting amongst yourselves, you fail to realise the Krillen do not have such a solid grip on the sector as you believe."
    scene side03 064
    raz "We can't defy the Krillen, they would execute thousands of us."
    scene side03 065
    tiff talk "I'm not suggesting that. You do however need to reduce your reliance upon the resources they ration to you."
    scene side03 066
    tiff talk "Raz'al, your people require spare parts to repair machinery to till the fields. Parts that are produced and readily available on Valeen."
    scene side03 067
    tiff talk "You are in more than a little need of the Raz'al's produce. I'm sure you can find the parts to compensate them for their efforts."
    scene side03 068
    tiff talk "Why not establish a direct trade route and cut the Krillen out of the process?"
    scene side03 069
    raz "While that sounds good, you fail to take into account that the Krillen control all of the trade routes."
    scene side03 041
    lia smile "I think I have it. I could reconfigure the link between the gate on the second moon of Valeen to the gate on the back side of Poldar's homeworld of Pheobe."
    lia talk "Both gates used to link to now inactive gates in the Omicron system."
    scene side03 071
    raz "Who the frak is she?"
    scene side03 072
    den "That's Lia. Her people created the space gate network. C'mon Raz'al, keep up."
    scene side03 043
    lia talk "When I link the two gates it will provide a direct transport route between the two systems."
    scene side03 074
    cap "We would need to keep this route hidden from the Krillen, or they would soon put a stop to it."
    cap "Can we mask the energy signature of the gates to keep them hidden?"
    scene side03 075
    lia talk "With the Valeen gate inside an asteroid field, it should be easy to mask its signature with a small dampener."
    lia worried "The one on Pallene is likely to be more of a problem."
    scene side03 076
    raz "I don't think it will be actually. As our planet only has one active gate, the Krillen don't bother visiting our planet, outside changing garrisons."
    raz "Their forces reside on the other side of the gate well away from our system."
    scene side03 077
    tiff smile "Looks like we have a plan then. Give me a moment and we will work out the details of the contract."
    scene black with Dissolve(1)
    scene side03 080 with Dissolve(1)
    cap "Looks like they have finished up the trade negotiation. Looks like they need me now."
    scene side03 081
    tiff smile "We have arrived at a deal. Denear will supply automated transports and dampeners required to transport goods and also keep them undetected."
    scene side03 082
    lia nervous "We will need to map the asteroid field. This will require the use of Callisto and a scout ship."
    scene side03 083
    cap "I used to run dogfight training exercises in asteroid fields, however I don't think the Admiral would let me borrow a fighter."
    scene side03 084
    den "Don't worry Captain. We will make a fighter available to you. Also, we will happily upgrade Callisto's sensors to Lia's specifications, to assist with the mapping of the field."
    scene side03 085
    tiff talk "I know it's a little risky, but I think it will make a big difference to their lives."
    scene side03 086
    den "Even if you don't decide to help establish the new trade route, would you please at least consider delivering grain to address our immediate needs."
    den "I can arrange for the grain to be delivered immediately to your hold and provide 10,000 credits on delivery to Valeen."
    scene side03 087
    menu:
        "[smgr]We will deliver the grain. However I will have to assess the situation once we reach Valeen.":
            $ side_03 = 2
            if trade_q > 0:
                if trade_c == "Grain":
                    $ credits += trade_q*grain_s_g
                elif trade_c == "Protein":
                    $ credits += trade_q*protein_s_g
                elif trade_c == "Fuel":
                    $ credits += trade_q*fuel_s_g
                elif trade_c == "Machinery":
                    $ credits += trade_q*machinery_s_g
                elif trade_c == "Titanium":
                    $ credits += trade_q*titanium_s_g
                elif trade_c == "Beryllium":
                    $ credits += trade_q*beryllium_s_g
            $ trade_c = "Grain"
            $ trade_q = 80
            scene side03 091
            den "Thank you Captain. Your assistance is appreciated."
            scene side03 092
            tiff smile "Would you like me to get Tanya to set course for Valeen?"
            menu:
                "[smgr]Yes. Thank you Tiffany.":
                    $ destination = "Valeen"
                    scene side03 093
                    tiff smile "I'll tell Tanya right away."
                "Not just yet. I have some matters to deal with first.":
                    scene side03 094
                    tiff pain "Ok Captain, just don't leave it too long."
        "Sorry the risk is too great.":
            $ side_03 = 1
            scene side03 095
            den "I'm disappointed to hear that. I guess I will have to make enquiries elsewhere."
    scene side03 096 with Dissolve(1)
    cap "What is it Kara? You look kind of confused?"
    scene side03 097
    kar worried "It was San'al. She seemed very interested in my past. Not recent events, but the days prior to my escape from home world."
    scene side03 098
    kar nervous "Her questions were unusually specific. Like she had detailed knowledge of my people."
    scene side03 099
    cap "Perhaps you are reading too much into it? San'al is a diplomat's wife. She probably spends most days talking to people from other civilisations."
    scene side03 101
    kar smile "You are probably right. Perhaps it was nothing."
    call music_back
    $ renpy.end_replay()
    $ loc = "hold"
    jump advance_time

label side_03b:
    if _in_replay:
        call replay_name
    stop sound
    hide screen c_map
    $ jumps += 1
    play music "Glory.ogg" fadeout 1.0 fadein 1.0
    scene side03 100
    tan talk "Through the gate and in range of the planet Captain."
    scene side03 102
    tan talk "We are on the far side of the planet from the space elevator. Outside of patrols, nothing should spot us."
    scene side03 103
    cap "Set course for the landing site Tanya."
    $ credits += 10000
    $ love_delta += 0.5
    $ trade_oc = "None"
    $ trade_q = 0
    call love_calc (tif, 3)
    scene black with Dissolve(1)
    scene side03 210 with Dissolve(1)
    pause
    scene black with Dissolve(1)
    scene side03 211 with Dissolve(1)
    tan pain "Man this place is hot."
    scene side03 212
    cap "What were you expecting exactly? We are on a Lava planet."
    scene side03 213
    lam "Welcome to our planet Captain [lname]. I thought it prudent to meet you in person and not involve others. The fewer that know about this, the lower the chance of the Krillen finding out."
    lam "Thank you for answering our call for assistance. This grain will make a huge difference to the fortunes of our people."
    scene side03 214
    cap "What the Krillen are doing to your people isn't right. My crew and I are happy to assist where possible."
    scene side03 215
    lam "I apologise for the heat. I'll try not to detain you for too long. Our race has acclimatized to it; however it can be difficult for others."
    scene side03 214
    cap "No apologies needed. I guess it has the advantage of not having the Krillen interfere with matters on the surface."
    scene side03 215
    lam "My daughter forwarded the details of your plan. Our people have manufactured the required components and acquired a suitable escort ship."
    scene side03 216
    tan smile "Psst [cname]. Look a Krillen fighter!"
    scene side03 217
    cap "Focus Tanya, there are some details we still need to work out."
    scene side03 218
    cap "Sorry about that Lamar. What are the specifics of the current situation?"
    scene side03 219
    lam "What can I tell you Captain?"
    scene side03 220
    cap "We were informed that the Krillen forces usually paid little attention to this side of the planet."
    scene side03 221
    lam "That's true for the most part. They are concentrated around the shipyards at the end of the space elevator."
    lam "Given its tether to the surface and geostationary orbit, it permanently resides on the other side of the planet."
    lam "There are always some patrols orbiting the planet. There is a chance that one will happen to cross your path, whilst you are mapping the area."
    scene side03 222
    cap "I presume the ship you are speaking of, is the one behind you?"
    scene side03 223
    lam "Clearly. I suspect you want to take a closer look, prior to committing to anything."
    scene black with Dissolve(1)
    scene side03 225 with Dissolve(1)
    lam "Here she is, fresh off the assembly line. We managed to divert it from the shipyards before the Krillen supervisors could add it to the tally."
    scene side03 226
    lam "It's the latest model, so it should give you an advantage over any patrols."
    scene side03 227
    lam "You will need to destroy it after the mission, as the repercussions of the Krillen finding it in our possession would be severe."
    scene side03 228
    tan smile "It's so new and shiny. I bet it handles like a dream."
    scene side03 229
    cap "I didn't think I would ever see one of these up close. Having splashed a number, I never imagined that I would have the opportunity to fly one."
    scene side03 230
    tan devious "What do you mean you fly one? Surely you want your best in the pilot's seat?"
    scene side03 231
    cap "Whilst you have a great feel for the stick, you are far from a fighter pilot Tanya."
    cap "Control of the ship is one thing. Knowing what tactics and manoeuvres to make is another."
    scene side03 232
    lam "So Captain, can I count on you to assist with the mission?"
    menu:
        "[smgr]We didn't come all this way, to sit on the sideline. Count us in.":
            $ upgrade_scanner = 1
            scene side03 241
            lam "Delighted to hear that Captain. I'll have the dampeners loaded and our engineers upgrade the sensors on your ship."
            scene black with Dissolve(1)
            scene side03 302 with Dissolve(1)
            lam "All complete Captain. You can depart at your discretion."
            scene side03 303
            tan devious "I'll jump in the fighter and see you in orbit."
            scene side03 304
            cap "Not so fast Tanya."
            scene side03 305
            tan wink "Awww, pretty please? I'll make it worth your while."
            menu:
                "Tanya in Krillen Fighter":
                    scene side03 311
                    cap "Ok Tanya, get aboard the fighter. Should things not go to plan, I need you to heed my orders."
                    scene side03 312
                    pause
                    scene black with Dissolve(1)
                    if ali_dev > 1:
                        scene side03 313b with Dissolve(1)
                        alice talk "Captain, we are nearing the site to release the first dampener."
                    else:
                        scene side03 313 with Dissolve(1)
                        ali talk "Captain, we are nearing the site to release the first dampener."
                    scene side03 314
                    cap "Lia, are you ready to start deploying?"
                    scene side03 315
                    lia talk "Rachel and I are ready Captain. Just give us the word when you want the first one released."
                    scene side03 316
                    cap "On your call Alice."
                    if ali_dev > 1:
                        scene side03 317b
                        alice talk "First Dampener away Lia."
                    else:
                        scene side03 317
                        ali talk "First Dampener away Lia."
                    scene black with Dissolve(1)
                    scene side03 318 with Dissolve(1)
                    lia talk "Last dampener in position Captain."
                    play music "Get Ready.ogg" fadeout 1.0 fadein 1.0
                    scene side03 319
                    cap "How is the asteroid field scan going Alice?... Well what are you waiting for?"
                    if ali_dev > 1:
                        scene side03 320b
                        alice nervous "Scan is complete, however we have a problem."
                        scene side03 321b
                        alice nervous "Two sensor contacts approaching fast."
                    else:
                        scene side03 320
                        ali nervous "Scan is complete, however we have a problem."
                        scene side03 321
                        ali nervous "Two sensor contacts approaching fast."
                    scene side03 322
                    cap "I am moving the Callisto behind an asteroid, Tanya I suggest you do the same."
                    if ali_dev > 1:
                        scene side03 323b
                        alice talk "Too late Captain, they have pinged us. They are breaking towards to the orbital station."
                    else:
                        scene side03 323
                        ali talk "Too late Captain, they have pinged us. They are breaking towards to the orbital station."
                    scene side03 324
                    cap "Get after them Tanya. If they get into range of the station, all this effort will be for nought."
                    scene side03 325
                    tan devious "Let's see what this ship can do!"
                    scene side03 326
                    pause
                    scene side03 327
                    pause
                    scene side03 328
                    tan talk "Almost in range. There in a few seconds."
                    scene side03 329
                    tan talk "One of them has broken off. Changing course to give pursuit."
                    scene side03 330
                    cap "No Tanya! It's a decoy!"
                    scene side03 331
                    pause
                    scene side03 332
                    play sound "pirate_exp.mp3"
                    pause
                    scene side03 333
                    play sound "pirate_exp.mp3"
                    pause
                    stop sound
                    scene side03 334
                    tan smile "Fighter one down."
                    scene side03 335
                    tan talk "Turning to give chase to fighter two."
                    scene side03 336
                    cap "No! Set course for the gate. We have to get out of here."
                    scene side03 337
                    tan talk "But I can catch it, I'm sure I can."
                    scene side03 338
                    cap "Not before you are in range of the stations guns. Set course to the gate immediately. That's an order!"
                    scene side03 339
                    pause
                    scene black with Dissolve(1)
                    play music "mg_Space Coast.ogg" fadeout 1.0 fadein 1.0
                    scene side03 340 with Dissolve(1)
                    pause
                    scene side03 341
                    cap "Shut down the gate Lia, we don't want them following us through."
                    scene side03 342
                    lia talk "Already done, we're safe."
                    scene side03 343
                    cap "Head back to the ship Tanya. We will detonate the fighter remotely."
                    scene black with Dissolve(1)
                    scene side03 345 with Dissolve(1)
                    tan "I'm sorry Captain. My enthusiasm got the best of me."
                    scene side03 346
                    cap "It's my responsibility Tanya. I should not have assigned you a role you were not ready for."
                    scene side03 347
                    lia pain "The Krillen have already destroyed the gate at Valeen."
                    scene side03 348
                    cap "I guess we better make our way back to Beehive Station and break the bad news to Denear."
                    scene black with Dissolve(1)
                    scene side03 135 with Dissolve(1)
                    cap "I'm sorry Denear. We managed to deliver the grain, but ran into problems when attempting to establish the trade route."
                    scene side03 136
                    den "I understand Captain. Thank you for what assistance you were able to provide."
                    scene side03 137
                    tiff talk "The Poldar seem willing to engage in trade. Perhaps after things settle down we can figure out an alternative transport route."
                    scene side03 138
                    den "Thank you Tiffany. I would not have known that trading with the Poldar was an option, without your intervention."
                    den "It's a shame about the gate, but progress always has an element of risk."
                    scene black with Dissolve(1)
                    $ renpy.end_replay()
                    $ side_03 = 4
                    $ sector = "Beehive Sector"
                    $ sect = "g"
                    $ destination = "Beehive Station"
                    $ location = "Space"
                    $ loc = "hold"
                    jump advance_time
                "[smgr]Tanya in Callisto":

                    scene side03 411
                    cap "Sorry Tanya. Having you fly a fighter for the first time in a potential combat zone is simply too risky."
                    scene side03 412
                    pause
                    scene black with Dissolve(1)
                    if ali_dev > 1:
                        scene side03 413b with Dissolve(1)
                        alice talk "Captain, we are nearing the site to release the first dampener."
                    else:
                        scene side03 413 with Dissolve(1)
                        ali talk "Captain, we are nearing the site to release the first dampener."
                    scene side03 425
                    cap "Lia, are you ready to start deploying?"
                    scene side03 426
                    lia talk "Rachel and I are ready Captain. Just give us the word when you want the first one released."
                    scene side03 435
                    cap "On your call Alice."
                    if ali_dev > 1:
                        scene side03 417b
                        alice talk "First Dampener away Lia."
                    else:
                        scene side03 417
                        ali talk "First Dampener away Lia."
                    scene black with Dissolve(1)
                    scene side03 426 with Dissolve(1)
                    lia talk "Last dampener is set Captain."
                    play music "Get Ready.ogg" fadeout 1.0 fadein 1.0
                    scene side03 425
                    cap "How is the asteroid field scan going Alice?... Well what are you waiting for?"
                    if ali_dev > 1:
                        scene side03 420b
                        alice nervous "Scan is complete, however we have a problem."
                        scene side03 421b
                        alice nervous "Two sensor contacts approaching fast."
                    else:
                        scene side03 420
                        ali nervous "Scan is complete, however we have a problem."
                        scene side03 421
                        ali nervous "Two sensor contacts approaching fast."
                    scene side03 427
                    cap "Get Callisto behind an asteroid. I'll try to do the same."
                    if ali_dev > 1:
                        scene side03 423b
                        alice talk "Too late Captain. They have pinged us. They are breaking towards to the orbital station."
                    else:
                        scene side03 423
                        ali talk "Too late Captain, they have pinged us. They are breaking towards to the orbital station."
                    scene side03 427
                    cap "I'm giving pursuit. Stay out of range until I have dealt with the problem."
                    scene side03 425
                    cap "Let's see what this ship is capable of!"
                    scene side03 326
                    pause
                    scene side03 327
                    pause
                    scene side03 328
                    cap "Almost in range. There in a few seconds."
                    scene side03 329
                    cap "One has broken off. Staying with the lead fighter."
                    scene side03 430
                    pause
                    scene side03 431
                    play sound "pirate_exp.mp3"
                    pause
                    stop sound
                    scene side03 432
                    cap "Fighter one down. Coming about for fighter two."
                    scene side03 433
                    pause
                    scene side03 434
                    play sound "pirate_exp.mp3"
                    pause
                    stop sound
                    scene side03 435
                    cap "Both fighters down. Set course for the gate. We don't want to overstay our welcome."
                    scene side03 339
                    pause
                    scene black with Dissolve(1)
                    play music "mg_Space Coast.ogg" fadeout 1.0 fadein 1.0
                    scene side03 340 with Dissolve(1)
                    pause
                    scene side03 441
                    cap "Shut down the gate Lia. We don't want them following us through."
                    scene side03 442
                    lia talk "Already done. We're safe."
                    scene side03 443
                    cap "I'm headed back to the ship. I will detonate the fighter remotely."
                    scene side03 444
                    pause
                    scene black with Dissolve(1)
                    scene side03 445 with Dissolve(1)
                    tan smile "Wow! That was impressive. How did you know where to find the second fighter?"
                    scene side03 446
                    cap "It's about spatial awareness. It's not about where the enemy is, but where they will be when you intercept them."
                    scene side03 447
                    tan wink "Perhaps I'll show you a few of my special moves tonight."
                    scene side03 448
                    lia smile "The dampener field is active. There is no way they are going to find that gate any time soon."
                    scene side03 449
                    cap "Guess it's time to get back to Beehive station and give the good news to Denear."
                    scene black with Dissolve(1)
                    scene side03 451 with Dissolve(1)
                    cap "Denear, I am happy to report....."
                    scene side03 452
                    pause
                    scene side03 453
                    den "I'm sorry. My emotions got the better of me. I didn't overstep the mark did I?"
                    scene side03 454
                    cap "I gather from your reaction, that you already know things went well."
                    scene side03 455
                    den "The gate is active and we have already started receiving shipments of grain from Pallene."
                    den "My father was ever so proud of my involvement in the arrangement."
                    scene side03 456
                    den "The Lavarian people and I, will be forever in your debt."
                    scene side03 457
                    tiff devious "I'm happy our intervention has made the lives of both the Lavarian and Poldar a little easier."
                    scene side03 458
                    den "Sorry Tiffany. I forgot to thank the mastermind of the plan."
                    scene side03 459
                    tiff smile "You're welcome."
                    scene black with Dissolve(1)
                    $ renpy.end_replay()
                    $ love_delta += 0.5
                    call love_calc (tan, 3)
                    call love_calc (tif, 3)
                    $ credits += 10000
                    $ side_03 = 5
                    $ sector = "Beehive Sector"
                    $ sect = "g"
                    $ destination = "Beehive Station"
                    $ location = "Beehive Station"
                    $ loc = "hold"
                    jump advance_time
        "Sorry Lamar, this is not our fight. The risk to my crew is too high.":

            scene side03 242
            lam "I understand Captain. Thank you for the grain you have delivered."
            scene black with Dissolve(1)
            play music "mg_Space Coast.ogg" fadeout 1.0 fadein 1.0
            scene side03 119 with Dissolve(1)
            pause
            scene side03 120
            cap "You can shut down the gate now Lia. We don't want the Krillen following us through."
            scene side03 121
            lia talk "Already done. We are safe."
            scene side03 122
            cap "I hope that the Lavarian can permanently resolve their food shortages. You understand that the risk for us was just too high."
            scene side03 123
            lia pain "I understand, it's just a shame we couldn't do more."
            scene black with Dissolve(1)
            scene side03 135 with Dissolve(1)
            cap "I'm sorry Denear, we managed to deliver the grain, however establishing the trading route was too risky."
            scene side03 136
            den "I understand Captain. Thank you for what assistance you were able to provide."
            scene side03 137
            tiff talk "The Poldar seem willing to engage in trade. Perhaps we just need things to quiet down a little."
            scene side03 138
            den "Thank you Tiffany. I would not have known that trading with the Poldar was an option, without your intervention."
            scene black with Dissolve(1)
            call music_back
            $ renpy.end_replay()
            $ side_03 = 3
            $ sector = "Beehive Sector"
            $ sect = "g"
            $ destination = "Beehive Station"
            $ location = "Space"
            $ loc = "hold"
            jump advance_time
