screen minilewd_ar:
    modal True
    zorder 200
    vbox:
        xpos 0.01
        ypos 0.02
        xanchor 0.0
        yanchor 0.0
        spacing 5

        imagebutton auto "i_pos_%s.png" action [SetVariable("lewd_act", "pos"), Jump("lewd_ar")]
        imagebutton auto "i_cam_%s.png" action [SetVariable("lewd_act", "cam"), Jump("lewd_ar")]
        imagebutton auto "i_cum_%s.png" action [SetVariable("lewd_act", "cum"), Jump("lewd_ar")]


screen orion_sect:
    zorder 300
    modal True

    style_prefix "music"

    add "black"

    hbox:
        xalign 0.5
        ypos 0.01
        xpos 0.5
        text "Orion Sector Summary" size 36


    hbox:
        xpos 0.05
        ypos 0.06
        spacing 200
        vbox:
            spacing 5
            text "Heleon" size 24
            add ("p_heleon_{}.webp".format(align_hel))
            text "Homeworld: Dione"
            text "Government: Monarchy"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_hel]"
                    text "- Frigates: [fleet_kal]"
                    text "- Fighters: [fleet_zirca]"
                    text "- Strength: [strength_hel]"
                vbox spacing 5:
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_cruiser_hel", 200, Call("fleet_calc")) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_hel", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_kal", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_kal", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_zirca", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_zirca", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
        vbox:
            spacing 5
            text "Poldar" size 24
            add ("p_poldar_{}.webp".format(align_pol))
            text "Homeworld: Pheobe"
            text "Government: Republic"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_pol]"
                    text "- Frigates: [fleet_frigate_pol]"
                    text "- Fighters: [fleet_fighter_pol]"
                    text "- Strength: [strength_pol]"
                vbox spacing 5:
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_cruiser_pol", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_pol", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_frigate_pol", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_frigate_pol", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_fighter_pol", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_fighter_pol", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
        vbox:
            spacing 5
            text "Lavarian" size 24
            add ("p_lavarian_{}.webp".format(align_lav))
            text "Homeworld: Valeen"
            text "Government: Oligarchy"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_lav]"
                    text "- Frigates: [fleet_frigate_lav]"
                    text "- Fighters: [fleet_fighter_lav]"
                    text "- Strength: [strength_lav]"
                vbox spacing 5:
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_cruiser_lav", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_lav", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_frigate_lav", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_frigate_lav", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_fighter_lav", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_fighter_lav", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
        vbox:
            spacing 5
            text "Rhean" size 24
            add ("p_rhean_{}.webp".format(align_rhe))
            text "Homeworld: Rhea"
            text "Government: Monarchy"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_rhe]"
                    text "- Frigates: [fleet_frigate_rhe]"
                    text "- Fighters: [fleet_fighter_rhe]"
                    text "- Strength: [strength_rhe]"
                vbox spacing 5:
                    if align_rhe == "g" or align_rhe == "b":
                        fixed xysize (100, 20):
                            bar value VariableValue("fleet_cruiser_rhe", 200) xysize (100, 20)
                            textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_rhe", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                        fixed xysize (100, 20):
                            bar value VariableValue("fleet_frigate_rhe", 200) xysize (100, 20)
                            textbutton "{size=16}MAX{/size}" action SetVariable("fleet_frigate_rhe", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                        fixed xysize (100, 20):
                            bar value VariableValue("fleet_fighter_rhe", 200) xysize (100, 20)
                            textbutton "{size=16}MAX{/size}" action SetVariable("fleet_fighter_rhe", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    else:
                        fixed xysize (100, 20):
                            bar value VariableValue("fleet_cruiser_rhe", 200) xysize (100, 20)
                            textbutton "{size=16}MIN{/size}" action SetVariable("fleet_cruiser_rhe", 0), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                        fixed xysize (100, 20):
                            bar value VariableValue("fleet_frigate_rhe", 200) xysize (100, 20)
                            textbutton "{size=16}MIN{/size}" action SetVariable("fleet_frigate_rhe", 0), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                        fixed xysize (100, 20):
                            bar value VariableValue("fleet_fighter_rhe", 200) xysize (100, 20)
                            textbutton "{size=16}MIN{/size}" action SetVariable("fleet_fighter_rhe", 0), Call("fleet_calc") xcenter 0.5 ycenter 0.5

    hbox:
        xpos 0.05
        ypos 0.53
        spacing 200
        vbox:
            spacing 5
            text "Aqualean" size 24
            add ("p_aqualean_{}.webp".format(align_aqa))
            text "Homeworld: Hydas"
            text "Government: Tribal"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_aqa]"
                    text "- Frigates: [fleet_frigate_aqa]"
                    text "- Fighters: [fleet_fighter_aqa]"
                    text "- Strength: [strength_aqa]"
                vbox spacing 5:
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_cruiser_aqa", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_aqa", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_frigate_aqa", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_frigate_aqa", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_fighter_aqa", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_fighter_aqa", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
        vbox:
            spacing 5
            text "Basari" size 24
            add ("p_basari_{}.webp".format(align_bas))
            text "Homeworld: Bravari"
            text "Government: Tribal"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_bas]"
                    text "- Frigates: [fleet_frigate_bas]"
                    text "- Fighters: [fleet_fighter_bas]"
                    text "- Strength: [strength_bas]"
                vbox spacing 5:
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_cruiser_bas", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_bas", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                            bar value VariableValue("fleet_frigate_bas", 200) xysize (100, 20)
                            textbutton "{size=16}MAX{/size}" action SetVariable("fleet_frigate_bas", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                            bar value VariableValue("fleet_fighter_bas", 200) xysize (100, 20)
                            textbutton "{size=16}MAX{/size}" action SetVariable("fleet_fighter_bas", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
        vbox:
            spacing 5
            text "Draenar" size 24
            add ("p_draenar_{}.webp".format(align_dra))
            text "Homeworld: Carthus"
            text "Government: Monarchy"
            text "Military Composition:"
            hbox spacing 10:
                vbox spacing 5 xsize 140:
                    text "- Cruisers: [fleet_cruiser_dra]"
                    text "- Frigates: [fleet_frigate_dra]"
                    text "- Fighters: [fleet_fighter_dra]"
                    text "- Strength: [strength_dra]"
                vbox spacing 5:
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_cruiser_dra", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_cruiser_dra", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_frigate_dra", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_frigate_dra", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
                    fixed xysize (100, 20):
                        bar value VariableValue("fleet_fighter_dra", 200) xysize (100, 20)
                        textbutton "{size=16}MAX{/size}" action SetVariable("fleet_fighter_dra", 200), Call("fleet_calc") xcenter 0.5 ycenter 0.5
        vbox:
            spacing 10
            text "Fleet Strength:" size 24
            text "- Allied: {:}".format(fleet_g) color "#00ff00" size 24
            text "- Neutral: {:}".format(fleet_b) color "#0000ff" size 24
            text "- Hostile: {:}".format(fleet_r) color "#ff0000" size 24
            text "- Hive: Unknown" color "#ffff00" size 24
            textbutton "{size=24}UPDATE{/size}" action Call("fleet_calc") xcenter 0.5

    vbox align(0.843,0.87):
        textbutton "{size=24}Max Allied{/size}" action Call("alliedCheats"), Call("fleet_calc")
        textbutton "{size=24}Max Neutral{/size}" action Call("neutralCheats"), Call("fleet_calc")
        textbutton "{size=24}Min Hostile{/size}" action Call("hostileCheats"), Call("fleet_calc")

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.5
        imagebutton auto "b_next_%s.webp" action [Hide("orion_sect"),Show("crew")]

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action Hide("orion_sect")




label v08a:
    if _in_replay:
        call replay_name
    $ misc_v08a = 1
    scene expression "pcks7_" + sect
    show pck3f10
    show pck2lia15
    tiff nervous "I'm sorry to interrupt the meeting, however we need to attend a meeting at Phoebe."
    scene expression "pcks7_" + sect
    show pck3f00
    show pck2lia00
    cap "Phoebe? I've never heard of the place."
    scene expression "pcks7_" + sect
    show pck3f01
    show pck2lia15
    tiff talk "It's the Poldar home world. You know the agrarian race that supplies a significant quantity of the food in the Orion sector."
    tiff talk "They have agreed to host negotiations between all the major civilisations in the Orion sector."
    scene expression "pcks7_" + sect
    show pck3f11
    show pck2lia04
    cap "That's rather sudden notice. Do we need to depart immediately?"
    scene expression "pcks7_" + sect
    show pck3f08
    show pck2lia15
    tiff worried "We can't afford to wait. With the Krillen forces eliminated, it's just a matter of time before opportunists move in to take advantage of the power vacuum."
    scene expression "pcks7_" + sect
    show pck3f17
    show pck2lia01
    lia worried "She's right, the last thing we want is to deal with another tyrant, 10 years from now. We have already paid heavily to remove the last one."
    scene expression "pcks7_" + sect
    show pck3f10
    show pck2lia15
    tiff talk "As the commander of the most powerful force in the sector, you will need to attend these discussions as well."
    tiff talk "I've had Raz'al provide a report of the sector's military assets for your information."
    scene expression "pcks7_" + sect
    show pck3f08
    show pck2lia15
    tiff devious "Perhaps someone will even seek your counsel on strategic and military matters."
    scene expression "pcks7_" + sect
    show pck3f14
    show pck2lia16
    tiff think "Kara, the Poldar have also asked you to be there. They didn't say why."
    scene expression "pcks1_" + sect
    show pck1kts02
    kar nervous "Do you know anything about this Captain? Why would they need me there?"
    scene expression "pcks1_" + sect
    show pck1kts00
    cap "There is only one way to find out. Set course for Phoebe."
    scene expression "pcks1_" + sect
    show pck1kts01
    tan talk "I'll make the course adjustment."

    call fleet_calc

    $ phoebe_dest = destination
    $ destination = "Phoebe"
    scene black with Dissolve(1)
    $ renpy.end_replay()
    $ loc = "common"
    jump advance_time




label v08b:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v08b = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    play music "Into the Green.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08b 001 with Dissolve(1)
    tiff talk "I have managed to convince all of the major races to send delegates to the meeting. Whatever happens, it's essential that we get all the races working towards the common good."
    scene v08b 002
    cap "You know, you are really starting to sound like your mother."
    scene v08b 003
    pause
    scene black with Dissolve(1)
    scene v08b 011
    san "So good of all of you to join us on Phoebe. The other delegates have already arrived and are awaiting our presence."
    scene v08b 012
    tiff smile "San'al, will you be joining us in the discussions?"
    scene v08b 013
    san "No, my husband Raz'al will represent the Poldar. He has the authority to speak for our people."
    scene v08b 014
    san "Kara, I'm so pleased you could attend."
    scene v08b 015
    kar nervous "I'm not a diplomat. I'm not sure how much use I am going to be in the discussions."
    scene v08b 016
    san "I'm sorry, my request should have been clearer. If you look to your right, I have arranged for you to meet someone."
    scene v08b 017
    pause
    scene black with Dissolve(1)
    scene v08b 021
    raz "Thank you for calling this gathering Tiffany. Things are already starting to go astray since the defeat of the Krillen."
    scene v08b 022
    tiff worried "I heard something about pirate attacks becoming more common?"
    scene v08b 023
    raz "The Basari have come under attack, as well as some of the smaller outposts. That is only one issue however. The Rhean military fleet is still under the command of Nyobi and are exerting their influence over local populations."
    scene v08b 024
    raz "The Lavarian have also shown a desire to expand and secure other assets. Apparently they don't like being dependent upon others."
    scene v08b 025
    tiff worried "But it's only been a few days. I didn't think things could deteriorate this fast. The sooner we can establish some sort of order the better."
    scene black with Dissolve(1)
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene v08b 031 with Dissolve(1)
    if rhean_ruler == "Caleb":
        tiff shock "What is she doing here?! She works for Nyobi."
        scene v08b 032
        raz "I have spoken with Caleb. He assures me that Breana is the representative for Rhea."
    else:
        tiff talk "Hello Breana, I trust that Nyobi is well?"
    scene v08b 033
    bre "Tiffany. I believe you are to thank for this little gathering? Let us hear what you have to say."
    scene v08b 034
    cap "Breana, would you please put that knife away. There is no need for weapons here."
    scene v08b 035
    bre "I wouldn't be too sure of that Captain. I saw what the little one there did on Garlak's cruiser."
    scene v08b 036
    cap "Don't worry Breana, Lia will control herself. You have my word."
    scene v08b 037
    unk "You mean the rumours are true? She can shoot lightning from her hands?"
    scene v08b 038
    cap "I do not believe we have met, I presume you are here on behalf of the Lavarians."
    scene v08b 039
    nav "High Chancellor Navar, Captain. Pleased to make your acquaintance."
    scene black with Dissolve(1)
    scene v08b 041
    tiff smile "Now that introductions are complete, I guess you are all wondering why you are here."
    scene v08b 042
    tiff talk "Binding agreements were sent last week to the leaders of each of your people. You are here to represent your people at this council."
    scene v08b 043
    tiff talk "These agreements bind your governments to follow the decisions of this council when they don't directly conflict with the internal interests of your people."
    scene v08b 042
    tiff talk "With the Krillen influence gone, it is important that a dialogue be established between the major races, to prevent misunderstandings and improve relations."
    tiff talk "You will meet here regularly and discuss your differences, so that non-violent solutions can be found to your problems."
    scene v08b 041
    tiff talk "You will of course require a President, to mediate these discussions and represent the Orion sector's interests to others."
    scene v08b 043
    tiff talk "Dangers from within and further afield, can only be solved by presenting a united front."
    scene v08b 044
    lia smile "It is clear that this council will need a wise hand to guide it. One beyond the impulses of youth."
    lia talk "As the leader of the Heleon, I am willing to accept this responsibility."
    scene v08b 045
    bre "Really? What would the Heleon know about the workings of the Orion sector? You have spent the last 20 millennia living under a rock."
    bre "We need the experience of those that have been in the thick of it. I, as the representative of Rhea, will lead this council."
    scene v08b 046
    nav "A Rhean, seriously? Replace one dictator with another? Have you all gone insane?!"
    nav "It is clear we need a leader who knows how to get things done. One whose people have been the manufacturing heart of the sector for decades."
    nav "A representative from Valeen is the only choice!"
    scene v08b 047
    cap "Raz'al, you have been very quiet on the matter. Do you intend to throw your hat into the ring?"
    scene v08b 048
    raz "I would, if I thought it would do any good, Commander."
    raz "The Krillen stoked disharmony between the civilisations of the Orion Sector for generations. Just one of their tools to prevent a unified uprising against them."
    scene v08b 049
    raz "What we really need is a representative, not of the Orion Sector, untainted by past events, able to make decisions without bias."
    raz "One skilled in negotiation and powers of persuasion. One with contacts beyond our sector. Knowledge of their workings and tactics."
    scene v08b 051
    raz "There is only one person in this room that fits that description. I nominate Tiffany Gracen as the new leader of the Orion Sector."
    scene v08b 052
    tiff pain "You can't be serious Raz'al. This is not why I brought you all here. I have no desire to take on that role."
    scene v08b 053
    raz "That is why you are perfect. You have no agenda to be fulfilled. Besides, do you think anyone else at this table could have convinced all the races to join the council?"
    scene v08b 054
    raz "Are there any objections?"
    scene v08b 055
    raz "Tiffany, congratulations on your appointment as Orion Sector President."
    scene v08b 061
    bre "{i}(Interesting. They place an inexperienced welp to lead. I will have her well trained in no time.){/i}"
    scene v08b 062
    nav "{i}(Thank the fire mother that neither the Heleon or Rhean were put in charge. They might have been real obstacles to our plans.){/i}"
    scene v08b 063
    lia think "{i}(At least it wasn't any of these other idiots. They are going to get a shock, when they find out that Tiffany isn't the pushover they are expecting.){/i}"
    scene v08b 064
    "The negotiations continued on for some time. Sometimes heated, other times with cool detachment. Each party trying to push their own faction's position."
    play music "Into the Green.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08b 071 with Dissolve(1)
    raz "I think that went rather well."
    scene v08b 072
    tiff pain "At least no blood was shed. I guess we have that to be thankful for."
    scene v08b 073
    tiff think "Raz'al, you planned this all along, didn't you?"
    scene v08b 074
    raz "I knew that none of the factions would accept one of the others to lead. It seemed like the prudent choice."
    scene v08b 075
    tiff devious "I'm going to have to keep an eye on you, aren't I?"
    scene v08b 076
    raz "Just don't let my wife find out. She gets terribly jealous you know."
    scene v08b 077
    san "Raz'al, there you are. I trust that things went as planned."
    scene v08b 078
    raz "Yes dear. It appears we are now in good hands."
    scene v08b 079
    san "Delightful. Now Tiffany, we will have to design an outfit for you for the ball. Something suitable for the President of the Orion Sector."
    scene v08b 080
    lia nervous "There is going to be a ball? With lots of people and dancing?"
    scene v08b 081
    san "But of course! Everyone from your ship is invited to attend."
    scene v08b 082
    san "Raz'al didn't give me much notice, so I'm going to have to pull strings to get everything ready for Thursday."
    scene v08b 083
    lia nervous "You mean I have to wear a dress?"
    scene v08b 084
    san "Don't worry, I'm sure you will look magnificent."
    scene v08b 091
    kar smile "[name_k]! You must come now. I need you to meet someone."
    scene v08b 092
    tiff smile "We will see you back on the ship Captain."
    scene black with Dissolve(1)
    scene v08b 093 with Dissolve(1)
    unk "A pleasure to meet you Captain. I am Shari, Kara's cousin."
    scene v08b 094
    sha "I believe we have you to thank for the overthrow of the Krillen Empire."
    scene v08b 095
    cap "But, but I thought with the exception of Kara, the Braxians had been wiped out?"
    scene v08b 096
    sha "If it wasn't for the Poldar, that would have been true. They managed to smuggle some of us out on their supply ships."
    sha "They kept our presence on Phoebe well hidden from the outside world, for both our and the Poldar's safety."
    scene v08b 097
    kar smile "They managed to get hundreds of us out. You have to come and meet them all."
    scene v08b 098
    cap "Did any others from your tribe make it out?"
    scene v08b 099
    kar pain "No, Shari and I were the only ones from our tribe to escape."
    scene v08b 100
    sha "Whilst only remnants of our people remain, our culture and ways have been preserved."
    sha "I would be honoured if you could join us for a gathering next week. It's the first time our people have been able to gather in numbers."
    scene v08b 101
    kar smile "Can we go Captain? Please?"
    scene v08b 102
    menu:
        "[smgr]Of course Kara.":
            $ misc_v08kar01 = 2
            scene v08b 111
            pause
            scene v08b 122
            "Shari and Kara share an embrace, before you make your way back to the ship."
            scene v08b 113
            pause
        "I'm sorry, but there are other matters that require my attention.":
            $ misc_v08kar01 = 1
            scene v08b 121
            pause
            scene v08b 122
            "Shari and Kara share an embrace, before you make your way back to the ship."
            scene v08b 123
            pause
    scene black with Dissolve(2)
    $ renpy.end_replay()
    call fleet_calc
    call music_back
    $ dtime = 2
    $ destination = phoebe_dest
    $ loc = "hold"
    jump advance_time




label v08c:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v08c = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    play music "Welcome To The Future.ogg" fadeout 1.0 fadein 1.0
    scene v08c 001
    tan talk "C'mon girls! Hurry up or we will be late."
    scene v08c 002
    lia talk "Give me a second! We are still getting Kara into her dress."
    scene v08c 003
    tiff devious "{i}(With all the frills and lace on the dress design I picked out for Kara, she is going to look ridiculous.){/i}"
    scene v08c 005
    pause
    scene v08c 006
    tiff shock "Mother Frak'er!"
    scene v08c 007
    tan angry "Tiffany! Watch your mouth. That's no way to behave."
    scene v08c 008 with Dissolve(1)
    lia smile "The royal seamstress made some modifications once she saw Kara's measurements. I think it turned out pretty well."
    scene v08c 009
    kar nervous "Do I look alright? This dress is so restrictive, I can barely breathe."
    scene v08c 010
    cap "You look lovely Kara. I suspect you will attract the eye of every eligible bachelor in the room."
    scene v08c 011
    rac think "Lia, Kara's earrings. Are they diamonds?"
    scene v08c 012
    lia think "Based upon the light scattering, I think you are right. Why are you so interested in them? It's not like they are rare."
    scene v08c 014
    lia worried "They are just diamond cubic crystalline carbon. In my planet's crust they are all over the place."
    scene v08c 015
    lia smile "My father had a big one, about the size of my fist. He used it as a paper weight in his office."
    scene black with Dissolve(1)
    scene v08c 016 with Dissolve(1)
    tiff devious "Lia dear, you and I need to have a long talk about everything on your planet. I want to know ALL the details."
    scene black with Dissolve(1.5)
    play music "Fur Elise.ogg" fadeout 1.0 fadein 1.0
    scene v08c 021 with Dissolve(1.5)
    menu:
        shaddy2 "Choose whoever. All points will be awarded. Only difference is a couple images, and lines of dialogue."
        "Escort Kara to the ball.":
            $ misc_v08escort = "Kara"
            scene black with Dissolve(1)
            scene v08c 022 with Dissolve(1)
            her "May I present High Commander [cname] [lname] and Lady Kara Xiang."
            scene black with Dissolve(1)
            scene v08c 023 with Dissolve(1)
            her "President Tiffany Gracen and Queen Lia Amata."
        "Escort Lia to the ball.":
            $ misc_v08escort = "Lia"
            scene black with Dissolve(1)
            scene v08c 024 with Dissolve(1)
            her "May I present Queen Lia Amata and High Commander [cname] [lname]."
            scene black with Dissolve(1)
            scene v08c 025 with Dissolve(1)
            her "President Tiffany Gracen and Lady Kara Xiang."
        "Escort Tiffany to the ball.":
            $ misc_v08escort = "Tiffany"
            scene black with Dissolve(1)
            scene v08c 026 with Dissolve(1)
            her "May I present President Tiffany Gracen and High Commander [cname] [lname]."
            scene black with Dissolve(1)
            scene v08c 027 with Dissolve(1)
            her "Queen Lia Amata and Lady Kara Xiang."
    call love_calc (kar, 3)
    call love_calc (lia, 3)
    call love_calc (tif, 3)
    scene black with Dissolve(1)
    scene v08c 028 with Dissolve(1)
    her "Lady Tanya Walker and Lady Julia Martens"
    scene black with Dissolve(1)
    scene v08c 029 with Dissolve(1)
    her "Lady Rachel Farris and Lady Alice James."
    scene black with Dissolve(1)
    scene v08c 030 with Dissolve(1)
    her "Esteemed Lady Sam and Hero of Valeen, Jerry Scissortooth."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    jump v08d



label v08d:
    while misc_v08e == 0 or misc_v08f == 0 or misc_v08g == 0 or misc_v08h == 0:
        scene v08c 021 with Dissolve(1)
        menu:
            "Check on Breana" if misc_v08e == 0:
                call v08e
            "Check on Tiffany" if misc_v08f == 0:
                call v08f
            "Observe Entertainment" if misc_v08g == 0:
                call v08g
            "Check on Kara" if misc_v08h == 0:
                call v08h
    scene black
    "The ball continues into the late hours. Despite the buoyant nature of its guests, concerns about the uncertainty of their future bubbles below."
    jump v08o



label v08e:
    if _in_replay:
        call replay_name
    $ misc_v08e = 1
    play music "Lights.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08e 001 with Dissolve(1)
    bre "[cname], May I present Dar'vin Reth and Shor'vith Fen of the Basari."
    scene v08e 002
    dar "Your reputation precedes you High Commander."
    scene v08e 003
    cap "I am not familiar with the Basari. Information from within the previous regime, did not surface with any regularity."
    scene v08e 004
    sho "Bravari is a beautiful tropical oasis. Our people are scattered in small settlements across the planet."
    sho "We have only recently become spacefairing and have very little infrastructure in space."
    scene v08e 005
    sho "The Krillen have paid little notice of our race, outside of demanding tribute. Our numbers were too few and natural resources of little interest to their military aspirations."
    sho "We were left largely to go about our daily lives, with the exception of putting a little aside for the tribute."
    scene v08e 006
    bre "Their planet is quite lovely Captain. I visited on occasion during my previous employment."
    scene v08e 007
    bre "I am worried about the recent appearance of pirates. They have begun to prey on the trading vessels travelling to and from their planet."
    bre "Whilst their planet is of little strategic value, it is incumbent upon the newly formed council to protect them against such threats."
    scene v08e 008
    cap "The Heleon fleet is not a peace keeping force Breana. Their people are not properly trained in civilian policing operations."
    scene v08e 009
    cap "Whilst I feel for your current situation, the fleet is not an appropriate solution for the issue at hand."
    scene v08e 010
    dar "We need help Commander. We are not equipped to defend against these outlaws."
    dar "Did your planning for the defeat of the Krillen include addressing what would come afterwards?"
    scene v08e 011
    sho "We do not have the luxury of lofty goals; we need to provide protection of our people now."
    sho "The Krillen may have been a burden on our people, but their presence gave us stability."
    scene v08e 012
    cap "I will raise your concerns with the council. The authority to intervene however lies with them."
    scene v08e 013
    dar "Thank you for your time Commander."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return




label v08f:
    if _in_replay:
        call replay_name
    $ misc_v08f = 1
    play music "Memories of Spring.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08f 001 with Dissolve(1)
    tiff think "Just fascinating. Almost your entire planet is covered with water?"
    scene v08f 002
    unk "There are a couple of small volcanic islands, however for the most part, yes."
    scene v08f 003
    pause
    scene v08f 004
    tiff smile "This is [cname] [lname]. [cname], this is Lady Salacia."
    scene v08f 005
    sal "I am honoured High Commander [lname]. How can we ever thank you for saving us from the Krillen?"
    scene v08f 006
    cap "I only did what was right. The Krillen have taken too much from many. And Salacia, please call me [cname]."
    scene v08f 007
    sal "It's not the first time I have seen you. Back on Beehive Station, I thought of introducing myself, however you always had company."
    scene v08f 008
    cap "That was you at the bar? I remember you being escorted by a rather solemn gentleman."
    scene v08f 009
    sal "That was my brother. We fled Hydas, hoping to find assistance for our people."
    sal "We only returned there a few days ago, to find the last of the Krillen being escorted from our planet."
    scene v08f 010
    cap "Glad to hear that everything worked out. So what brings you to this ball?"
    scene v08f 011
    sal "My family leads one of the major tribes on Hydas and they have sent me to seek assistance from others."
    sal "While things seem good at present, we are worried. We are only one space gate away from Valeen and they have already shown interest in our resources."
    scene v08f 012
    sal "Before the Krillen, we lived in harmony with our planet and its inhabitants. The pressures of the Krillen occupation, has taken us to the brink of environmental collapse."
    sal "If we don't maintain the quantity of food exported from our planet, other civilisations in the sector are likely to starve."
    scene v08f 013
    tiff talk "Surely it's not as bad as you make out. Oceans are resilient, aren't they?"
    scene v08f 014
    sal "Those that live on land rarely understand the complexities of life beneath the surface. The delicate balance that needs to be maintained."
    sal "With the current high rate of fish harvesting, there is nothing to keep the algae in check."
    scene v08f 015
    sal "With the increase in algae, oxygen levels in the water are in decline. It won't be long before the water cannot support animal life in the oceans."
    scene v08f 016
    tiff worried "What can we do to help?"
    scene v08f 017
    sal "We need to massively reduce the harvesting of fish from my home world. But if we do so, we will be unable to export the food required by other worlds."
    scene v08f 018
    tiff worried "How did it reach such a point? Why would the Krillen force worlds into unsustainable practices?"
    scene v08f 019
    cap "It's a form of control Tiffany. By making the worlds dependent upon each other and controlling the trade between them, they will collapse should they try to go it alone."
    scene v08f 020
    tiff nervous "Why did Raz'al thrust me into this role? There is a new problem around every corner."
    scene v08f 021
    cap "Raz'al has faith in you Tiffany, as do we all. You are smarter and more capable than what you give yourself credit for."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return





label v08g:
    if _in_replay:
        call replay_name
    $ misc_v08g = 1
    play music "Detour.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08g 001 with Dissolve(1)
    cap "What's got everyone's attention over here Sam?"
    scene v08g 002
    sam "It's Merill the Magnificent. He makes sparkly lights and waves his hands around a lot."
    scene v08g 003
    sam "I'm not sure about him, but Jerry thinks he is funny."
    scene v08g 004
    mer "Watch as I shoot fire from my hands. Blessed with the powers of my Heleon ancestral blood, the elements are mine to command."
    scene v08g 005
    pause
    scene v08g 006
    cap "{i}(Oh frak! This could get messy.){/i}"
    scene v08g 007
    mer "Queen Amata! Nobody told me that you would be here. Please, I am but a humble magician. I implore you to show mercy."
    scene v08g 008
    lia devious "Let's see this little show of yours then."
    scene v08g 009
    pause
    scene v08g 010
    pause
    scene v08g 011
    lia smile "Just as I thought, amateur holograms and some flailing about."
    scene v08g 012
    lia talk "Painting your face and claiming to be Heleon. Some might take offense to that."
    lia devious "Lucky for you, I am in a good mood."
    scene v08g 013
    mer "My pants, they are on fire!"
    scene v08g 014
    pause
    scene v08g 015
    pause
    scene v08g 016
    rac smile "Frigg'n hilarious Lia. Did you see the expression on his face?"
    scene v08g 017
    cap "You are going to let him down at some point, aren't you Lia."
    scene v08g 018
    lia devious "Of course. He just needs some time to reconsider the subject of his current performance."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return




label v08h:
    if _in_replay:
        call replay_name
    $ misc_v08h = 1
    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08h 001 with Dissolve(1)
    pause
    scene v08h 002
    cap "Excuse me gentlemen, however I need to speak to the lady."
    scene v08h 003
    cap "Well aren't you are sight to behold. I need to borrow the lady for a moment, there are some people she needs to meet."
    scene black with Dissolve(1)
    scene v08h 004
    kar worried "There were so many of them. They wouldn't leave me alone."
    scene v08h 005
    cap "It's ok Kara, you are safe now. You can put the knife down."
    scene black with Dissolve(1)
    scene v08h 006
    cap "Kara, I would like you to meet Samiro and Nuki of the Draenar."
    cap "I think you will find that you have much in common."
    scene v08h 007
    sami "The Commander here was telling us that you follow the teachings of Bushido."
    scene v08h 008
    kar "My sensei taught me its ways, amongst other things. How do you know of Bushido?"
    scene v08h 009
    sami "I am a student of culture. Knowing the belief systems of others, greatly assists in negotiations and finding common ground."
    sami "Upon the humans incursion into our sector, I took it upon myself to learn their ways."
    scene v08h 010
    sami "A very curious race, humans. So many different ideologies and perspectives on matters."
    scene v08h 011
    cap "We believe that our strength lies in our diversity. Whilst at times it has proven challenging, differing viewpoints often leads to ingenious solutions."
    scene v08h 012
    sami "Before the Time of Dusk, our people also had great diversity of thinking and customs. Following the great migration, only the most stoic remained."
    scene v08h 013
    kar "What is this Time of Dusk you are referring to?"
    scene v08h 014
    sami "A little over three centuries ago, our planet was ravaged by a series of meteor strikes. Following the initial devastation of the impacts, came the long winter."
    sami "Ash circulated the globe for years, blocking out the sun. Our once bountiful land struggled to support those few that remained."
    scene v08h 015
    sami "Many of the survivors left for greener pastures and are now scattered across the sector and beyond."
    sami "Those that remained, share a common purpose, to recover what was lost and rebuild."
    scene v08h 016
    nuk "We are not what we used to be. The Time of Dusk changed our civilisation forever."
    nuk "Steps are taken each day. As time passes, our planet's ecosystem recovers and the ancient customs can once again be observed."
    scene v08h 017
    nuk "For example, our version of what humans call silk moths, have returned in significant numbers and our famed textile manufacturers have resumed their craft."
    scene v08h 018
    kar "Your garments really are quite lovely. [name_k], bought me a couple of similar items, however I am still getting used to wearing them."
    scene v08h 019
    cap "Samiro, may I leave Kara in your care for a while? She seems to be drawing more attention than she is comfortable with."
    scene v08h 020
    sami "Don't worry Commander. I'll keep the young men at bay. A frown here, a scowl there. I seem to have an ability to intimidate when necessary."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return




label v08i:
    if _in_replay:
        call replay_name
    $ misc_v08i = 1
    stop sound
    scene black
    hide screen c_map
    $ misc_v08c = 1
    play music "Into the Green.ogg" fadeout 1.0 fadein 1.0
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    scene v08i 001 with Dissolve(1)
    raz "A representative has arrived from the Earth Alliance. Admiral Gracen I believe."
    scene v08i 002
    "Admiral Loren Gracen enters the courtyard with a look of steely determination in her eyes."
    scene v08i 003
    tiff smile "Welcome to Phoebe mother. I hope your trip wasn't too taxing."
    scene v08i 004
    lora talk "Good to see you daughter. We will have to catch up later, I need to speak to this so-called Orion President and their military commander."
    scene v08i 005
    raz "Admiral, may I present the President of the Orion Council."
    scene v08i 006
    pause
    scene v08i 007
    lora talk "Well, where is he? I don't have all day."
    scene v08i 008
    raz "The President of the Orion Council, Tiffany Gracen."
    scene v08i 009
    lora smile "Very funny Tiffany, however I don't have all day. Really Raz'al, why would you go along with this ruse?"
    scene v08i 010
    raz "It's no ruse Admiral. She is the duly elected representative of the Orion council."
    scene v08i 011
    tiff angry "Is it really that hard for you to believe? You should have more faith in your daughter."
    scene v08i 012
    lora nervous "I meant no offense. It's just so unexpected. Really, they made you, their leader?"
    scene v08i 013
    tiff talk "Well look at me. Didn't the attire of my office give it away?"
    scene v08i 014
    lora talk "Well, congratulations dear, I always knew you had it in you."
    scene v08i 015
    lora talk "I'm sorry to cut our conversation short so abruptly, however if possible, could I speak to your military commander?"
    scene v08i 016
    tiff talk "Very well, I'll give you a chance to discuss matters of security first."
    scene v08i 017
    tiff devious "For that, I think it is about time you caught up with a familiar face."
    scene v08i 018
    lora nervous "{i}(Please no, please no, please no.){/i}"
    scene v08i 019
    lora pain "{i}(Son of a bitch! Why did it have to be him?){/i}"
    scene v08i 020
    lora talk "Captain [lname], I always knew you would do well. Delighted to see how far you have come."
    scene v08i 021
    tiff devious "It's High Commander now mother. I think that means he outranks you, doesn't it?"
    scene v08i 022
    cap "Loren, so good of you to make the trip to meet us here in person. I trust your trip wasn't too arduous."
    scene v08i 023
    tiff talk "I'll leave you two to discuss military matters. I will be in the council chambers when you are ready."
    scene black with Dissolve(1)
    scene v08i 024 with Dissolve(1)
    lora devious "I guess with you being the military commander, it will make things easier."
    lora talk "I'll need a full list of all your forces, to organise their integration into the Earth Alliance forces."
    scene v08i 025
    lora talk "I will also need your fleet's ship schematics and details of their underlying technology. It's important that our forces can work effectively together."
    lora smile "Given that the peoples of this sector seem to trust you, we will of course extend a command position to you. How does Rear Admiral sound?"
    scene v08i 027
    cap "You seem to have misread the situation, Loren."
    scene v08i 028
    lora shock "Surely you want to be part of the Alliance? Allow your small fleet to become part of something bigger?"
    scene v08i 029
    cap "The full strength of the Earth Alliance fought a detachment of the Krillen navy, to a stalemate, over a period of five years."
    cap "My 'small fleet' defeated the entire Krillen navy in twenty-seven minutes."
    scene v08i 030
    lora devious "Surely you exaggerate! We believe the reports from the battle are unreliable."
    scene v08i 031
    cap "With the exception of a few surviving Krillen, I am the only person in the position to compare the relative strength of forces."
    cap "You have overreached Loren."
    scene v08i 032
    lora pain "But...."
    scene v08i 033
    cap "The Orion forces will not be integrated into the Earth Alliance. I hope that we can cooperate in the future, however my fleet will act in the interests of its people."
    cap "Additionally, the technology of our ships will remain ours. The Earth Alliance simply isn't advanced enough to handle such knowledge safely or wisely."
    scene v08i 034
    lora talk "I suggest we let the scientists decide on whether they can handle such knowledge."
    scene v08i 035
    cap "You need to come to the realisation, that civilisations were at Earth's stage of development hundreds of thousands of years ago."
    cap "They can do things, that we can't even begin to comprehend, without even giving it a second thought."
    scene v08i 036
    cap "This discussion is at an end. Give some thought to your position. It would be wise for you to seek that we become allies and not adversaries."
    cap "I suggest you run along. Tiffany doesn't like to be kept waiting."
    scene black with Dissolve(1.5)
    scene v08i 041 with Dissolve(1.5)
    "About an hour later, you see Admiral Gracen storming out of the council chambers. She's making a beeline directly towards you."
    scene v08i 042
    lora angry "What have you done to her?!"
    lora angry "Every tactic, every manoeuvre I tried, she saw through all of them!"
    scene v08i 043
    cap "Hey! Don't blame me, she's your daughter."
    scene v08i 044
    lora smile "Oh! I guess she is, isn't she."
    scene v08i 045
    "With that, she departs. Heading back to report to the Earth Alliance leadership, with nothing to show for her efforts."
    scene black with Dissolve(2)
    $ renpy.end_replay()
    jump v08j




label v08j:
    if _in_replay:
        call replay_name
    $ misc_v08j = 1
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene v08j 001 with Dissolve(1)
    tiff talk "Thank you all for being here."
    scene v08j 002
    tiff talk "Things have changed greatly since out previous meeting. There are a number of developments that I find quite troubling."
    scene v08j 003
    tiff talk "Reports abound of pirates raiding the smaller colonies. Both the Basari and the Draenar have been badly affected by their activity."
    scene v08j 004
    bre "You need not worry about those reports. The Basari are now under the protection of Nyobi's fleet."
    if rhean_ruler == "Caleb":
        scene v08j 011
        tiff angry "Protection! Did you promise to provide Caleb protection as well?"
        scene v08j 012
        bre "You can't lay that incident on me. He was quite clearly warned what would happen. It was his decision to get involved."
        scene v08j 013
        tiff angry "Why do you support that maniac Nyobi? Can't you see the abyss she is leading you into?"
        scene v08j 014
        bre "Nyobi currently has sway over the people. However things are fluid and allegiances change."
        scene v08j 015
        cap "We cannot afford to get involved in the internal business of any member nation."
        scene v08j 016
        tiff pain "But Caleb, what about Caleb?"
        scene v08j 017
        cap "What is done is done. Nyobi will face judgement, sooner or later."
    $ rhean_ruler = "Nyobi"
    scene v08j 021
    cap "I hear that the Rhean are exacting a heavy price for their protection of the Basari."
    scene v08j 022
    bre "There are expenses incurred. It is only appropriate that those that we protect, contribute to the common good."
    scene v08j 023
    tiff angry "Completely unacceptable. We do not hold worlds hostage by forcing them to comply or throwing them to the wolves."
    scene v08j 024
    tiff talk "It is time for the members of this council to contribute to the common good. We must protect others that cannot protect themselves."
    scene v08j 025
    lia talk "You want to use my forces to fight these pirates?"
    scene v08j 026
    tiff talk "Possibly. Although other alternatives may be available."
    tiff talk "Pirates, like any other faction, can be reasoned with. If we can offer them an alternative, to our mutual interest, perhaps a solution can be found that doesn't involve bloodshed."
    tiff talk "I'm sure that Alice and Rachel can find us suitable contacts. It isn't going to be cheap though. Each of you will need to contribute."
    scene v08j 027
    bre "Are you insane!? You would make deals with these pirates?"
    scene v08j 028
    tiff talk "Difficult times call for unusual bed fellows. I believe now is one of those times when such steps need to be taken."
    scene v08j 029
    nav "Our ships are needed to secure food supplies for our planet. Would you have my people starve?"
    scene v08j 030
    tiff talk "You have trade deals in place Navar. Your people are in no danger of starving any time soon."
    scene v08j 031
    raz "The Poldar will defer to the decision of the council. Our resources and ships are at your disposal."
    scene v08j 032
    tiff talk "Commander, you are in charge of the military. You need to make the call."
    menu:
        "We need to crush the pirates with military force.":
            $ pirate_stance = "military"
        "[smgr]Let us negotiate with these pirates.":
            $ pirate_stance = "economic"
        "The minor races will need to fend for themselves.":
            $ pirate_stance = "ignore"
    scene v08j 041
    tiff talk "Very well, I trust your judgement."
    scene v08j 042
    tiff talk "I call this meeting to a close."
    scene black with Dissolve(2)
    $ renpy.end_replay()

    $ fleet_kal += 1
    $ fleet_zirca += 8
    $ fleet_frigate_lav += 3
    $ fleet_frigate_rhe += 1
    $ fleet_fighter_rhe += 8
    $ fleet_frigate_pol += 1
    $ fleet_fighter_pol += 4
    $ fleet_frigate_aqa += 2
    $ fleet_frigate_dra += 1
    $ fleet_fighter_dra += 6

    call fleet_calc

    $ dtime = 2
    $ destination = phoebe_dest
    call music_back
    $ loc = "hold"
    jump advance_time




label v08k:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    $ misc_v08k = 1
    scene v08k 001 with Dissolve(1)
    tiff talk "Thank you all for being here. Commander [lname] has requested that Kara join us today. He says that she often has a unique perspective, that may assist our discussions."
    scene v08k 002
    if misc_v08escort == "Kara":
        bre "His partner from the ball. I can see why the Commander likes her. It's admirable of you to put your personal feelings aside Tiffany, for the interests of the council."
    elif misc_v08escort == "Lia":
        bre "Lia, I'm sorry to see that the Commander's affections have moved on since the ball. I guess it's common for royalty to have concubines, so you are probably used to it."
    else:
        bre "I thought from the ball that the Commander and you were an item. I guess that nothing lasts forever."
    scene v08k 009
    tiff talk "Navar, what is this I hear about you seeking to extend your influence on the people of Hydas?"
    scene v08k 010
    nav "The Aqualean are a primitive people, with little in the way of industry."
    nav "We are merely conducting a commercial transaction in order to secure the food supply for Valeen."
    scene v08k 011
    tiff worried "I understand that with the current extraction of fish from their oceans, that their ecosystem is on the brink of collapse."
    scene v08k 012
    nav "Reports always need interpretation. Sure, there are some changes to fish stocks, however it's just a matter of the ecosystem adapting to the new conditions."
    nav "The Lavarian need a reliable food supply. We refuse to be dependent upon others."
    scene v08k 013
    cap "What is this that I hear about you exporting large quantities of water from the planet?"
    scene v08k 014
    nav "Once again the reports are exaggerated. We have signed a deal with the Elkhorn tribe to extract water from their territory. They are being suitably compensated."
    scene v08k 015
    cap "The ocean spreads across the entire planet. You can't take water from one part of the planet, without affecting the water levels everywhere."
    scene v08k 016
    nav "You will need to speak to the Elkhorn tribe about this. We have no control over where the water flows."
    scene v08k 017
    lia talk "Why are we focusing on these minor planets, whilst the Hive are on the advance? Surely that is the main priority."
    scene v08k 018
    raz "You would have us discuss myths of the Bogeymen, rather than pressing needs? I know you are new to this; however we need to address what is real."
    scene v08k 019
    cap "Trust me Raz'al, they are quite real. If you would like to see one firsthand, I am happy to arrange an introduction."
    scene v08k 020
    bre "Really Commander? Have you already lost so much control over the situation, that you have to create a fictitious enemy to keep us in line?"
    scene v08k 021
    kar angry "Quit it! You selfish, short-sighted children!"
    scene v08k 022
    kar angry "Breana, you spread lies and mislead others. As a distraction to allow your people to conquer others."
    scene v08k 023
    kar talk "Raz'al, you have become too comfortable here. You speak of harmony, but are unwilling to make the difficult calls."
    scene v08k 024
    kar talk "Lia, I think of you as a sister, but you can't remove a tyrant and then not have a plan to manage the chaos. Minor races have a right to protection as well."
    scene v08k 025
    kar angry "And Navar. You have the means and resources to address your issues and those around you, however you take the easy option and exploit a neighbouring planet."
    scene v08k 026
    kar angry "You all need to take your heads out of your ass and work together to find better solutions."
    scene v08k 027
    tiff smile "Not quite the way I would put it, however Kara is right."
    scene v08k 028
    tiff talk "This council was established to work in the interests of all of people of the Orion sector, including those that are not represented at this table."
    scene v08k 031
    tiff talk "Navar, what is the reason for taking large quantities of water from Hydas?"
    scene v08k 032
    nav "Water is a scant resource on Valeen. The Krillen sought to keep it that way as well."
    nav "Due to the strength of the solar wind in our system, the asteroids have long since been stripped of any water."
    nav "Hydas is only one jump from our planet. It's our only easily accessible source."
    scene v08k 033
    nav "We have no desire to take from others, but we have no choice. With sufficient water, we can grow the food we require."
    scene v08k 034
    cap "Lia, your planet is a desert world. I have not heard you raise any concerns about food instability."
    scene v08k 035
    lia talk "Our food is grown underground through hydroponics. It is very efficient, however not easy to establish."
    lia talk "Our people are few, while the Lavarian are many. Scaling up our system to work for the Lavarian, would be no small task."
    if side_03 > 2:
        scene v08k 041
        lia pain "Why didn't I think of this before? It's so obvious!"
        scene v08k 042
        cap "What is it Lia?"
        scene v08k 043
        lia talk "You remember our mission to establish trade between the Poldar and the Lavarian?"
        lia talk "I checked the systems on the other side of the deactivated gates. One of the systems is full of asteroids containing ice."
        scene v08k 044
        lia smile "I'm sure I could get some of our technicians to reactivate the connection."
        scene v08k 045
        nav "Could you really do this? Harvesting asteroids is far easier than getting water out of the gravitational pull of a planet."
    scene v08k 051
    tiff talk "It appears we are at a crossroads again. Commander, what can we afford to do?"
    menu:
        "Lia, have your technicians attempt to open the gate." if side_03 > 2:
            $ valeen_stance = "gate"
            scene v08k 061
            tiff smile "I am in agreement; the council will move upon this basis."
        "[smgr]Hydroponics is only the reliable solution for all.":
            $ valeen_stance = "hydroponics"
            scene v08k 062
            tiff talk "Lia, you will need to divert resources from the Kal'trath manufacture to assist the Valeen. Life is more important than hardware."
        "The good of the majority outweighs the few. Hydas will have to adjust.":
            $ valeen_stance = "valeen"
            scene v08k 063
            tiff pain "I had hoped that it wouldn't come to this. Navar I trust you will do what you can, to minimise the impact to the Aqualean."
        "You will cease operations on Hydas. The Lavarian will need to fend for themselves.":
            $ valeen_stance = "hydas"
            scene v08k 064
            tiff pain "We cannot sacrifice the weak to avoid hardship for the strong. Navar, we will provide what support we can, however you will need to prepare your people for what is to come."
    scene v08k 071
    tiff talk "We will have to shelve the Hive discussion for the moment. We do not have sufficient knowledge of their movements or intentions to make decisions at this time."
    tiff talk "I will call another council meeting when the situation dictates that it is required."

    if pirate_stance == "military":
        $ fleet_kal -= 1
        $ fleet_zirca -= 2
        $ fleet_frigate_dra += 1
        $ fleet_fighter_dra += 6
        $ fleet_fighter_bas += 6
    elif pirate_stance == "economic":
        $ fleet_kal += 0
        $ fleet_zirca += 4
        $ fleet_frigate_dra += 1
        $ fleet_fighter_dra += 6
        $ fleet_fighter_bas += 6
    else:
        $ fleet_kal += 1
        $ fleet_zirca += 8
        $ fleet_fighter_dra -= 8
        $ fleet_fighter_bas -= 12

    $ fleet_frigate_lav += 3
    $ fleet_frigate_rhe += 1
    $ fleet_fighter_rhe += 8
    $ fleet_frigate_pol += 1
    $ fleet_fighter_pol += 4
    $ fleet_frigate_aqa += 2

    call fleet_calc

    $ destination = phoebe_dest
    scene black with Dissolve(1)
    $ renpy.end_replay()
    $ dtime = 2
    call music_back
    $ loc = "hold"
    jump advance_time




label v08l:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v08l = 1
    if side_02 == 4:
        scene v08l 001 with Dissolve(1)
        cap "What is wrong Tiffany?"
        scene v08l 002
        tiff pain "Caleb has returned the necklace along with a message. Something must be wrong."
        scene v08l 003
        cap "We shouldn't jump to conclusions; let us see what the message has to say."
    else:
        scene v08l 011 with Dissolve(1)
        cap "What is up Tiffany?"
        scene v08l 012
        tiff smile "Caleb has sent me a message. Come join me on the bridge and we will see what he has to say."
    scene black with Dissolve(1)
    play music "Reverie.ogg" fadeout 1.0 fadein 1.0
    scene v08l 021 with Dissolve(1)
    cal "I don't have much time; they have breached the outer gates."
    scene v08l 022
    cal "Unfortunately, Nyobi was right. I was not able to secure the support of the houses."
    cal "Only the royal guard remains loyal. They do not have the numbers to prevent what is to come."
    scene v08l 023
    cal "I don't want you to blame yourself Tiffany. I returned to Rhea of my own free will."
    cal "I spent too much time away from my world. I was not prepared to deal with what it has become."
    scene v08l 024
    if side_02 == 4:
        cal "I have returned the necklace to you, in the hopes that you can give it to another, someone more suited to lead my people."
    cal "My sister cannot be allowed to rule. She has been raised by the Krillen and will lead my people to the same disastrous fate."
    scene v08l 025
    cal "You are the Rheans' only hope Tiffany. Lead them away from this bloodlust that has gripped them."
    scene black with Dissolve(1)
    scene v08l 026 with Dissolve(1)
    tiff pain "What have I done? I really thought he would be ok."
    scene v08l 027
    cap "The mistake is not yours alone. I should not have sent him into a pit of vipers."
    scene v08l 028
    cap "All we can do now is hope that his people can be made to see reason."
    scene black with Dissolve(1)
    $ renpy.end_replay()

    call music_back
    $ loc = "bridge"
    jump advance_time





label v08m:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v08m = 1
    play music "Middle Class.ogg" fadeout 1.0 fadein 1.0
    scene v08m 001 with Dissolve(1)
    cap "{i}(Who would be calling me at this time of night?){/i}"
    scene v08m 002
    bre "[cname], I haven't interrupted anything have I?"
    scene v08m 003
    cap "What do you want Breana?"
    scene v08m 004
    bre "I thought you would be happy to hear my voice."
    scene v08m 005
    cap "After what you pulled in the last two council meetings, you better be quick, or I am hanging up right now!"
    scene v08m 006
    bre "Sorry, don't hang up, I need your help."
    scene v08m 007
    cap "Get on with it then."
    scene v08m 008
    bre "The current situation for my people is not sustainable."
    bre "Nyobi is out of control. Her ambition is unbridled, her thirst for conquest unquenchable."
    scene v08m 011
    if rhean_ruler == "Caleb":
        cap "What gave it away, having her brother executed?"
        scene v08m 012
        bre "There was nothing I could do. He couldn't gain the support of the houses."
        nyo "If Nyobi hadn't done it, another house would have taken the same action."
        scene v08m 013
        cap "So was working with the pirates your idea?"
    else:
        cap "Your pact with the pirates not quite working out as planned?"
    scene v08m 021
    bre "Who did you hear that from?"
    scene v08m 022
    cap "It seemed just a little too convenient Breana. A nefarious tactic to dominate others, without raising the attention of the council."
    scene v08m 023
    bre "You are more perceptive than I gave you credit for."
    bre "It seemed like a good idea at the time. A way to satisfy Nyobi's wishes, without putting Rhean lives at risk."
    scene v08m 024
    cap "You are being awfully forthcoming Breana. I presume there is motive behind this new-found honesty."
    scene v08m 025
    bre "Our people need a new leader. One schooled in the old ways, with contacts throughout the houses."
    bre "One with the vision to work with other races, for the common good."
    scene v08m 026
    cap "Based upon my experience of Rhean self-interest, this leader is you, isn't it Breana?"
    scene v08m 027
    bre "I do this for my people, not personal gain. Besides, do you really want to negotiate with Nyobi?"
    scene v08m 028
    cap "What guarantees do I have that you can be trusted to keep your word?"
    cap "To act in the interests of all the people of the Orion sector."
    scene v08m 029
    bre "Trust is an illusion. Whilst our goals align, you will have my support."
    scene v08m 030
    cap "Why involve me in your plans? What part do you need me to play?"
    scene v08m 031
    bre "I have the support of a number of the houses; however others are still undecided."
    bre "They do not like that Nyobi was raised by the Krillen, but whilst her territorial expansion is going well, they will not act."
    scene v08m 032
    bre "I need your forces to intervene. A demonstration of power against one of Nyobi's detachments."
    bre "This show of strength will undermine Nyobi's command. It will demonstrate that her plans for sector domination are a fever dream."
    scene v08m 033
    cap "I have no love for Nyobi, however what makes you think you can succeed?"
    scene v08m 034
    bre "I am the daughter of a noble house, not some commoner without standing. Many of my house's alliances have been forged over generations, they will not abandon me."
    if side_02 == 5:
        scene v08m 041
        bre "I'm sure you haven't forgotten that I also have the Necklace of the Viper. This should be enough to tip the scales in my favour."
    elif side_02 == 4:
        scene v08m 042
        bre "If I only had the Necklace of the Viper, our fortunes would fare better. That bloody Caleb, secreted it away."
    else:
        scene v08m 043
        bre "With your assistance I have to try."
    scene v08m 044
    menu:
        "[smgr]Attack Nyobi detachment + forward necklace" if side_02 == 4:
            $ rhean_stance = "necklace"
            scene v08m 051
            cap "Very well Breana, I will give you this show of force you desire. I also have a package for you, that will be of assistance."
            scene v08m 052
            bre "Our people will not forget your assistance."
            scene v08m 053
            cap "Should you not live up to your end of the bargain. I will be forced to give another demonstration."
        "Attack Nyobi detachment":
            if side_02 == 5:
                $ rhean_stance = "necklace"
            else:
                $ rhean_stance = "pirate"
            scene v08m 051
            cap "Very well Breana, I will give you this show of force you desire."
            scene v08m 052
            bre "Our people will not forget your assistance."
            scene v08m 053
            cap "Should you not live up to your end of the bargain. I will be forced to give another demonstration."
        "Refuse assistance":
            $ rhean_stance = "refuse"
            scene v08m 056
            cap "You have demonstrated through your past actions, that you cannot be trusted. This scheming behind the back of you leader, just reinforces this."
            scene v08m 057
            bre "I'm disappointed to see that you are so short-sighted Commander."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return




label v08n:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v08n = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08nl.webm", stop_music=False)
    scene v08n 001 with Dissolve(1)
    jul smile "Tiffany has some items to take care of at the capital, so we will be back tomorrow morning. Have fun you two."
    scene black with Dissolve(1)
    play music "Memories of Spring.ogg" fadeout 1.0 fadein 1.0
    scene v08n 002 with Dissolve(1)
    cap "I'm guessing your people aren't used to outsiders. Do you think they will accept me?"
    scene v08n 003
    kar talk "Before the invasion of our planet, we used to live in tribal groups. We always maintained cordial relations between tribes."
    scene v08n 004
    kar talk "The people that were saved were scattered individuals. The Poldar could not save entire tribes or even entire families. Such an absence would have aroused the suspicion of the Krillen."
    scene v08n 005
    kar talk "New bonds have been formed out of necessity. Both with members of other tribes and their Poldar protectors."
    scene v08n 006
    kar devious "Besides, anyone that doesn't accept you, I will punch them in the nose."
    scene black with Dissolve(1)
    scene v08n 011 with Dissolve(1)
    unk "You must be Kara and Captain [lname], I am Elder Pira."
    scene v08n 012
    pir "Child, it is so good to have you return to the fold. We are few and each addition is cause for celebration."
    scene v08n 013
    kar nervous "Thank you Elder Pira. Where is everyone?"
    scene v08n 014
    pir "They are collecting food for the feast tonight. If you head down the slope you will find Shari gathering fish from the lake."
    scene v08n 015
    kar smile "C'mon [name_k], I'll show you how to catch fish."
    scene black with Dissolve(1)
    scene v08n 021 with Dissolve(1)
    pause
    scene v08n 022
    sha "Hello, Commander [lname]. I see that Kara invited you to our gathering."
    scene v08n 023
    cap "Good to see you again Shari. It really is a lovely location here."
    scene v08n 024
    sha "The Poldar have blessed us with fertile lands upon which to live. This is just one of many locations they have allowed us to settle."
    scene v08n 025
    cap "The Poldar seem like a good people. One of the few that seem interested in the welfare of others."
    scene v08n 026
    sha "Without them, our people would be all but extinct. We owe them greatly."
    scene v08n 027
    kar smile "What's the fishing like? Can I borrow your spear? Can I, can I?"
    scene v08n 028
    sha "It seems that some things never change. Very well Kara, have at it."
    scene black with Dissolve(1)
    scene v08n 031 with Dissolve(1)
    kar talk "It's all about staying relaxed and motionless. You must also be coiled to be able to strike at any moment."
    scene v08n 032
    pause
    scene v08n 033
    sha "Well done Kara. I see that you haven't lost your touch."
    scene v08n 034
    kar smile "Now it's time for [cname] to show us his form."
    scene black with Dissolve(1)
    scene v08n 035 with Dissolve(1)
    kar talk "Approach them with the sun on your chest."
    scene v08n 036
    cap "But the sun bounces off the water and the fish are harder to see."
    scene v08n 037
    kar talk "If they see your shadow, before you can get in range, it doesn't matter how well you can see."
    scene v08n 038
    sha "I don't know if he is going to be much of a provider."
    scene v08n 039
    kar smile "Well no. But he takes care of me in other ways."
    scene v08n 040
    pause
    scene black with Dissolve(1)
    scene v08n 041 with Dissolve(1)
    cap "Hey, I got one!"
    scene v08n 042
    sha "I fear that you may starve cousin."
    scene v08n 043
    kar nervous "Well it was a small target."
    scene black with Dissolve(1)
    scene v08n 051 with Dissolve(1)
    pir "Kara tells us that you are a captain of a starship?"
    scene v08n 052
    cap "It's a freighter, used to take goods from one planet to another."
    scene v08n 053
    pir "Why don't they just relocate to a land where food is abundant."
    scene v08n 054
    cap "That is not always an option in the modern world. There are many planets where the population could not survive without goods from other worlds."
    scene v08n 055
    pir "I don't understand the new ways. A people should live in balance with nature. The Poldar in many places bend the environment to their will."
    pir "It is unnatural to distort the world around you in that way."
    scene v08n 056
    cap "Have you given any thought to your people's future? Now that the threat of the Krillen is gone, you are free to go where you please."
    scene v08n 057
    pir "Whilst we appreciate the hospitality of the Poldar, we are strangers in their land."
    pir "We do not however have the means to find a land of our own."
    scene v08n 058
    kar talk "[cname], isn't just a captain, Elder Pira. He is commander of the Orion Fleet."
    kar talk "He is a man of great importance. Perhaps he can find us a land of our own."
    scene v08n 059
    cap "Kara, I would like to help, but I do not have that sort of influence over non-military matters."
    cap "However, I will see what I can do on your behalf."
    scene black with Dissolve(1)
    scene v08n 061 with Dissolve(1)
    cap "Did you have anything to do with setting up a separate camp for us, away from the others?"
    scene v08n 062
    kar devious "I may have had a word to someone."
    menu:
        "[smgr]Well alright, but you better not make too much noise.":
            scene v08n 063
            pause
            window hide
            play movie "a08na.webm" loop
            show movie
            pause
            play movie "a08nb.webm" loop
            show movie
            pause
            play movie "a08nc.webm" loop
            show movie
            pause
            play movie "a08nd.webm" loop
            show movie
            pause
            play movie "a08ne.webm" loop
            show movie
            pause
            with Pause (1)
            show white
            with Pause (0.5)
            hide white
            with Pause (1)
            show white
            with Pause (0.5)
            hide white
            with Pause (1)
            scene black with Dissolve(1)
            stop movie
            hide movie
            window auto
            call love_calc (kar, 3)
        "They are just over there. What happens if they walk in on us?":
            scene v08n 064
            kar pain "Well we can at least share a blanket for warmth."
            scene black with Dissolve(1)
    scene v08n 071 with Dissolve(1)
    kar smile "Thank you for meeting my people. It means so much to me."
    call love_calc (kar, 2)
    scene black with Dissolve(2)
    $ renpy.end_replay()
    $ destination = "Orion Station"
    call music_back
    $ day += 1
    $ dtime = 0
    $ loc = "hold"
    jump hold





label v08o:
    if _in_replay:
        call replay_name
    $ misc_v08o = 1
    $ destination = "Orion Station"
    play music "Righteous.ogg" fadeout 1.0 fadein 1.0
    scene v08o 001 with Dissolve(1)
    cap "Where is everyone?"
    scene v08o 002
    alice pain "San'al invited the others back to the palace for the night. Apparently, a thief and a hacker aren't good enough for them."
    scene v08o 003
    rac smile "We will just have to make our own fun, right here."
    scene v08o 004
    pause
    scene v08o 005
    alice worried "Really, are you sure?"
    scene v08o 006
    alice devious "Why don't you grab a drink and meet us in our quarters."
    menu:
        "[smgr]Tequila work for you?":
            scene v08o 007
            rac devious "Sounds great, but don't keep us waiting."
            scene black with Dissolve(1)
            scene v08o 011
            cap "We were out of tequila, so I grabbed vodka instead."
            scene v08o 012
            alice smile "We don't give a frak about that. Get over here!"
            $ misc_lewd_ar = 1
            $ lewd_room_ar[0][0] = True
            $ lewd_room_ar[3][0] = True
            $ lewd_room_ar[6][0] = True
            $ lewd_room_ar[2][4] = True
            play music "Take You There.ogg" fadeout 1.0 fadein 1.0
            $ lewd_pos = renpy.random.choice(['a', 'b', 'c', 'd'])
            $ lewd_angle = "1"
            call lewd_ar
            scene v08o 021 with Dissolve(1)
            sam "What are you doing here? This isn't your room."
            scene v08o 022
            cap "Sam, are the others back yet?"
            scene v08o 023
            sam "I left early. Jerry needed his morning feed."
            scene v08o 024
            sam "Do you want me to let the others know that you are here?"
            scene v08o 025
            cap "That won't be necessary. Please have Tanya set course for Orion Station when she gets back."
            scene black with Dissolve(1)
            $ renpy.end_replay()
            call advance_day
            call music_back
            jump room_cap
        "It's been a long night, I should be heading to my quarters.":
            scene v08o 008
            rac "Very well, however you might not get another invitation."
            scene black with Dissolve(1)
            $ renpy.end_replay()
            jump room_cap_sunrise





label v08r:
    $ misc_v08r = 1
    play music "Its Coming.ogg" fadeout 1.0 fadein 1.0
    scene black
    "Meanwhile in a distant corner of the Orion Sector."
    scene v08r 001 with Dissolve(1)
    sen "Let us see whether the slave is worth keeping alive. Fire up the gate drive."
    scene v08r 002 with Dissolve(1)
    pause
    scene v08r 004 with Dissolve(1)
    pause
    scene v08r 005 with Dissolve(1)
    sen "Launch the boarding ships. The pickings may be slim, but the hunger needs to be satiated."
    scene black with Dissolve(1)
    call music_back
    $ renpy.end_replay()
    return





label v08s:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v08s = 1
    scene v08s 001 with Dissolve(1)
    cap "What is it Rachel? Why are the Heleon here?"
    scene v08s 002
    rac "Putting you through now Captain."
    scene v08s 003
    cap "What is it Maise? I was not expecting a few Kal'trath to be dropping by."
    scene v08s 004
    mai "Sorry for the interruption Tal'Ari. It's the Hive. They are where they should not be."
    scene v08s 005
    cap "What do you mean? I thought they only travelled at sub-light speeds?"
    scene v08s 006
    mai "We need to intercept them before they can escape. I am initiating docking."
    scene v08s 007
    cap "Tanya, you're with me. If we get into trouble, I want you in the pilot seat."
    scene v08s 008
    lia talk "I'm coming too. Don't even think of leaving me behind."
    scene v08s 009
    cap "Very well. Kara, the ship is yours to command."
    scene black with Dissolve(1)
    "You leave on the Kal'trath, gating to the last known position of the Hive ship."
    play music "Terminus.ogg" fadeout 1.0 fadein 1.0
    scene v08s 011 with Dissolve(1)
    cap "What do we have Maise? What are we facing?"
    scene v08s 012
    mai "A single Hive vessel. There may only be one, however it's big. It has spotted us and is moving in our direction."
    scene v08s 013
    cap "Julia, what are you doing here?"
    scene v08s 014
    jul smile "It's a fact-finding mission and I thought your lead medical officer should be present."
    scene v08s 015
    cap "Very well, just don't get in the way."
    scene v08s 016
    mai "Hail the Hive ship. We may as well see what their intentions are."
    scene v08s 017
    cap "Unidentified vessel, please state your purpose for incursion into Orion Council space."
    scene v08s 018
    sen "We go where we please. Do not resist and your deaths will be quick."
    scene v08s 019
    cap "Well that was abrupt. We can't have this ship reporting back to the rest. Wing open fire!"
    scene v08s 020
    pause
    scene v08s 021
    lia "That was easier than I expected. I was taught that the Hive were something to be feared. To be avoided."
    scene v08s 022
    cap "Don't get overconfident. They didn't seem concerned about being outnumbered; we caught them by surprise and may have gotten lucky."
    scene v08s 023
    jul think "Tanya, could you get in range such that we can gather a couple of specimens."
    scene v08s 024
    tan worried "Ewww, did you see that guy on the monitor. I don't want any part of that."
    scene v08s 025
    cap "Do as she asks Tanya. We need to understand our enemy."
    scene black with Dissolve(1)
    "A few minutes later you have collected samples and are about to depart for Dione."
    scene v08s 031
    mai "Tal, another two jump gates have opened."
    scene v08s 032
    cap "You can tell your ships to return. We don't need any additional assistance."
    scene v08s 033
    mai "They are not ours! They are two Hive vessels."
    scene v08s 034
    lia angry "I'll teach them to mess with the Heleon. ATTACK! Your queen orders you to attack!"
    scene v08s 035
    menu:
        "Focus fire on the lead ship":
            scene v08s 036
            mai "They have launched ships. Thousands of ships."
            scene v08s 037
            cap "I don't like this. Hold back Tanya, we need to keep our distance."
            scene v08s 038
            mai "The other two vessels are in range and firing."
            scene v08s 039
            pause
            scene v08s 040
            mai "The smaller ships are taking the hits for the larger vessel. There are too many of them"
            scene v08s 041
            pause
            scene v08s 042
            cap "Tanya, open a gate and get us out of here now!"
            scene v08s 043
            lia pain "But the other ships, we can't leave them."
            scene v08s 044
            cap "It's done Lia, I will not let us share their fate."
            $ fleet_kal -= 2
        "[smgr]Halt that order! We need to get out of here!":
            scene v08s 036
            mai "They have launched ships. Thousands of ships."
            scene v08s 037
            cap "I don't like this. Hold back Tanya, we need to keep our distance."
            scene v08s 038
            mai "One of our vessels is in range and firing. The other is still in formation with us."
            scene v08s 039
            pause
            scene v08s 040
            mai "The smaller ships are taking the hits for the larger vessel. There are too many of them"
            scene v08s 041
            pause
            scene v08s 042
            cap "Tanya, open a gate and get us out of here now!"
            scene v08s 043
            lia worried "But the other ship, we can't leave them."
            scene v08s 044
            cap "It's done Lia, I will not let us share their fate."
            $ fleet_kal -= 1
    scene black with Dissolve(1)
    scene v08s 051 with Dissolve(1)
    cap "Take us down to the surface Tanya. We need to reconsider what we are dealing with when it comes to the Hive."
    scene black with Dissolve(1)
    "Julia heads to the medical centre, whilst you task Maise with collating all of the technical data from the engagement."
    "You adjourn to the villa and await the findings of the investigation. Lia heads outside and you elect to follow."
    play music "Solo Cello Passion.ogg" fadeout 1.0 fadein 1.0
    scene v08s 052 with Dissolve(1)
    lia pain "I killed them! It's all my fault. I don't deserve to lead my people."
    scene v08s 053
    cap "Leaders make mistakes Lia. Sometimes those mistakes have dire consequences."
    cap "It is important that you learn from these mistakes so as not to repeat them."
    scene v08s 054
    cap "Perhaps, next time, you let me command the battle?"
    scene black with Dissolve(1)
    "After a night of restless tossing and turning, Lia eventually falls asleep."
    scene v08s 055 with Dissolve(1)
    pause
    scene black with Dissolve(1)

    call fleet_calc

    $ renpy.end_replay()
    jump v08t




label v08t:
    if _in_replay:
        call replay_name
    $ misc_v08t = 1
    play music "A New Year.ogg" fadeout 1.0 fadein 1.0
    scene v08t 001 with Dissolve(1)
    rac smile "Well, about time you got up."
    scene v08t 002
    cap "Did the ship get here in one piece?"
    scene v08t 003
    rac devious "You don't realise how much you miss something until it's gone. Please don't let Kara pilot again."
    scene v08t 004
    kar angry "C'mon, it wasn't that bad. We got here, didn't we?"
    scene v08t 005
    sam "There was so much turbulence on re-entry, even I was getting nauseous, and I don't have a stomach. Perhaps we should put Jerry in the pilot seat next time."
    scene v08t 006
    tan "Julia has requested our presence in the medical centre and Maise has asked that we go to the strategy room afterwards."
    scene v08t 007
    cap "There is no need for all of us to go. Kara and I will go and see Julia. Let Lia get some more sleep and have her meet us in the strategy room."
    cap "The rest of you. Feel free to put your feet up for the moment. We should make use of this time to relax, whilst it is still available."
    scene black with Dissolve(1)
    scene v08t 011 with Dissolve(1)
    jul talk "Fascinating, just fascinating."
    scene v08t 012
    cap "We are here Julia. What have you found?"
    scene v08t 013
    jul think "Where is Lia? She should see this."
    scene v08t 014
    cap "She is sleeping. We will inform her of the details later. Besides I don't think she is quite ready for this."
    scene v08t 015
    jul talk "You are probably right."
    scene v08t 016 with Dissolve(1)
    jul talk "This one here, that looks like the one we saw on the monitor, seems to be the higher functioning of the two."
    jul talk "The other one, appears to be a worker of some type. Despite the difference in appearance, they are almost genetically identical."
    scene v08t 017
    kar talk "That seems a little far-fetched, look at them."
    scene v08t 018
    jul talk "Far from it. The DNA in the worker there is fragmented. Just de-evolved from the one here."
    jul talk "The DNA for both is not great. They are unstable and show signs of decay. With the rate of decay, I'm amazed they functioned at all."
    scene v08t 019
    jul think "That's just the start of the puzzle though. The worker has been cryogenically frozen dozens of times, whilst this one here potentially hundreds of times."
    jul talk "They have no means of reproduction. I also found markers to indicate they are clones."
    scene v08t 020
    cap "Really Julia, have you been reading too much science fiction lately? Look at them, they are barely more than beasts."
    scene v08t 021
    jul talk "That's not the best part though. If their composition is anything like other organisms, the worker is thousands of years old."
    jul talk "This one here, if my numbers are correct, and they usually are, is between eighty and ninety thousand years old."
    scene v08t 022
    cap "Sure, he was around whilst we were still learning how to use fire."
    cap "You may as well tag along when we see Maise, perhaps we can put your theories to the test."

    play music "Fire and Thunder.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v08t 031 with Dissolve(1)
    lia pain "I woke up and you were gone."
    scene v08t 032
    cap "I'm sorry, but I needed to check in with Julia. She has some interesting ideas."
    cap "We'll discuss that later. What do you have for us Maise?"
    scene v08t 033
    mai "Ever since we came out of isolation, we have been tracking the Hive. They are not a recent threat, but an ancient one."
    scene v08t 034
    mai "What we encountered yesterday was a few of their drop ships."
    mai "They fan out hoping to find viable targets. When they encounter a significant population they call in the others to share in the harvest."
    scene v08t 035
    lia talk "Our ancestors were familiar with them, however elected to just avoid them rather than facing them directly."
    lia talk "The planetary defense was established largely as a precaution against them."
    scene v08t 036
    cap "What happened yesterday? I thought that the Hive didn't have jump technology?"
    scene v08t 037
    lia nervous "They didn't, something has changed. Our ancestors even placed a filter on the space gates to prevent them from using the system."
    scene v08t 038
    mai "Based upon our intelligence, the jump they made yesterday was about 2 light years."
    scene v08t 039
    lia talk "It doesn't seem like much, however for a gate that size, it's pretty impressive. Easily on par with anything the Krillen was capable of."
    scene v08t 040
    cap "So are we in immediate danger of attack?"
    scene v08t 041
    lia think "No. They would require significant time to replenish energy reserves."
    lia talk "It would be months, if not years before they could reach any significant population centers."
    scene v08t 042
    cap "Well I guess that is a small blessing. It gives us some time to prepare."
    cap "If this race is so ancient, why don't they use projectile or beam weapons? Surely they would have encountered them in their travels?"
    scene v08t 043
    mai "They employ numbers and boarding ships to overwhelm a foe. After attaching to a vessel, they drill through the hull and board."
    scene v08t 044
    mai "Julia, are you ok? You have turned white."
    scene v08t 045
    jul pain "I just realised the explanation for the contents in their stomachs. They are eating those they defeat. That's why they board, rather than destroy."
    scene v08t 046
    jul talk "The age, the DNA deterioration. They are utilising the DNA of other species to stabilise their own. Without it they would perish."
    jul pain "They are not trying to conquer; they are just trying to survive."
    scene v08t 047
    cap "So if we could secure them a sustainable food source, we may perhaps be able to negotiate a peace?"
    scene v08t 048
    jul nervous "It's the type of food that is a problem. If the DNA isn't of sufficient complexity, it won't stop the degradation of their own."
    jul talk "Whilst say a cow might be sufficient for the worker, the other one will require a sentient species. The more advanced the better."
    scene v08t 049
    cap "We will need to inform the council. Maise, in the meantime, track their movements, however don't engage."
    scene black with Dissolve(2)
    $ renpy.end_replay()
    call music_back
    $ sector = "Orion Nebula"
    $ sect = "r"
    $ destination = "Orion Station"
    $ day += 1
    $ dtime = 0
    $ loc = "hold"
    jump advance_time





label v08u:
    if _in_replay:
        call replay_name
    $ misc_v08u = 1
    scene black
    "Meanwhile elsewhere in the Orion Sector."
    play music "Windwalker.ogg" fadeout 1.0 fadein 20.0
    $ renpy.movie_cutscene("a08ua.webm", stop_music=False)
    scene v08u 001 with Dissolve(1)
    que "Your gate technology is insufficient. The gate size and jump range are too small."
    scene v08u 002
    xyl "There are limits to what is possible. I can't change the laws of physics."
    xyl "Your energy sources are limited. Fusion drives can only produce so much power."
    scene v08u 003
    que "Could you improve the technology with a greater energy source?"
    scene v08u 004
    xyl "Technically yes, however there are limits to fusion power generation capacity."
    scene v08u 005
    que "Take him to the ship. See if he can work out how it functions."
    scene black with Dissolve(1)
    scene v08u 011 with Dissolve(1)
    sen "You are familiar with the ship type?"
    scene v08u 012
    pause
    scene v08u 013
    xyl "Yes, this will do. This will do nicely."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return




label news_7:
    $ misc_news_7 = 1
    show screen tv_off
    scene expression "pcrc3_" + sect
    show new_i 01b
    with Dissolve(1.5)
    scene new_i 01
    with Dissolve(1.5)
    play music "current_affairs.mp3" noloop
    bla "This is the Interstellar News Network. I am your host Blaarg."
    scene new_i 02
    bla "Tracy, things seem to be rapidly changing in the Orion Sector. What have you been able to find out?"
    scene new_i 03
    tra "The major powers within the Orion Sector have formed a High Council and appointed a President."
    scene new_i 04
    tra "Even more surprising is the identify of this President. It is none other than Tiffany Gracen, daughter of Admiral Loren Gracen."
    scene new_i 05
    bla "How pathetic, they couldn't even find someone in their own sector up to the task."
    scene new_i 06
    tra "The identity of their military commander has also been made public. [cname] [lname], previously a Lieutenant in the Earth Alliance."
    tra "It seems they greatly underestimated his potential."
    if club_bar02 > 0:
        scene new_i 07
        bla "That guy from the club. He's your contact? What does he have that I don't?"
        scene new_i 08
        tra "Have you been following me Blaarg?"
        scene new_i 09
        bla "Errrr, no. No! Of course not! That would be creepy."
    scene new_i 11
    tra "Here is an interview I did earlier today, that expands on the matter."
    scene black with Dissolve(1)
    scene new_i 12
    tra "I am here with Admiral Loren Gracen, recently returned from her trip to the Orion Sector."
    scene new_i 13
    tra "Government reporting about your inability to secure cooperation from the newly formed council has been scathing. What do you have to say to these critics?"
    scene new_i 14
    lora "The government seems to have been poorly informed as to the nature of this new regime. They are far from the primitive, unsophisticated group, the government would lead you to believe."
    scene new_i 15
    tra "Claims have been made that you were not sufficiently direct in your demands. That you went easy on them because their representative for these negotiations was your daughter."
    scene new_i 16
    lora "I would love them to try for themselves. Tiffany would eat them alive."
    scene new_i 17
    tra "That seems rather hard to believe, Admiral. After all she is only nineteen."
    scene new_i 18
    lora "I thought the fact that she is a Gracen, would be proof enough of her credentials."
    scene new_i 19
    tra "Quite the claim! I guess we will just have to wait and see."
    scene black with Dissolve(1)
    if rhean_ruler == "Caleb":
        scene new_i 21
        tra "In other related news, the ruler on Rhea has changed for the second time in less than two weeks."
        tra "Caleb, the former King, was executed late last week on charges of high treason."
    scene new_i 22
    bla "The show is over. You can go back to your pathetic little lives."

    hide screen tv_off
    scene black with Dissolve(1)
    scene expression "pcrc3_" + sect
    with Dissolve(1.5)
    call music_back
    $ loc = "room_cap_couch"
    jump advance_time


label lewd_ar_01:
    scene v08o 201
    rac lust "I see that you are still hungry for more."
    menu:
        "Well, I do have an appetite.[smrep]":
            play music "Take You There.ogg" fadeout 1.0 fadein 1.0
            $ lewd_pos = renpy.random.choice(['a', 'b', 'c', 'd'])
            $ lewd_angle = "1"
            call lewd_ar
            call music_back
            $ loc = "corridor"
            jump advance_time
        "Sorry, not right now ladies.":
            scene v08o 202
            with Pause (1)
            scene black with Dissolve(1)
            $ loc = "corridor"
            jump corridor


label lewd_ar:
    scene black with Dissolve(0.5)
    while lewd_act != "cum":
        if lewd_act == "pos":
            if lewd_pos == "a":
                $ lewd_pos = renpy.random.choice(['b', 'c', 'd'])
            elif lewd_pos == "b":
                $ lewd_pos = renpy.random.choice(['a', 'c', 'd'])
            elif lewd_pos == "c":
                $ lewd_pos = renpy.random.choice(['a', 'b', 'd'])
            else:
                $ lewd_pos = renpy.random.choice(['a', 'b', 'c'])
        else:
            if lewd_angle == "1":
                $ lewd_angle = "2"
            else:
                $ lewd_angle = "1"

        play movie ["a08o{}{}.webm".format(lewd_pos,lewd_angle)] loop
        show movie with Dissolve(1)
        show screen minilewd_ar
        pause

    hide screen minilewd_ar
    stop movie
    scene v08o 101
    with Pause (1)
    show white
    with Pause (0.5)
    scene v08o 102
    with Pause (1)
    show white
    with Pause (0.5)
    scene v08o 103
    with Pause (1)
    show white
    with Pause (0.5)
    scene v08o 104
    pause
    window auto
    $ lewd_act = "no"
    call love_calc (ali, 3)
    call love_calc (rac, 3)
    scene black with Dissolve(2)
    call music_back
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
