style dancer_text:
    xalign 0.0
    color "#9fd4d6"
    size 36

style dancer_vbox:
    spacing 20
    xalign 0.0

style dancer_hbox:
    spacing 10

style dancer_grid:
    xpos 0.52
    ypos 0.1


screen club:
    imagemap:
        auto ("strip{}_cam_%s.webp".format(club_croud))

        hotspot (0,860,1920,220) clicked [SetVariable("club_music",0),Jump("gideon_morning")]
        hotspot (520,0,880,860) clicked Jump("club_bar")

        if pole2_dancer != "none":
            imagebutton:
                auto ("{}_2_{}_%s.webp".format(pole2_dancer,pole2_pos))
                focus_mask True
                action Jump("club_pole2")
        if pole3_dancer != "none":
            imagebutton:
                auto ("{}_3_{}_%s.webp".format(pole3_dancer,pole3_pos))
                focus_mask True
                action Jump("club_pole3")
        if pole1_dancer != "none":
            imagebutton:
                auto ("{}_1_{}_%s.webp".format(pole1_dancer,pole1_pos))
                focus_mask True
                action Jump("club_pole1")

screen pole_exit1:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("pole_exit1"),Jump("club")]
    if credits_cap > 100:
        grid 1 1:
            style "cbut"
            xpos 0.88
            ypos 0.9
            imagebutton auto "tip_%s.png" action [Jump("club_pole1b")]

screen pole_exit2:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("pole_exit2"),Jump("club")]
    if credits_cap > 100:
        grid 1 1:
            style "cbut"
            xpos 0.88
            ypos 0.9
            imagebutton auto "tip_%s.png" action [Jump("club_pole2b")]

screen pole_exit3:
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("pole_exit3"),Jump("club")]
    if credits_cap > 100:
        grid 1 1:
            style "cbut"
            xpos 0.88
            ypos 0.9
            imagebutton auto "tip_%s.png" action [Jump("club_pole3b")]

screen dancer_main:
    style_prefix "char"
    grid 4 2:
        xpos 0.5
        ypos 0.48
        vbox:
            xalign 0.5
            imagebutton auto "chiara_1_m_%s.webp" action [Hide("dancer_main"),Show("dancer_chiara")]
            text "Chiara"
        vbox:
            imagebutton auto "felicity_1_m_%s.webp" action [Hide("dancer_main"),Show("dancer_felicity")]
            text "Felicity"
        vbox:
            imagebutton auto "jool_1_m_%s.webp" action [Hide("dancer_main"),Show("dancer_jool")]
            text "Jool"
        vbox:
            imagebutton auto "paige_1_m_%s.webp" action [Hide("dancer_main"),Show("dancer_paige")]
            text "Paige"
        vbox:
            imagebutton auto "vera_1_m_%s.webp" action [Hide("dancer_main"),Show("dancer_vera")]
            text "Vera"
        vbox:
            text ""
            text ""
        vbox:
            text ""
            text ""
        vbox:
            text ""
            text ""

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_main"),Jump("club_bar")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_main"),Show("dancer_pole")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_main"),Show("dancer_pole")]


screen dancer_pole:
    style_prefix "dancer"
    vbox:
        xpos 0.1
        ypos 0.1

        text "{u}Dancer Stage Allocation:{/u}"
        hbox:
            spacing 20
            vbox:
                spacing 20
                if recruit_chiara != 0 and day > recruit_chiara + 2:
                    text "Chiara"
                if recruit_felicity != 0 and day > recruit_felicity + 1:
                    text "Felicity"
                text "Jool"
                if recruit_paige != 0 and day > recruit_paige:
                    text "Paige"
                if recruit_vera != 0 and day > recruit_vera:
                    text "Vera"
                text "None"
            vbox:
                ypos 0.02
                spacing 33
                if recruit_chiara != 0 and day > recruit_chiara + 2:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole1_dancer", "chiara"), If(pole2_dancer == "chiara",SetVariable("pole2_dancer", "none")), If(pole3_dancer == "chiara",SetVariable("pole3_dancer", "none"))]
                if recruit_felicity != 0 and day > recruit_felicity + 1:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole1_dancer", "felicity"), If(pole2_dancer == "felicity",SetVariable("pole2_dancer", "none")), If(pole3_dancer == "felicity",SetVariable("pole3_dancer", "none"))]
                imagebutton auto "cbutton_%s.png" action [SetVariable("pole1_dancer", "jool"), If(pole2_dancer == "jool",SetVariable("pole2_dancer", "none")), If(pole3_dancer == "jool",SetVariable("pole3_dancer", "none"))]
                if recruit_paige != 0 and day > recruit_paige:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole1_dancer", "paige"), If(pole2_dancer == "paige",SetVariable("pole2_dancer", "none")), If(pole3_dancer == "paige",SetVariable("pole3_dancer", "none"))]
                if recruit_vera != 0 and day > recruit_vera:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole1_dancer", "vera"), If(pole2_dancer == "vera",SetVariable("pole2_dancer", "none")), If(pole3_dancer == "vera",SetVariable("pole3_dancer", "none"))]
                imagebutton auto "cbutton_%s.png" action SetVariable("pole1_dancer", "none")

            vbox:
                ypos 0.02
                spacing 33
                if recruit_chiara != 0 and day > recruit_chiara + 2:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole2_dancer", "chiara"), If(pole1_dancer == "chiara",SetVariable("pole1_dancer", "none")), If(pole3_dancer == "chiara",SetVariable("pole3_dancer", "none"))]
                if recruit_felicity != 0 and day > recruit_felicity + 1:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole2_dancer", "felicity"), If(pole1_dancer == "felicity",SetVariable("pole1_dancer", "none")), If(pole3_dancer == "felicity",SetVariable("pole3_dancer", "none"))]
                imagebutton auto "cbutton_%s.png" action [SetVariable("pole2_dancer", "jool"), If(pole1_dancer == "jool",SetVariable("pole1_dancer", "none")), If(pole3_dancer == "jool",SetVariable("pole3_dancer", "none"))]
                if recruit_paige != 0 and day > recruit_paige:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole2_dancer", "paige"), If(pole1_dancer == "paige",SetVariable("pole1_dancer", "none")), If(pole3_dancer == "paige",SetVariable("pole3_dancer", "none"))]
                if recruit_vera != 0 and day > recruit_vera:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole2_dancer", "vera"), If(pole1_dancer == "vera",SetVariable("pole1_dancer", "none")), If(pole3_dancer == "vera",SetVariable("pole3_dancer", "none"))]
                imagebutton auto "cbutton_%s.png" action SetVariable("pole2_dancer", "none")

            vbox:
                ypos 0.02
                spacing 33
                if recruit_chiara != 0 and day > recruit_chiara + 2:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole3_dancer", "chiara"), If(pole1_dancer == "chiara",SetVariable("pole1_dancer", "none")), If(pole2_dancer == "chiara",SetVariable("pole2_dancer", "none"))]
                if recruit_felicity != 0 and day > recruit_felicity + 1:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole3_dancer", "felicity"), If(pole1_dancer == "felicity",SetVariable("pole1_dancer", "none")), If(pole2_dancer == "felicity",SetVariable("pole2_dancer", "none"))]
                imagebutton auto "cbutton_%s.png" action [SetVariable("pole3_dancer", "jool"), If(pole1_dancer == "jool",SetVariable("pole1_dancer", "none")), If(pole2_dancer == "jool",SetVariable("pole2_dancer", "none"))]
                if recruit_paige != 0 and day > recruit_paige:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole3_dancer", "paige"), If(pole1_dancer == "paige",SetVariable("pole1_dancer", "none")), If(pole2_dancer == "paige",SetVariable("pole2_dancer", "none"))]
                if recruit_vera != 0 and day > recruit_vera:
                    imagebutton auto "cbutton_%s.png" action [SetVariable("pole3_dancer", "vera"), If(pole1_dancer == "vera",SetVariable("pole1_dancer", "none")), If(pole2_dancer == "vera",SetVariable("pole2_dancer", "none"))]
                imagebutton auto "cbutton_%s.png" action SetVariable("pole3_dancer", "none")

    if pole1_dancer != "none":
        grid 1 1:
            xpos 0.65
            ypos 0.05
            xanchor 0.5
            add "stage_m_[pole1_dancer]"

    if pole2_dancer != "none":
        grid 1 1:
            xpos 0.5
            ypos 0.55
            xanchor 0.5
            add "stage_s_[pole2_dancer]"

    if pole3_dancer != "none":
        grid 1 1:
            xpos 0.80
            ypos 0.55
            xanchor 0.5
            add "stage_s_[pole3_dancer]"

    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_pole"),Jump("club_bar")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_pole"),Show("dancer_main")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_pole"),Show("dancer_main")]


screen dancer_chiara:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "chiara_[dancer_recruit_image]"
    grid 3 1:
        style "cbut"
        xpos 0.7
        ypos 0.775
        spacing 10
        imagebutton auto "chiara_1_s_%s.webp" action SetVariable("dancer_recruit_image", "1")
        imagebutton auto "chiara_2_s_%s.webp" action SetVariable("dancer_recruit_image", "2")
        imagebutton auto "chiara_3_s_%s.webp" action SetVariable("dancer_recruit_image", "3")
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_chiara"),Show("dancer_main"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_chiara"),Show("dancer_vera"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_chiara"),Show("dancer_felicity"),SetVariable("dancer_recruit_image", "1")]

    style_prefix "dancer"
    vbox:
        xpos 0.52
        ypos 0.08
        spacing 40
        text "Name:"
        text "Race:"
        text "Home Planet:"
        text "Age:"
        text "Measurements:"
        text "Recruitment:"
        text "Private Funds:"
    vbox:
        xpos 0.7
        ypos 0.08
        spacing 40
        text "Chiara"
        text "Lamar"
        text "Varna 7 - Orion Sector"
        text "27"
        text "5'11\", 40\"/26\"/38\""
        if recruit_chiara == 0:
            if credits_cap > 2000:
                textbutton "{u}2,000 CR{/u}" action [SetVariable("recruit_chiara", day),SetVariable("credits_cap", credits_cap-2000),SetVariable("club_dancers",club_dancers+1)] text_size 36
            else:
                text "2,000 CR"
        else:
            if day < recruit_chiara + 3:
                text "In Transit"
            else:
                text "Day [recruit_chiara]"
        text "[credits_cap]"

screen dancer_felicity:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "felicity_[dancer_recruit_image]"
    grid 3 1:
        style "cbut"
        xpos 0.7
        ypos 0.775
        spacing 10
        imagebutton auto "felicity_1_s_%s.webp" action SetVariable("dancer_recruit_image", "1")
        imagebutton auto "felicity_2_s_%s.webp" action SetVariable("dancer_recruit_image", "2")
        imagebutton auto "felicity_3_s_%s.webp" action SetVariable("dancer_recruit_image", "3")
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_felicity"),Show("dancer_main"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_felicity"),Show("dancer_chiara"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_felicity"),Show("dancer_jool"),SetVariable("dancer_recruit_image", "1")]

    style_prefix "dancer"
    vbox:
        xpos 0.52
        ypos 0.08
        spacing 40
        text "Name:"
        text "Race:"
        text "Home Planet:"
        text "Age:"
        text "Measurements:"
        text "Recruitment:"
        text "Private Funds:"
    vbox:
        xpos 0.7
        ypos 0.08
        spacing 40
        text "Felicity"
        text "Streigan"
        text "Omarite - Beehive Sector"
        text "22"
        text "5'7\", 31\"/19\"/33\""
        if recruit_felicity == 0:
            if credits_cap > 1800:
                textbutton "{u}1,800 CR{/u}" action [SetVariable("recruit_felicity", day),SetVariable("credits_cap", credits_cap-1800),SetVariable("club_dancers",club_dancers+1)] text_size 36
            else:
                text "1,800 CR"
        else:
            if day < recruit_felicity + 2:
                text "In Transit"
            else:
                text "Day [recruit_felicity]"
        text "[credits_cap]"

screen dancer_jool:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "jool_[dancer_recruit_image]"
    grid 3 1:
        style "cbut"
        xpos 0.7
        ypos 0.775
        spacing 10
        imagebutton auto "jool_1_s_%s.webp" action SetVariable("dancer_recruit_image", "1")
        imagebutton auto "jool_2_s_%s.webp" action SetVariable("dancer_recruit_image", "2")
        imagebutton auto "jool_3_s_%s.webp" action SetVariable("dancer_recruit_image", "3")
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_jool"),Show("dancer_main"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_jool"),Show("dancer_felicity"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_jool"),Show("dancer_paige"),SetVariable("dancer_recruit_image", "1")]

    style_prefix "dancer"
    vbox:
        xpos 0.52
        ypos 0.08
        spacing 40
        text "Name:"
        text "Race:"
        text "Home Planet:"
        text "Age:"
        text "Measurements:"
        text "Recruitment:"
        text "Private Funds:"
    vbox:
        xpos 0.7
        ypos 0.08
        spacing 40
        text "Jool"
        text "Krellian"
        text "Xylar 3 - Beehive Sector"
        text "24"
        text "5'6\", 35\"/24\"/34\""
        text "Vincent"
        text "[credits_cap]"

screen dancer_paige:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "paige_[dancer_recruit_image]"
    grid 3 1:
        style "cbut"
        xpos 0.7
        ypos 0.775
        spacing 10
        imagebutton auto "paige_1_s_%s.webp" action SetVariable("dancer_recruit_image", "1")
        imagebutton auto "paige_2_s_%s.webp" action SetVariable("dancer_recruit_image", "2")
        imagebutton auto "paige_3_s_%s.webp" action SetVariable("dancer_recruit_image", "3")
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_paige"),Show("dancer_main"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_paige"),Show("dancer_jool"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_paige"),Show("dancer_vera"),SetVariable("dancer_recruit_image", "1")]

    style_prefix "dancer"
    vbox:
        xpos 0.52
        ypos 0.08
        spacing 40
        text "Name:"
        text "Race:"
        text "Home Planet:"
        text "Age:"
        text "Measurements:"
        text "Recruitment:"
        text "Private Funds:"
    vbox:
        xpos 0.7
        ypos 0.08
        spacing 40
        text "Paige"
        text "Trax"
        text "Gideon - Pleiades Sector"
        text "20"
        text "5'4\", 32\"/20\"/30\""
        if recruit_paige == 0:
            if credits_cap > 1500:
                textbutton "{u}1,500 CR{/u}" action [SetVariable("recruit_paige", day),SetVariable("credits_cap", credits_cap-1500),SetVariable("club_dancers",club_dancers+1)] text_size 36
            else:
                text "1,500 CR"
        else:
            if day < recruit_paige + 1:
                text "In Transit"
            else:
                text "Day [recruit_paige]"
        text "[credits_cap]"

screen dancer_vera:
    grid 1 1:
        xpos 0.1
        ypos 0.48
        yalign 0.5
        add "vera_[dancer_recruit_image]"
    grid 3 1:
        style "cbut"
        xpos 0.7
        ypos 0.775
        spacing 10
        imagebutton auto "vera_1_s_%s.webp" action SetVariable("dancer_recruit_image", "1")
        imagebutton auto "vera_2_s_%s.webp" action SetVariable("dancer_recruit_image", "2")
        imagebutton auto "vera_3_s_%s.webp" action SetVariable("dancer_recruit_image", "3")
    grid 1 1:
        style "cbut"
        xpos 0.95
        ypos 0.9
        imagebutton auto "b_back_%s.webp" action [Hide("dancer_vera"),Show("dancer_main"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.05
        imagebutton auto "b_prev_%s.webp" action [Hide("dancer_vera"),Show("dancer_paige"),SetVariable("dancer_recruit_image", "1")]
    grid 1 1:
        style "cbut"
        xpos 0.95
        imagebutton auto "b_next_%s.webp" action [Hide("dancer_vera"),Show("dancer_chiara"),SetVariable("dancer_recruit_image", "1")]

    style_prefix "dancer"
    vbox:
        xpos 0.52
        ypos 0.08
        spacing 40
        text "Name:"
        text "Race:"
        text "Home Planet:"
        text "Age:"
        text "Measurements:"
        text "Recruitment:"
        text "Private Funds:"
    vbox:
        xpos 0.7
        ypos 0.08
        spacing 40
        text "Vera"
        text "Human"
        text "Gideon - Pleiades Sector"
        text "26"
        text "5'9\", 34\"/26\"/32\""
        if recruit_vera == 0:
            if credits_cap > 1,800:
                textbutton "{u}1,800 CR{/u}" action [SetVariable("recruit_vera", day),SetVariable("credits_cap", credits_cap-1800),SetVariable("club_dancers",club_dancers+1)] text_size 36
            else:
                text "1,800 CR"
        else:
            if day < recruit_vera + 1:
                text "In Transit"
            else:
                text "Day [recruit_vera]"
        text "[credits_cap]"

screen minilewd_jt:
    modal True
    zorder 200
    vbox:
        xpos 0.01
        ypos 0.02
        xanchor 0.0
        yanchor 0.0
        spacing 5

        imagebutton auto "i_pos_%s.png" action [SetVariable("lewd_act", "pos"), Jump("lewd_jt")]
        imagebutton auto "i_cam_%s.png" action [SetVariable("lewd_act", "cam"), Jump("lewd_jt")]
        imagebutton auto "i_cum_%s.png" action [SetVariable("lewd_act", "cum"), Jump("lewd_jt")]



label club:
    if club_music == 0:
        play music "Dance Revolution.ogg" fadeout 1.0 fadein 1.0
    $ club_music = 1
    $ pole1_pos = renpy.random.randint(1,6) - 1
    $ pole2_pos = renpy.random.randint(1,6) - 1
    $ pole3_pos = renpy.random.randint(1,6) - 1
    scene black
    call screen club


label club_pole1:
    scene expression "strip" + str(club_croud) + "_cam1"
    show expression pole1_dancer + "01"
    call screen pole_exit1

label club_pole2:
    scene expression "strip" + str(club_croud) + "_cam2"
    show expression pole2_dancer + "01"
    call screen pole_exit2

label club_pole3:
    scene expression "strip" + str(club_croud) + "_cam3"
    show expression pole3_dancer + "01"
    call screen pole_exit3

label club_pole1b:
    play sound "t_register.mp3"
    $ credits_cap -= 100
    if pole1_dancer == "chiara":
        $ tip_chiara += 100
    elif pole1_dancer == "felicity":
        $ tip_felicity += 100
    elif pole1_dancer == "jool":
        $ tip_jool += 100
    elif pole1_dancer == "paige":
        $ tip_paige += 100
    else:
        $ tip_vera += 100
    scene expression "strip" + str(club_croud) + "_cam1"
    show expression pole1_dancer + "02"
    call screen pole_exit1

label club_pole2b:
    play sound "t_register.mp3"
    $ credits_cap -= 100
    if pole2_dancer == "chiara":
        $ tip_chiara += 100
    elif pole2_dancer == "felicity":
        $ tip_felicity += 100
    elif pole2_dancer == "jool":
        $ tip_jool += 100
    elif pole2_dancer == "paige":
        $ tip_paige += 100
    else:
        $ tip_vera += 100
    scene expression "strip" + str(club_croud) + "_cam2"
    show expression pole2_dancer + "02"
    call screen pole_exit2

label club_pole3b:
    play sound "t_register.mp3"
    $ credits_cap -= 100
    if pole3_dancer == "chiara":
        $ tip_chiara += 100
    elif pole3_dancer == "felicity":
        $ tip_felicity += 100
    elif pole3_dancer == "jool":
        $ tip_jool += 100
    elif pole3_dancer == "paige":
        $ tip_paige += 100
    else:
        $ tip_vera += 100
    scene expression "strip" + str(club_croud) + "_cam3"
    show expression pole3_dancer + "02"
    call screen pole_exit3

label club_bar:
    if club_bar01 == 0:
        $ club_bar01 = 1
        scene jill 101
        jil smile "Hey boss, nice of you to drop by."
        scene jill 102
        cap "So how is business going Jill?"
        scene jill 103
        jil pain "Not so great to be honest. I had to let most of the girls go I'm afraid."
        jil angry "That bastard Vincent had most of them jacked upon stims. Jool over there was the only one that wasn't addicted."
        scene jill 104
        cap "Sorry to hear that Jill. Are they alright?"
        scene jill 105
        jil nervous "They should be fine eventually, however I had to book them into rehab. I doubt any of them will make a return to the club."
        scene jill 106
        cap "I notice that the club is almost deserted, I'm guessing that the lack of dancers is a real problem?"
        scene jill 107
        jil smile "I have been working on that boss and have some potential recruits we could hire."
        scene jill 108
        cap "I'm surprised that you haven't hired replacements already."
        scene jill 109
        jil talk "I would have; however they are unionised and you need to pay a transfer fee. Couple this with relocation costs and it's a significant investment."
        jil talk "I have identified a number of girls, a couple of which are local. I suggest you take a look and decide which ones we should employ."
        scene jill 110
        cap "Why me? I thought you wanted total control over the staffing at the club."
        scene jill 111
        jil smile "Well I have already vetted the ones on the list. Besides, given our main clientele, a man's perspective for final selection may be better."
        scene jill 112
        cap "So how many should I select?"
        scene jill 113
        jil think "Well at least a couple, I would like to fill the stages. Additional dancers would provide variety, however financially won't have the same degree of benefit as recruiting the first couple."
        jil talk "Also keep in mind, that we have to get them here. The local girls would be available tomorrow night; however it will take a few days if the girls are from say the Orion Sector."
        scene jill 114
        jil talk "Just scroll through the options on the pad here and recruit the girls by pressing on the underlined recruitment cost."
        jil talk "I have already taken the liberty of splitting the recruitment cost between yourself and Tanya, hence the listed total will be deducted from your personal funds."
        scene jill 115
        jil smile "Once the girls arrive, please let me know on which stages you would like them to perform."
        scene black
        if credits_cap < 7100:
            $ credits_cap = 10000
        call screen dancer_main
    elif club_bar02 == 0 and misc_dione4b == 1:
        jump club_tracey
    else:
        scene jill 101
        jil smile "What can I do for you boss?"
        menu:
            "Could I look at the dancer roster":
                scene black
                call screen dancer_main
            "Could I look at the stage allocation":
                scene black
                call screen dancer_pole
            "How about you and I catch up with Tanya at my apartment?" if bs_tan1 == 1:
                jump apart_jiltan
            "Nothing for now":
                jump club

label club_tracey:
    if _in_replay:
        call replay_name
    $ club_bar02 = 1
    scene tracey 101
    jil worried "Boss, I think I should let you know that the lady over there, staring at you, has been at the club the last few nights."
    jil worried "While she is quite pleasant, she seems far more interested in you and the Callisto, than she is in the dancers."
    scene tracey 102
    cap "How much have you told her?"
    scene tracey 103
    jil nervous "Only that Tanya and yourself are joint owners of the business. Nothing she couldn't easily learn by checking the business registration."
    scene tracey 104
    cap "I guess I better introduce myself and see what she wants."
    scene tracey 105
    if misc_news_1 + misc_news_2 + misc_news_3 + misc_news_4 > 0:
        cap "Hey hang on a minute, aren't you Tracey from Interstellar News?"
        scene tracey 106
        tra "Guilty as charged. A pleasure to meet you Captain [lname]."
    else:
        cap "Excuse me miss, do you have a moment?"
        scene tracey 106
        tra "For you Captain, certainly."
        scene tracey 107
        cap "You seem to look familiar, do I know you from somewhere?"
        scene tracey 108
        tra "I'm surprised Captain. I thought you would at least checked the news occasionally."
        tra "Tracey Underwood, Interstellar News Network."
    scene tracey 111
    cap "So Tracey, is there something I can help you with?"
    scene tracey 112
    tra "I was wondering if you could enlighten me on a few matters?"
    scene tracey 113
    menu:
        "About owning a strip club?":
            scene tracey 114
            tra "Not exactly Captain. I am more interested in the events around Dione."
        "About Dione I guess?":
            scene tracey 115
            tra "Yes, Dione. Quite the unusual series of events wouldn't you say?"
    menu:
        "Freely share details":
            scene tracey 121
            cap "Was quite the little adventure. Of course, with an experienced officer like myself, it was not a problem."
            scene tracey 122
            tra "Tell me, how did you remove the Krillen presence from the planet?"
            scene tracey 123
            cap "Just the application of orbital physics, along with a small drone packed with explosives."
            scene tracey 124
            tra "Surely it wasn't that simple?"
            scene tracey 125
            cap "Well, we did have to repurpose some hive technology. However nothing too challenging for my crew."
            scene tracey 126
            tra "How interesting. But we saw your freighter departing the battlecruiser, immediately before its destruction."
            scene black with Dissolve(1)
            nar "You proceed to provide information to Tracey over the next hour or so. Detailing not only your defeat of the Krillen, but also the developments on Dione and Lia's new position in their society."
            scene tracey 127 with Dissolve(1)
            tra "You truly are a wealth of information Captain. Thank you for your time."
            scene tracey 128
            cap "Are you sure you wouldn't like to join me back at my apartment for a nightcap?"
            scene tracey 129
            tra "I don't mix business and pleasure Captain. Besides, with your lack of discretion, who knows what might be in the papers about me tomorrow."
            jump gideon_morning
        "[smgr]Protect details":

            scene tracey 131
            cap "You seem like a nice lady Tracey, however sharing such information would put my crew at risk."
            scene tracey 132
            tra "Are you sure Captain? I will make it worth your while."
            menu:
                "How could I disappoint such a beautiful woman. What would you like to know?":
                    scene tracey 122
                    tra "Tell me, how did you remove the Krillen presence from the planet?"
                    scene tracey 123
                    cap "Just the application of orbital physics, along with a small drone packed with explosives."
                    scene tracey 124
                    tra "Surely it wasn't that simple?"
                    scene tracey 125
                    cap "Well, we did have to repurpose some hive technology. However nothing too challenging for my crew."
                    scene tracey 126
                    tra "How interesting. But we saw your freighter departing the battlecruiser, immediately before its destruction."
                    scene black with Dissolve(1)
                    nar "You proceed to provide information to Tracey over the next hour or so. Detailing not only your defeat of the Krillen, but also the developments on Dione and Lia's new position in their society."
                    scene tracey 127 with Dissolve(1)
                    tra "You truly are a wealth of information Captain. Thank you for your time."
                    scene tracey 128
                    cap "Are you sure you wouldn't like to join me back at my apartment for a nightcap?"
                    scene tracey 129
                    tra "I bat my eyes at you a little and you gush information like a geyser. With your lack of discretion, who knows what might be in the papers about me tomorrow."
                    $ renpy.end_replay()
                    jump gideon_morning
                "[smgr]While I would like to help, releasing this information now, would simply be too risky.":

                    scene tracey 133
                    tra "I understand Captain. It's nice to see someone put their companions ahead of a little fame."
                    tra "I do have an alternative proposal. One that may fulfil both of our needs."
                    scene tracey 134
                    cap "Really, what exactly are you proposing?"
                    scene tracey 135
                    tra "While I currently work for ISN as anchor and reporter, I have been looking to write something a little more substantial than the 2-minute sounds bites we do on the news."
                    tra "I was thinking I could chronicle the events that appear to be revolving around you. From what I have seen, it could be one of the most pivotal moments in galactic history."
                    scene tracey 136
                    tra "I promise I will keep anything you say to me strictly confidential, until you give me permission to release it."
                    scene tracey 137
                    cap "What makes you think I can trust you on this?"
                    scene tracey 138
                    tra "I was there on Dione, during your little ceremony at the oasis."
                    tra "I know from the light show, that Lia is far from your typical girl."
                    scene tracey 139
                    cap "Oh frak! You saw that? You haven't told anyone have you?"
                    scene tracey 140
                    tra "No Captain. I realise the danger that sharing such information with the public would cause."
                    scene tracey 141
                    tra "The people would panic; the scientists would want a new lab rat and the military would try to weaponise her."
                    scene tracey 142
                    cap "So you understand why I can't discuss such matters here."
                    scene tracey 143
                    tra "Yes, absolutely. Is there some place nearby that we could talk in private?"
                    scene tracey 144
                    cap "I do have an apartment here on Gideon. I guess that is as good a place as any."
                    scene tracey 145
                    tra "Lead the way Captain."
                    scene black with Dissolve(1)
                    play music "A New Year.ogg" fadeout 1.0 fadein 1.0
                    scene tracey 151 with Dissolve(1)
                    tra "I'm surprised someone like yourself would keep a place planet side."
                    scene tracey 152
                    cap "I find you always need something to keep you grounded. If you want to head out to the balcony, I'll be there shortly."
                    scene tracey 153
                    tra "My, my, aren't you the good little host."
                    scene tracey 154
                    cap "Just because you are here on business, doesn't mean we can't make it a little more enjoyable."
                    scene tracey 155
                    tra "Since we left the club I have been dying to ask you, just who is Lia?"
                    scene tracey 156
                    cap "I thought I knew; but she surprises me every day. She's sweet, but strong. Logical, but also passionate. I don't know if I will ever truly know her."
                    scene tracey 157
                    tra "The Heleons are a bit of a puzzle. They were dominated by the Krillen, only then to create a planetary shield far beyond our understanding!"
                    scene tracey 158
                    cap "The Heleons are not who we thought they were. They are far more ancient and powerful than the Earth Alliance gives them credit for."
                    cap "From what I can tell, they used to roam the galaxy, wielding ships of great power."
                    cap "Lia, seems to provide a link to this past. It came as a surprise to her, me, and to her people as well."
                    scene tracey 159
                    tra "So what is her role in Heleon society?"
                    scene tracey 160
                    cap "She is their leader, their queen. It was totally unexpected, resulting from the manifestation of her powers."
                    cap "I'm not sure she is ready for the weight of responsibility, that will be placed on her. Many of her race see her more as a god, rather than the young woman she is."
                    cap "I worry about her future. I only hope that I can protect and guide her in some way."
                    scene tracey 161
                    tra "You really care about her, don't you?"
                    scene tracey 162
                    cap "I really do, she is not like anyone I have ever met."
                    scene tracey 163
                    tra "Her powers, where do they come from?"
                    scene tracey 164
                    cap "I don't know really. She says they have always been there. It's only recently, that she has accepted them as part of herself and has control over them."
                    scene tracey 165
                    cap "They sometimes scare me though. Knowing that someone you care about, ripped apart a battlecruiser, through nothing more than force of will."
                    scene tracey 166
                    tra "Seriously? She just wanted it to happen and it did?"
                    scene black with Dissolve(1)
                    nar "You proceed to provide what information you can to Tracey over the next hour or so. Detailing not only the events, but your concerns about the risks to the people you care about."
                    scene tracey 171 with Dissolve(1)
                    tra "Wow, that's more than I ever hoped for. I would love to meet this crew of yours sometime."
                    scene tracey 172
                    cap "Ha! If Tanya knew that I had been talking to you, she would have my balls."
                    scene tracey 173
                    tra "Well I wouldn't want that. However, you have to promise me an introduction, when your delicates are not at such risk."
                    scene tracey 174
                    tra "Would you be able to point in the direction of the bathroom?"
                    scene black with Dissolve(1)
                    scene tracey 175 with Dissolve(1)
                    cap "Tracey, are you ok in there?"
                    label scene008:
                    scene tracey 176
                    tra "I thought I would slip into something more comfortable."
                    menu:
                        "[smgr]Well I don't have to be a telepath to know what's on your mind. Come here.":
                            $ club_bar02 = 2
                            play music "Talking With You.ogg" fadeout 1.0 fadein 1.0
                            scene tracey 177
                            pause
                            play movie "tracey_ak.webm" loop
                            show movie
                            pause
                            play movie "tracey_am.webm" loop
                            tra "My Captain! That was more than I was expecting."
                            play movie "tracey_acg.webm" loop
                            window hide
                            pause
                            scene tracey 178
                            stop movie
                            tra "I don't usually do this, but I want you to give it to me in my ass."
                            scene tracey 179
                            cap "I'll take it slow, it looks a little tight."
                            play movie "tracey_ada.webm" loop
                            show movie
                            tra "Oh Yes! That's it Captain, shove it in deep!"
                            window hide
                            play movie "tracey_adb.webm" loop
                            pause
                            play movie "tracey_af.webm" noloop
                            scene tracey_af119
                            pause
                            scene black with Dissolve(1)
                            scene tracey 191 with Dissolve(1)
                            cap "{i}(I should probably get back to the ship. They are probably wondering where I am.){/i}"
                            scene tracey 192
                            tra "[cname], you're awake."
                            scene tracey 193
                            cap "Sorry Tracey, but I need to make tracks. I assume you can let yourself out."
                            scene tracey 194
                            tra "Are you sure I can't do something, to convince my captain to stay a little longer?"
                            scene tracey 195
                            cap "I'm late already, I better go, before they send out a search party."
                            scene tracey 196
                            tra "You have my number, do call me when you're back in town."
                            scene black with Dissolve(1)
                            $ renpy.end_replay()
                            $ dtime = 1
                            $ day += 1
                            call music_back
                            call update_interact
                            call update_quest
                            jump hold
                        "I'm flattered Tracey, however my heart belongs to another.":

                            $ club_bar02 = 3
                            scene tracey 181
                            tra "Well you can't blame a girl for trying. It's been so long since I have had the company of a decent man."
                            scene tracey 182
                            tra "When you spend your time around creeps like Blaarg, opportunities are few and far between."
                            scene tracey 183
                            cap "I'm sorry Tracey, however it wouldn't be appropriate."
                            scene tracey 184
                            tra "Frak! That just makes me want you more."
                            scene tracey 185
                            tra "I guess you will just have to fantasize about how tonight could have ended. Remember, if you ever need to reach me, you have my number."
                            $ renpy.end_replay()
                            jump gideon_morning


label gideon_morning:
    if bs_tan1 == 0 and misc_main06c == 1:
        jump bs_tan
    if misc_v08b == 1:
        scene black with Dissolve(1)
        nar "With the current political situation you elect to return to the ship."
        $ dtime = 5
        jump room_cap
    else:
        scene black with Dissolve(1)
        scene apart 01 with Dissolve(1)
        cap "{i}(Guess I better make my way back to the ship.){/i}"
        $ dtime = 1
        $ day += 1
        call music_back
        call update_interact
        call update_quest
        jump hold

label apart_jiltan:
    play music "The Bluest Star.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    $ rand10 = renpy.random.randint(1,10)
    if rand10 > 6:
        scene apart 200 with Dissolve(1)
        tan devious "About time the two of you got here, I was thinking of starting without you."
    else:
        scene apart 201 with Dissolve(1)
        tan smile "Well aren't you two a sight for sore eyes."
    $ lewd_pos = renpy.random.choice(['a', 'b', 'c', 'd'])
    $ lewd_angle = "1"
    show screen minilewd_jt
    jump lewd_jt

label lewd_jt:
    scene black with Dissolve(0.5)
    while lewd_act != "cum":
        if lewd_act == "pos":
            if lewd_angle == "3":
                $ lewd_angle = renpy.random.choice(['1', '2'])
            if lewd_pos == "a":
                $ lewd_pos = renpy.random.choice(['b', 'c', 'd'])
            elif lewd_pos == "b":
                $ lewd_pos = renpy.random.choice(['a', 'c', 'd'])
            elif lewd_pos == "c":
                $ lewd_pos = renpy.random.choice(['a', 'b', 'd'])
            else:
                $ lewd_pos = renpy.random.choice(['a', 'b', 'c'])
        else:
            if lewd_pos in ["a","d"]:
                if lewd_angle == "1":
                    $ lewd_angle = renpy.random.choice(['2', '3'])
                elif lewd_angle == "2":
                    $ lewd_angle = renpy.random.choice(['1', '3'])
                else:
                    $ lewd_angle = renpy.random.choice(['1', '2'])
            else:
                if lewd_angle == "1":
                    $ lewd_angle = "2"
                else:
                    $ lewd_angle = "1"

        play movie ["ani_gid{}{}.webm".format(lewd_pos,lewd_angle)] loop
        show movie with Dissolve (1)
        show screen minilewd_jt
        pause

    hide screen minilewd_jt
    stop movie
    scene apart 601
    with Pause (1)
    show white
    with Pause (0.5)
    scene apart 602
    with Pause (1)
    show white
    with Pause (0.5)
    scene apart 603
    pause
    window auto
    $ lewd_act = "no"
    call love_calc (tan, 2)

    if misc_v08b == 1:
        scene black with Dissolve(1)
        nar "With the current political situation you elect to return to the ship."
        $ destination = "Pleiades Station"
        $ dtime = 5
        jump room_cap
    else:
        scene black with Dissolve(2)
        scene apart 300 with Dissolve(1)
        pause
        scene apart 301 with Dissolve(1)
        pause
        scene apart 302 with Dissolve(1)
        tan smile "We should probably be getting back to the ship."
        scene black with Dissolve(1)
        call music_back
        $ renpy.end_replay()
        $ dtime = 1
        $ day += 1
        call update_interact
        call update_quest
        jump hold
