
define fadeSlow = Fade(0.8, 1.0, 1)

    #label scene0:
    #if _in_replay:
        #call Rep_Start

    #if _in_replay:
        #call Rep_End

default persistent.cname = "John"
default persistent.lname = "Smith"
default persistent.cnick = "Cap"

default persistent.NameSet = False


screen sceneReplay1():
    tag menu
    modal True

    add "#000"
    add Transform("shaddyMod/images/ShaddyBG.png", zoom=1.0) xcenter 0.5 ycenter 0.5 alpha 0.65

    hbox:
        xcenter 0.5
        ycenter 40
        spacing 15
        hbox:
            spacing -5
            text "S" at delayed_blink(1.1, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "h" at delayed_blink(1.0, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "a" at delayed_blink(0.9, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "d" at delayed_blink(0.8, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "d" at delayed_blink(0.7, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "y" at delayed_blink(0.6, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "M" at delayed_blink(0.5, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "o" at delayed_blink(0.4, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "d" at delayed_blink(0.3, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "d" at delayed_blink(0.2, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "a" at delayed_blink(0.1, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "'" at delayed_blink(0.0, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "s" at delayed_blink(0.0, 2.0) outlines [(3, "#000")] style "shaddyHeader"
        hbox:
            spacing -5
            text "S" at delayed_blink(0.1, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "c" at delayed_blink(0.2, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "e" at delayed_blink(0.3, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "n" at delayed_blink(0.4, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "e" at delayed_blink(0.5, 2.0) outlines [(3, "#000")] style "shaddyHeader"
        hbox:
            spacing -5
            text "R" at delayed_blink(0.6, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "e" at delayed_blink(0.7, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "p" at delayed_blink(0.8, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "l" at delayed_blink(0.9, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "a" at delayed_blink(1.0, 2.0) outlines [(3, "#000")] style "shaddyHeader"
            text "y" at delayed_blink(1.0, 2.0) outlines [(3, "#000")] style "shaddyHeader"

    #text "ShaddyModda's Scene Replay" xcenter 0.5 ycenter 40 style "shaddyHeader"

    $ replay_scene_list=[]
    $ replay_scene_list.append(["scene001","images/prologue/e01 010.webp"])
    $ replay_scene_list.append(["scene002","images/prologue/e06 005.webp"])
    $ replay_scene_list.append(["scene003","images/prologue/e06 077.webp"])
    $ replay_scene_list.append(["scene004","images/prologue/e08 118.webp"])
    $ replay_scene_list.append(["scene005","images/prologue/e08 189.webp"])
    $ replay_scene_list.append(["scene006","images/ep04/main8a0.webp"])
    $ replay_scene_list.append(["scene007","images/ep05/side02 410.webp"])
    $ replay_scene_list.append(["scene008","images/ep05/tracey 176.webp"])
    $ replay_scene_list.append(["scene009","images/ep09/v09o 062.webp"])

    # hbox spacing 15 xcenter 0.5 ycenter 0.5:
    vpgrid cols 5 spacing 15 align(0.5,0.5):

        for i in replay_scene_list:
            $ scopeDict = {"quick_menu":False, "cname":persistent.cname, "lname":persistent.lname, "cnick":persistent.cnick}
            frame:
                background Solid("#0ed6f97F")
                xysize(250,145)
                imagebutton:
                    xcenter 0.5 ycenter 0.5
                    idle Transform((i[1]),zoom=0.125)
                    hover Transform(im.MatrixColor(i[1],im.matrix.brightness(0.20)), zoom=0.125)
                    action Replay(i[0], scope=scopeDict, locked=False)

    textbutton _("RENAME"):
        text_style "shaddyTextButton2"
        align(0.002,0.998)
        action SetVariable("rename", True), [ui.callsinnewcontext("Names")]

    textbutton "RETURN":
        text_style "shaddyTextButton2"
        align(0.5, 0.998)
        action Hide("sceneReplay1"), Return()

    vbox:
        align(0.998,0.998)
        xysize(175,150)
        imagebutton:
            idle im.Scale("shaddyMod/images/patreon.png", 150, 40)
            hover im.Scale(im.MatrixColor("shaddyMod/images/patreon.png", im.matrix.colorize("#cc33cc", "#009dff")), 175, 50)
            action OpenURL("https://www.patreon.com/ShaddyModda")
        imagebutton:
            idle im.Scale("shaddyMod/images/substar.png", 150, 40)
            hover im.Scale(im.MatrixColor("shaddyMod/images/substar.png", im.matrix.colorize("#cc33cc", "#009dff")), 175, 50)
            action OpenURL("https://subscribestar.adult/shaddymodda")
        imagebutton:
            idle im.Scale("shaddyMod/images/Discord.png", 150, 40)
            hover im.Scale(im.MatrixColor("shaddyMod/images/Discord.png", im.matrix.colorize("#f00", "#f00")), 175, 50)
            action OpenURL("https://discord.gg/qqdNVrtJWF")

label replayNames:
    if not persistent.NameSet:
        call Names
    return

label Rep_End:
    scene black with fadeSlow
    $ renpy.end_replay()
    return
