screen minilewd_ds:
    modal True
    zorder 200
    vbox:
        xpos 0.01
        ypos 0.02
        xanchor 0.0
        yanchor 0.0
        spacing 5

        imagebutton auto "i_pos_%s.png" action [SetVariable("lewd_act", "pos"), Jump("lewd_ds")]
        imagebutton auto "i_cam_%s.png" action [SetVariable("lewd_act", "cam"), Jump("lewd_ds")]
        imagebutton auto "i_cum_%s.png" action [SetVariable("lewd_act", "cum"), Jump("lewd_ds")]






label fleet_calc:
    $ strength_hel = int(50 * fleet_cruiser_hel + 20 * fleet_kal + 2.5 * fleet_zirca)
    $ fleet_g = strength_hel
    $ fleet_b = 0
    $ fleet_r = 0

    $ strength_aqa = int(16 * fleet_cruiser_aqa + 5 * fleet_frigate_aqa + 1.5 * fleet_fighter_aqa)
    if align_aqa == "g":
        $ fleet_g += strength_aqa
    elif align_aqa == "b":
        $ fleet_b += strength_aqa
    else:
        $ fleet_r += strength_aqa

    $ strength_dra = int(16 * fleet_cruiser_dra + 5 * fleet_frigate_dra + 1.5 * fleet_fighter_dra)
    if align_dra == "g":
        $ fleet_g += strength_dra
    elif align_dra == "b":
        $ fleet_b += strength_dra
    else:
        $ fleet_r += strength_dra

    $ strength_bas = int(16 * fleet_cruiser_bas + 5 * fleet_frigate_bas + 1.5 * fleet_fighter_bas)
    if align_bas == "g":
        $ fleet_g += strength_bas
    elif align_bas == "b":
        $ fleet_b += strength_bas
    else:
        $ fleet_r += strength_bas

    $ strength_lav = int(16 * fleet_cruiser_lav + 5 * fleet_frigate_lav + 1 * fleet_fighter_lav)
    if align_lav == "g":
        $ fleet_g += strength_lav
    elif align_lav == "b":
        $ fleet_b += strength_lav
    else:
        $ fleet_r += strength_lav

    $ strength_pol = int(18 * fleet_cruiser_pol + 8 * fleet_frigate_pol + 1.5 * fleet_fighter_pol)
    if align_pol == "g":
        $ fleet_g += strength_pol
    elif align_pol == "b":
        $ fleet_b += strength_pol
    else:
        $ fleet_r += strength_pol

    $ strength_rhe = int(25 * fleet_cruiser_rhe + 8 * fleet_frigate_rhe + 1.5 * fleet_fighter_rhe)
    if align_rhe == "g":
        $ fleet_g += strength_rhe
    elif align_rhe == "b":
        $ fleet_b += strength_rhe
    else:
        $ fleet_r += strength_rhe

    return ()





label v09a:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09a = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    play music "Into the Green.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)

    scene v09a 001 with Dissolve(1)
    kar nervous "I'm not sure how welcome I will be at the council meeting after what happened last time."
    scene v09a 002
    tiff devious "Well you certainly made an impression. Sometimes people need a swift kick to the head to bring the larger picture back into focus."
    scene v09a 003
    cap "There are larger issues at hand than worrying about stepping on the toes of a couple of politicians."
    scene v09a 004
    tiff think "What are they doing here? They do not have a role in council business."
    scene v09a 011
    sami "May I have a moment of your time, President Gracen."
    scene v09a 012
    tiff talk "Keep it brief, we shouldn't keep the rest of the council waiting."
    scene v09a 013
    sami "We are here to request representation on the council. A voice to represent the people, who would otherwise be overlooked."
    scene v09a 014
    tiff talk "The council needs to remain effective. We cannot be sidelined by endless debate from a multitude of representatives."
    tiff talk "Besides, you represent only a small fraction of the people, in comparison to the Poldar or Lavarian civilisations."
    scene v09a 015
    sami "You misinterpret my intent. Whilst individually, what you say is true. The number of unrepresented people in the Orion sector currently outweigh any of the represented races."
    sami "Whilst each fields a modest number of ships, combined they could be a useful addition to the defence of the sector."
    scene v09a 016
    tiff talk "Very well, what did you have in mind?"
    scene v09a 017
    sal "We propose a single representative, that will represent the interests of all of those that don't currently have a voice."
    sal "We can't afford a shrinking violet. They would need to speak up for what is right and their words need to convey an aura of command."
    scene v09a 018
    tiff talk "What you say makes sense, however you will need to nominate a representative."
    scene v09a 019
    sal "We have only just reached a quorum regarding the preferred selection, but have not had the chance to confirm it with her."
    scene v09a 020
    tiff talk "I can't do anything until this representative has accepted the position. You will need to speak with them and make your case."
    scene v09a 021
    sami "That is what we are currently doing. She has already made quite an impression on many and was the only potential candidate to gain universal support."
    scene v09a 022
    kar nervous "You can't be serious; I don't know anything about politics or statecraft. Besides, I already have other responsibilities."
    scene v09a 023
    sami "We have no interest in someone who would manipulate or deceive, to influence the outcome."
    sami "We need you to listen to the concerns of all the races you would represent, however also be willing to make the difficult decisions."
    scene v09a 024
    kar nervous "I can do that, however the others on the council will be unlikely to take my viewpoint into account."
    scene v09a 025
    cap "You underestimate the weight of your words Kara. The Heleon accepted you as the commander of the first wing, despite being an outsider."
    cap "The council took notice of you without any political title. Whilst they didn't like your scolding, you shifted their position. Something that is very difficult to do with stubborn people."
    scene v09a 026
    sal "San'al let slip what happened at the council meeting. This event, as much as anything else, convinced the bulk of the races to support your nomination."
    sal "Your name is being spoken at mealtimes, from penthouses in the cities to the humblest dwellings in the wilderness. The legend of a girl from the wilderness, willing to stand up against kings and queens."
    scene v09a 027
    kar nervous "Surely you exaggerate, I'm no hero."
    scene v09a 028
    cap "The heroes from the tales, needed their historians to change the narrative, to make them appear more than they were. You are an open book and from everything I have seen; a hero you are."
    cap "Whilst I would love to keep my hero to myself, you are destined for greater things. This is your calling, to protect a larger flock, including your own people."
    scene v09a 029
    kar talk "Thank you for the faith you show in me. I will do my best to protect all of our people."
    scene v09a 030
    lia smile "They have chosen wisely Kara. Perhaps there is hope for the people in this sector after all."
    scene v09a 031
    tiff devious "Navar and Breana will likely have something to say, however I know how to handle them."

    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v09a 041 with Dissolve(1)
    bre "I see that you have brought your bodyguard back to give us another spanking. Whilst I'm not against spankings per say, I would prefer a different setting and disciplinarian."
    scene v09a 042
    tiff angry "I was hoping that you were starting to take these proceedings more seriously Breana. However, I see that some things never change."
    scene v09a 043
    tiff talk "Before we get started on general business, I have an announcement to make. An additional seat is to be permanently added to the council."
    scene v09a 044
    nav "This is a civilian council. I will not stand by and let you add Commander [lname] to sway the voting."
    scene v09a 045
    tiff talk "That is not what I am suggesting. Balance needs to be achieved between the interests of all in this sector. Up to this point, a large portion of the inhabitants are unrepresented."
    scene v09a 046
    tiff smile "Kara has been appointed by a delegation representing those nations and will be joining the council."
    scene v09a 047
    nav "That's outrageous! What will this rabble add to the economic prosperity of the sector? Voting should be proportional to the economic contribution made."
    scene v09a 048
    bre "Navar has a point. However economics is such a poor evaluation criterion. Wealth is only useful if it can't be taken from you. Rhea can provide greater security than the Lavarian are capable of."
    scene v09a 049
    tiff devious "Interesting Breana. You would have voting proportional to military strength? Didn't know that you wanted the Heleon to hold sway over all council decisions?"
    scene v09a 050
    tiff talk "And Navar, your world may have free access to iron, however what would become of your factories if you couldn't access the other raw materials provided by this so-called rabble?"
    scene v09a 051
    tiff smile "I gather from your silence that there are no further objections and we can move on with other business?"

    if pirate_stance == "military":
        scene v09a 061
        tiff talk "Commander [lname], would you please give us an update of the current military operations against the pirates."
        scene v09a 062
        cap "They have largely been scattered to the winds. Unfortunately, we have suffered some losses. In addition to several Zirca, one of our Kal'traths was ambushed and was lost in the following firefight."
        scene v09a 063
        tiff talk "With the pirate situation resolved, I will contact Dar'vin Reth, to see whether we can persuade them to commit their military forces to the council."
        scene v09a 064
        bre "You will do no such thing. The Basari are protectorates of the Rhean and you will need to negotiate with me."
        scene v09a 065
        tiff angry "You would seek to assert the Rhean's authority over that of the council? The Basari have not agreed to become part of the Rhean Empire and I will be speaking to them whether you like it or not."
        $ fleet_kal += 1
        $ fleet_zirca -= 2
        $ fleet_frigate_dra += 1
        $ fleet_fighter_dra += 6
        $ fleet_fighter_bas += 6

    elif pirate_stance == "economic":
        scene v09a 071
        tiff talk "We have managed to reach an accommodation with the pirate faction. They have withdrawn their forces from Basari and Draenar space, for the time being."
        scene v09a 072
        tiff smile "I would like to thank the Heleon people for the resources that they have contributed to the cause."
        scene v09a 063
        tiff talk "With the pirate situation resolved, I will contact Dar'vin Reth, to see whether we can persuade them to commit their military forces to the council."
        scene v09a 064
        bre "You will do no such thing. The Basari are protectorates of the Rhean and you will need to negotiate with me."
        scene v09a 065
        tiff angry "You would seek to assert the Rhean's authority over that of the council? The Basari have not agreed to become part of the Rhean Empire. I will be speaking to them whether you like it or not."
        $ fleet_kal += 1
        $ fleet_zirca += 4
        $ fleet_frigate_dra += 1
        $ fleet_fighter_dra += 6
        $ fleet_fighter_bas += 6
    else:

        scene v09a 081
        tiff talk "Commander [lname], would please give us an update of the current pirate situation."
        scene v09a 082
        cap "Our scouts report that they have been avoiding Basari space. Whether it be Rhean presence or some other factor remains to be proven."
        cap "They have been hitting targets in Draenar space, however the Draenar have been holding their own."
        scene v09a 083
        kar talk "They are determined people. They will fight to the last man and woman if necessary to hold on to what is theirs."
        kar talk "If the council could intervene and provide some patrols, I believe they will be willing to assist the greater cause when asked."
        scene v09a 084
        bre "That is not necessary. The Rhean will provide what protection is required. We just need the Draenar to accept the protection of the Rhean Empire."
        scene v09a 085
        kar angry "The Draenar will never bow to the Rhean. They would sooner die than tarnish their honour by bending a knee to Nyobi."
        scene v09a 086
        kar talk "As the Draenar are new members to the council, we are duty bound to extend protection to them."
        scene v09a 087
        tiff pain "I sympathise with their plight; however military intervention comes at a cost."
        scene v09a 088
        menu:
            "[smgr]Help Draenar":
                $ pirate_stance = "draenar"
                scene v09a 089
                cap "We can spare some forces to patrol Draenar space. It would have been better to have acted sooner, however later is better than never."
                scene v09a 090
                tiff smile "Very well, make the necessary arrangements."
            "Focus on Hive":
                $ pirate_stance = "hive"
                scene v09a 091
                cap "We need to keep our focus on the main issue at hand. We can ill afford distractions at this time."
                scene v09a 092
                tiff worried "Let us just hope that the Draenar can hang on without our assistance."
        $ fleet_kal += 1
        $ fleet_zirca += 8
        $ fleet_frigate_dra -= 1
        $ fleet_fighter_dra -= 6
        $ fleet_fighter_bas += 6
        $ align_bas = "r"

    $ fleet_frigate_lav += 3
    $ fleet_frigate_rhe += 1
    $ fleet_fighter_rhe += 8
    $ fleet_frigate_pol += 1
    $ fleet_fighter_pol += 4
    $ fleet_frigate_aqa += 2

    call fleet_calc

    scene v09a 101 with Dissolve(1)
    cap "Lia, many around this table are not familiar with the Hive, would you please give them a quick education on the matter."
    scene v09a 102
    lia talk "There are records of the Hive in our earliest recorded history. From the time when your races were still bound to your home worlds."
    lia talk "Their movements were tracked by the Heleon, as they moved slowly across the sector."
    scene v09a 103
    lia talk "When we established the gate network, we took measures to prevent the Hive from utilising the network and thereby exerting their influence across this sector and beyond."
    lia think "Whilst their numbers are vast, they travelled at sub-light speeds. Hence it was relatively easy to avoid the region of space in which they resided."
    scene v09a 104
    nav "So if they move so slow and you know where they are, what are you worried about then?"
    scene v09a 105
    lia worried "The situation has changed. They have acquired jump technology. Distances that they used to traverse in centuries, they can now do so in days."
    lia talk "Thankfully their technology is limited, and their jump distances are only on par with the ships your race constructed for the Krillen."
    scene v09a 106
    cap "We have faced the Hive and the encounter did not go well. We were however able to recover some samples and our knowledge of the Hive has increased."
    cap "They do not conquer for wealth or technology. Their physiology is unlike ours and they need to consume higher order creatures to revitalise their DNA."
    scene v09a 107
    bre "More horror stories. I thought you would have given up on this tactic to unite the Orion races by now?"
    scene v09a 108
    cap "I don't expect all of you to believe what I say based upon my word alone. We will forward relevant data from the encounter and the subsequent research to your scientists."
    cap "Lia has also agreed to share sections from her people's archives that address the Hive."
    scene v09a 109
    raz "Where are they now? What do we need to do to protect ourselves?"
    scene v09a 110
    cap "We still have a few weeks before they can get in range of a populated world, but we should start preparing now, should the situation change."
    cap "We still are uncertain as to their total numbers and not in a position for a direct conflict. Transports and escorts should be on call however, should we need to evacuate a world in their path."
    scene v09a 111
    raz "Our people will stand with you Commander. Our forces are at your disposal."
    scene v09a 112
    kar nervous "I will have to get back to you Captain, once I have spoken to all the member worlds."
    scene v09a 113
    cap "Can we count on the Rhean to support the cause?"
    scene v09a 114
    bre "We will take a look at this so-called data of yours. But we cannot promise anything at this stage."
    scene v09a 115
    nav "We too need to review this information. We need to balance our assistance with that of the welfare of our people."
    scene v09a 116
    tiff talk "I call this meeting to a close. I will see you all back here next week."
    scene black with Dissolve(1)
    if rhean_stance in ["necklace","pirate"]:
        scene v09a 121 with Dissolve(1)
        bre "[cname], remember what we discussed? Now is the time for that demonstration."
        scene black with Dissolve(1)

    $ destination = phoebe_dest
    $ renpy.end_replay()
    $ dtime = 2
    call music_back
    $ loc = "hold"
    jump advance_time





label v09b:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09b = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)

    scene v09b 001 with Dissolve(1)
    tiff talk "Where is Breana? She is meant to be here."
    scene v09b 002
    raz "She was called back by Nyobi to their home world. She did not give any indication when or if she would return."
    scene v09b 003
    tiff worried "Can't say that she will be missed, however I would rather have an uncooperative representative from Rhea than no representative at all."
    scene black with Dissolve(1)
    if pirate_stance in ["economic","military"]:
        scene v09b 004
        tiff smile "Firstly I have spoken to Dar'vin Reth. I am happy to report that they have broken ties with the Rhean and the Basari are now part of the Orion Council of nations."
        scene v09b 005
        tiff smile "Kara, Dar'vin will be in contact with you shortly, to discuss arrangements."
        $ align_bas = "g"
    scene v09b 006
    tiff talk "Navar, have you managed to resolve your water supply issues?"
    if valeen_stance == "gate":
        scene v09b 011
        nav "With the assistance of the Heleon people, access to an extensive water bearing asteroid field was achieved via the local star gate."
        nav "Given the ease of water extraction from this source, all extraction of water from Hydas has ceased."
        scene v09b 012
        nav "With access to these water sources, the nobility are even talking about diverting water such that they can take baths."
        nav "Can you believe such a thing? The decadence of immersing yourself in water, with the only purpose of getting clean. Madness, bloody madness."
        scene v09b 013
        tiff smile "I am glad that things have worked out so well."
        $ align_aqa = "g"
        $ align_lav = "g"
    elif valeen_stance == "hydroponics":
        scene v09b 021
        nav "The hydroponic technology of the Heleon really is quite remarkable. With the increase in food generation efficiency we were able to cease water extraction from Hydas."
        nav "Our factories have been able to replicate this technology and for the time being it looks like our food source is now secure."
        scene v09b 023
        tiff talk "I would like to thank Lia and her people for the assistance provided. I know that it had a significant impact on the readiness of your fleet."
        $ align_aqa = "g"
        $ align_lav = "g"
    elif valeen_stance == "valeen":
        scene v09b 031
        nav "Extraction of water from Hydas continues and will need to do so for some time. There has been some resistance from the locals, however nothing we can't handle."
        nav "We thank the council for their wise decision not to interfere in economic matters outside their jurisdiction."
        scene v09b 033
        kar angry "Economic matter! Do you have any idea what this is going to do their home world?"
        scene v09b 034
        tiff talk "Kara, they entered into the agreement of their own free will. They have it in their power to sever this agreement should they wish to do so."
        scene v09b 035
        kar angry "I thought the responsibility of this council was to protect all the people of the Orion sector, even when it is from their own short sightedness?"
        scene v09b 036
        tiff talk "What is done is done. Should they run into environmental problems, we will provide what help we can afford."
        $ align_aqa = "r"
        $ align_lav = "g"
    else:
        scene v09b 041
        nav "What do you care? We were resolving the problem by extracting water from Hydas, however you put a stop to that."
        nav "As a result, many of our people will starve. You are no better than the Krillen."
        scene v09b 042
        tiff talk "There are other things at play here Navar. We cannot stand by and let you take advantage of another race."
        tiff worried "When matters with the Hive are resolved, we can turn our attention to what is needed to help your people."
        scene v09b 043
        nav "I am only here because our government wants to keep communication channels open."
        nav "The Lavarian will not be providing any assistance to the war effort. We have matters at home that need to be addressed first."
        $ align_aqa = "g"
        $ align_lav = "r"
    scene v09b 051
    tiff talk "Many of you are aware what happened last week, with the Hive attack on Telesto. I would firstly like to thank those on this council that facilitated the rescue mission to evacuate the surviving Leset."
    scene v09b 052
    raz "You said that they were not an immediate threat. What the hell happened?"
    scene v09b 053
    cap "We underestimated their mobility. Our forecasts were based upon our knowledge of the limitations of fusion technology."
    scene v09b 054
    lia talk "It's a matter of energy storage efficiency and the size of the gate required. With fusion generation there is a limitation to the strength of the gravitational field that can be generated."
    lia think "This in turn limits how much you can bend space-time and the total jump distance possible. With their recent jumps, it is clear they now have access to anti-matter technology."
    scene v09b 055
    nav "You are frak'n kidding us, right? The most powerful force in the sector, able to strike anywhere at any time?"
    scene v09b 056
    lia pain "I'm sorry, it's my fault. I wasn't thinking."
    scene v09b 057
    cap "Don't blame yourself Lia, it was just a matter of time before they stumbled across such technology."
    scene v09b 058
    cap "Based upon what I have read from the archives, it is not the first time the Hive have captured a Heleon ship."
    cap "Someone is working with them. One with an intellect far superior to their own. Integrating such technology so rapidly would be impressive, if the implications were not so dire."
    scene v09b 059
    raz "Do you know where they are headed? Where they are going next?"
    scene v09b 060 with Dissolve(1)
    cap "The Hive have been increasing jump distance with each successive jump. Always changing direction towards the closest inhabited system."
    cap "A couple of days ago they doubled back on themselves and are headed out of the Orion Sector."
    scene v09b 061
    raz "Thank the gods, they are moving away from the Orion sector. On their current path it looks like they will be clear of our sector in less than a week."
    scene v09b 062
    cap "I wouldn't be thanking them just yet. On their current trajectory, they appear to be headed directly to Earth."
    cap "Our window to raise a force to combat them is closing. Should they conquer Earth, all will be lost."
    scene v09b 063
    nav "Why should we worry about what happens a thousand light years away? We have our own problems to deal with."
    scene v09b 064
    kar worried "The humans are a divided people. Usually acting in their own self-interest. If they were enslaved and tasked to a single purpose, the results would be catastrophic."
    scene v09b 065
    cap "Kara is right. There are more people on Earth than the entire Orion Sector."
    cap "It might be 10 years, it might be 100 years. If we don't stand against them now, when they return, there will no standing against them."
    scene v09b 066
    tiff worried "We have to warn them. They have to be prepared to face what is to come."
    scene v09b 067
    cap "You are right. It will take all of us, if we are to stand a chance. Utilise every contact you have in the Earth Alliance."
    cap "We need to meet with the Earth Alliance president. We have to go home."

    scene black with Dissolve(1)
    if valeen_stance in ["gate","hydroponics"]:
        play music "Into the Green.ogg" fadeout 1.0 fadein 1.0
        scene v09b 071 with Dissolve(1)
        sal "I'm so happy that we managed to catch you before you left. What you have done for our people is amazing."
        scene v09b 072
        den "The way you solved the water shortage issues on Valeen, truly inspired. I had no idea that you were a man of such great intellect, as well as bravery."
        scene v09b 073
        cap "It wasn't all me. You really should be thanking Lia, for her role in resolving the problem."
        scene v09b 074
        den "There is no need to be modest. It falls upon us to show you just how grateful our people are for your actions."
        scene v09b 075
        sal "You have to come and visit me on Hydas. Your crew is welcome to attend of course. The beach villa is delightful this time of year."
        scene v09b 076
        den "You can't have him all to yourself. You have to invite me as well."
        scene v09b 077
        sal "Very well Denear, should Commander [lname] accept my invitation, I will arrange for transportation for you."
        scene v09b 078
        menu:
            "[smgr]Accept Invitation":
                $ misc_hydas = 1
                scene v09b 081
                cap "I would be delighted to accept your invitation Salacia. We will travel to Hydas when time permits."
                scene v09b 082
                den "I'm so excited! I have to find the perfect dress for you."
                scene v09b 083
                pause
                scene black with Dissolve(2)
            "Reject Invitation":
                $ misc_hydas = 3
                scene v08b 091
                cap "I'm sorry Salacia, but I can't afford distractions at this time. No matter how delightful they might be."
                scene v08b 092
                sal "I understand. You are an important man and responsibility is a heavy burden."
                scene black with Dissolve(2)

    if pirate_stance == "hive":
        $ fleet_frigate_dra -= 1
        $ fleet_fighter_dra -= 4
        $ align_dra = "r"
    else:
        $ align_dra = "g"

    $ fleet_kal += 1
    $ fleet_zirca += 8
    $ fleet_fighter_bas += 6
    $ fleet_frigate_lav += 2
    $ fleet_frigate_rhe += 1
    $ fleet_fighter_rhe += 6
    $ fleet_frigate_pol += 1
    $ fleet_fighter_pol += 4
    $ fleet_frigate_aqa += 2

    call fleet_calc

    $ destination = phoebe_dest
    $ renpy.end_replay()
    $ dtime = 2
    call music_back
    $ loc = "hold"
    jump advance_time






label v09c:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09c = 1
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a08ba.webm", stop_music=False)
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)

    scene v09c 001 with Dissolve(1)
    unk "A pleasure to meet you President, my name is Ravax."
    scene v09c 002
    tiff worried "What is going on here? Breana was supposed to be returning for this meeting."
    if rhean_stance == "necklace":
        scene v09c 011
        rav "Our esteemed queen is unfortunately not available to attend. With the recent change to the regime, she needs to keep her focus on resolving internal matters."
        scene v09c 012
        tiff shock "I don't follow. Nyobi was never requested to be here."
        scene v09c 013
        rav "I apologise for the lack of clarity in my earlier response. Our regime has had a shift in direction. The major houses deemed the path as set by Nyobi was detrimental to our people."
        rav "Queen Breana would like to formally reiterate our commitment to this council and to place our military forces at your disposal."
        scene v09c 014
        rav "She would also like to thank those in this council that could see through the deceptions she was required to undertake on Nyobi's behalf."
        scene v09c 015
        tiff nervous "I guess. We welcome your commitment to what is to come. Welcome to the council Ravax."
        $ align_rhe = "g"
        $ rhean_ruler = "Breana"
    elif rhean_stance == "refuse":
        scene v09c 021
        rav "Breana was recalled to home world to address some internal matters. She will not be returning to council meetings and Nyobi has sent me to represent the interests of the Rhean Empire."
        scene v09c 022
        tiff talk "I trust that you will conduct yourself appropriately and take into consideration the sector as a whole."
        scene v09c 023
        rav "But of course President. My role is to serve Queen Nyobi and I will not let my personal views taint what needs to be done."
    else:
        scene v09c 031
        rav "I am sorry to report that Breana will not be returning to her duties at the council. A tragic accident during the descent of her shuttle has resulted in her and the pilot perishing in the crash."
        rav "Our best investigators are scanning the wreckage, however given the devastation, determining the source of the accident appears unlikely."
        scene v09c 032
        tiff worried "The council will be happy to assist in this investigation. I'm sure Lia will be happy to have her scientists lend their knowledge and technology to the investigation."
        scene v09c 033
        rav "That will not be necessary President. We appreciate the offer, but cannot accept assistance in matters pertaining to the loss of a Rhean soul. To accept such assistance would be an affront to our god."
        scene v09c 034
        rav "I assure you though, that we are thoroughly investigating the events that lead to such a tragedy and will not rest until the source is found."
    scene black with Dissolve(1)
    scene v09c 041 with Dissolve(1)
    tiff talk "I apologise for having to cancel the council meeting last week. In these times it is important for communication lines to remain open."
    tiff talk "It was however necessary to attempt to enlist all the forces we can for the upcoming conflict and we have recently met with the pirate and salvage guilds."
    scene v09c 042
    raz "Why would you consort with such people? Those that prey on the weak and pick the flesh off the bones of the dead."
    scene v09c 043
    tiff worried "Now is not the time to take the moral high ground. We are fighting for the very survival of this galaxy. It comes down to numbers and they are not in our favour."
    if align_pir == "r":
        scene v09c 051
        tiff pain "Our efforts were in vain. Neither guild will contribute to the defense of the galaxy."
        tiff pain "I suspect that they are salivating at the thought of taking advantage of the chaos that will result following the upcoming battle."
        scene v09c 052
        kar angry "We will not forget their abandonment of humanity. Should we make it out of the forthcoming battle, we will make them pay for their lack of honour."
    else:
        scene v09c 061
        tiff smile "Despite our differences, on the surface at least, it appears that they are committed to the eradication of the Hive."
        tiff nervous "I don't want to think about their motives for helping, however we should be grateful for the part they will play."
        scene v09c 062
        cap "Their presence will be a major boost to our chances of success. They are used to fighting against superior forces and will likely adopt tactics we would not consider."
        cap "Let's hope that their unconventional methods can cause sufficient confusion, to sway the tide of battle."
    scene v09c 071
    cap "The Hive continue their progress to Earth. Projections have them arriving late Wednesday, Earth time."
    scene v09c 072
    cap "There is no longer any time for indecision. Planning for the final encounter is upon us and the pieces we have to play with need to be finalised."
    scene v09c 073
    cap "Kara, what forces are the league able to contribute to the final battle?"
    scene v09c 074
    kar talk "Many of the smaller worlds would like to assist, however their ships would serve no purpose in what is to come."
    kar talk "Within the league only the Aqualean, Basari and Draenar are able to contribute materially to the cause."
    if align_aqa == "r":
        scene v09c 081
        kar worried "The Aqualean have indicated they are not able to help. The environmental problems on their home world have crippled any ability to assist."
    if align_bas == "r":
        scene v09c 082
        kar pain "The Basari have not forgiven the council for not intervening whilst they were being harassed by pirates."
        kar worried "I hope they can eventually become valuable members, but their current level of mistrust will take time to overcome."
    if align_dra == "r":
        scene v09c 083
        kar angry "Why didn't you lift a finger to help the Draenar? They are an honourable people, and it would only have taken a small gesture on your part to secure their loyalty."
        scene v09c 084
        kar pain "Even if I could persuade them to assist, their forces have been decimated by the ongoing attacks."
    if align_aqa == "r" and align_bas == "r" and align_dra == "r":
        scene v09c 085
        kar angry "How could you abandon all of the minor races that this council was formed to protect? I understand the need to fight the larger foe, but to abandon all of them."
    elif align_aqa == "g" and align_bas == "g" and align_dra == "g":
        scene v09c 086
        kar smile "I am happy to report that they stand with you Captain. Their forces are at your disposal."
    else:
        scene v09c 087
        kar nervous "The remainder are with you. Hopefully the others will be brought into the fold in time."
    scene v09c 091
    lia nervous "There is no need to ask, the Heleon people are with you. We abandoned the galaxy millennia ago and it is our responsibility to make reparations."
    if align_lav == "r":
        scene v09c 092
        nav "We would like to help, however the problems at home need to come first. There is no point winning a battle in a distant part of the galaxy if there is nobody alive to come home to."
    else:
        scene v09c 093
        nav "You have held up your end of the deal Commander. Don't worry, the Lavarian will hold up their end and you will have all the forces we can muster."
    scene v09c 094
    raz "The Poldar as always will stand with you Commander."
    if align_rhe == "r":
        scene v09c 095
        rav "The Rhean Empire cannot get involved in matters in a distant part of the galaxy. We wish you well, however Rhea will not be getting involved."
    else:
        scene v09c 096
        rav "When I was assigned to this post, Queen Breana made it very clear that our people would assist the cause, in any way requested. Far be it for me to question the word of her highness."
        scene v09c 097
        rav "If you could put in a favourable report, it would be appreciated. I would like to keep my head on my shoulders, where it belongs."
    scene v09c 098
    cap "Have all your forces assemble in orbit over Pheobe by no later than 0700 Wednesday morning. We will be jumping directly to Earth space from here."
    scene black with Dissolve(1)

    if pirate_stance == "hive":
        $ fleet_frigate_dra = 0
        $ fleet_fighter_dra = 0
    else:
        $ fleet_frigate_dra += 1
        $ fleet_fighter_dra += 4

    $ fleet_kal += 1
    $ fleet_zirca += 8
    $ fleet_fighter_bas += 6
    $ fleet_frigate_lav += 2
    $ fleet_frigate_rhe += 1
    $ fleet_fighter_rhe += 6
    $ fleet_frigate_pol += 1
    $ fleet_fighter_pol += 4
    $ fleet_frigate_aqa += 2

    call fleet_calc

    $ renpy.end_replay()

    $ destination = phoebe_dest
    $ renpy.end_replay()
    $ dtime = 2
    call music_back
    $ loc = "hold"
    jump advance_time





label v09d:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09d = 1

    play music "Dystopia.ogg" fadeout 1.0 fadein 1.0
    scene v09d 001 with Dissolve(1)
    rac worried "Captain, I have received a message from Maise. The Hive, they have invaded Telesto."
    scene v09d 002
    cap "What! That is light years from their projected position."
    scene v09d 003
    rac worried "Maise is docking now. She requests that you meet her in the hold and speak to her face to face."
    scene black with Dissolve(1)
    scene v09d 011 with Dissolve(1)
    mai "We lost track of the swarm Tal. We were keeping our distance and were unable to determine the destination of their gate."
    mai "Their destination did not fit within our search grid and by the time we determined their location, the invasion was already underway."
    scene v09d 012
    cap "What is the situation on the ground Maise?"
    scene v09d 013
    mai "Most of the cities are already overrun, however some isolated settlements have not been attacked yet. There is still time to save some of the Leset population."
    scene v09d 014
    cap "We will need every transport to evacuate the remaining people on Telesto. Tanya and I will be going down to the surface on Callisto, I cannot put the rest of the crew in harm's way."
    scene v09d 015
    mai "Tal'Ari, we cannot afford to lose you. You need to command from the relative safety of a Kal'trath."
    scene v09d 016
    cap "No! I need to gauge the situation on the ground. I will be staying with my ship."
    scene v09d 017
    kar worried "What is going on? What's the emergency?"
    scene v09d 018
    cap "Telesto has been invaded by the Hive. Tanya and I will be going in with the other transports, to rescue who we can from the surface. The rest of you will stay with the fleet."
    scene v09d 019
    kar angry "Frak That! I'm not going to hide whilst the people I have sworn to protect are massacred. If a Hive boarding vessel breaches the hull, you won't stand a chance without me."
    scene v09d 020
    cap "You are right. Have Sam prepare herself for the mission as well. The others need to get to safer ground, no arguments."
    scene black with Dissolve(1)

    scene v09d 031 with Dissolve(1)
    tan nervous "The transports are standing by. We will drop to the surface on your order."
    scene v09d 032
    cap "Lia, once we enter the atmosphere, I will not be able to effectively command the wing. I need you to assume command."
    scene v09d 033
    lia nervous "I can't! You know what happened last time."
    scene v09d 034
    cap "I have faith in you Lia. Just rely on logic rather than emotion to guide your decisions. I willingly place my life in your hands."
    scene v09d 035
    cap "Maise, we are ready to descend to the surface. Have the fighters clear us a path."
    play music "End of the Abyss.ogg" fadeout 1.0 fadein 1.0
    scene v09d 036 with Dissolve(1)
    pause
    scene v09d 037 with Dissolve(1)
    pause
    scene v09d 038 with Dissolve(1)
    tan nervous "We are on the surface. We don't have long, the Hive are already closing in."
    scene v09d 039
    cap "I am heading down to the hold. Kara will need my help to evacuate the Leset."
    scene black with Dissolve(1)

    scene v09d 041 with Dissolve(1)
    cap "RUN! Everyone to the transports, RUN!"
    scene v09d 042 with Dissolve(1)
    pause
    scene v09d 043 with Dissolve(1)
    cap "Lia, we are being overrun. I need you to do something!"
    scene v09d 044 with Dissolve(1)
    pause
    scene v09d 045 with Dissolve(1)
    cap "Get us out of here Tanya! Head directly for the gate!"
    scene v09d 046 with Dissolve(1)
    pause
    scene black with Dissolve(1)

    scene v09d 051 with Dissolve(1)
    pause
    scene v09d 052 with Dissolve(1)
    cap "You have this Tanya. No matter what, don't stop."
    scene v09d 053
    tan worried "Captain, we have a problem."
    scene v09d 054 with Dissolve(1)
    tan worried "A hive breaching vessel has latched on. It's boring through the hull into the medbay."
    scene v09d 055
    cap "Roger. Once Kara and I are there, lock the doors behind us. Sam will need to do what she can, should they get past us."
    scene black with Dissolve(1)

    if misc_main06e == 1:
        scene v09d 061 with Dissolve(1)
        kar smile "Good, you brought your katana. You heard what Julia said, I don't know how effective bullets will be against these things."
        scene v09d 062
        pause
        scene v09d 063
        pause
        scene v09d 064
        pause
        scene v09d 065
        kar devious "Nicely done. You remembered to poke them with the pointy end."
    else:
        scene v09d 071 with Dissolve(1)
        kar nervous "Stay behind me. You heard what Julia said, I don't know how effective bullets will be against these things."
        scene v09d 072
        pause
        scene v09d 063
        pause
        scene v09d 073
        pause
        scene v09d 074
        pause
        scene v09d 075
        kar devious "When will you ever learn. Nothing beats four feet of tempered steel."

    play music "A New Year.ogg" fadeout 1.0 fadein 1.0
    scene v09d 081
    pause
    scene v09d 082
    kar smile "It's ok little one. Aunty Kara has taken care of the bad men."
    scene v09d 083
    cap "Thanks Kara. I better get back to the bridge and see what is happening."
    scene black with Dissolve(1)

    scene v09d 091 with Dissolve(1)
    tan talk "We are clear Captain. We should be touching down on Pheobe shortly."
    scene v09d 092
    cap "Guess I better check in with Lia."
    scene v09d 093 with Dissolve(1)
    cap "What did you do Lia? Everything went white and hundreds of Hive went up in flames."
    scene v09d 094
    lia nervous "Did it work alright? Are you ok?"
    scene v09d 095
    cap "Did it work? Boy did it work! You did great Lia."
    scene black with Dissolve(1)

    scene v09d 101 with Dissolve(1)
    cap "I see that you are taking your protector role very seriously."
    scene v09d 102
    kar smile "Olivia, this is Commander [cname]. He is a special friend of mine."
    scene v09d 103
    oli "Hello [cname]."
    scene v09d 104
    kar nervous "Olivia got separated from her parents. I have contacted Alice and she is attempting to track down whether they made it out on one of the other transports."
    scene v09d 105
    oli "Aunty Kara, is it really true that you can breathe fire? My father said you roasted the evil Lavarian, but you don't have scales like a dragon."
    scene v09d 106
    kar smile "Sometimes Oli, I wish I could. I do have a friend that can shoot fire from her hands. Perhaps you can ask her for protection?"
    scene v09d 107
    oli "Nah. Nobody could replace you Aunty Kara."
    scene black with Dissolve(1)

    scene v09d 111 with Dissolve(1)
    kar nervous "Did you find them Alice?"
    scene v09d 112
    oli "Mama, Papa, where did you go?"
    scene v09d 113 with Dissolve(1)
    pause
    scene v09d 114 with Dissolve(1)
    cap "It's ok Kara. There is no need to cry. Olivia is back where she belongs. Once this is all over, you will have a chance to settle down and start a family of your own."
    scene black with Dissolve(1)

    $ renpy.end_replay()
    $ dtime = 3
    call music_back
    $ loc = "hold"
    jump advance_time






label v09e:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09e = 1
    play music "Its Coming.ogg" fadeout 1.0 fadein 1.0

    scene v09e 001 with Dissolve(1)
    sen "I have brought the prisoner as requested, my queen."
    scene v09e 002
    que "I hear that the anti-matter drive test on the drop ships went well. You need to integrate this technology to the mothership as well."
    scene v09e 003
    xyl "I will do as you request. Is there anything else that you require?"
    scene v09e 004
    que "I was wondering if you would be able to settle the validity of a rumour of a distant planet. This Earth I hear of, is said to contain billions of humanoids."
    scene v09e 005
    xyl "{i}(The Earth Alliance has been a thorn in my side for years. With them dealing with the Hive, there will be nothing to restrict me from rebuilding, after I escape this shithole.){/i}"
    scene v09e 006
    que "I am waiting slave, answer me!"
    scene v09e 007
    xyl "The Earthers are like a virus. They breed and consume. Once they have exhausted a place, they move on to the next."
    xyl "The rumours of this Earth are correct. Last time I looked, the population of their home planet was more than thirteeen billion."
    scene v09e 008
    xyl "The planet has little in the way of defenses and their people are gathered in dense cities. They will provide little resistance."
    scene v09e 009
    que "Have the pilots change course for this Earth. The ground forces will need to recalibrate for occupation of this planet."
    que "The engineers will need to construct more maturation pods. With the genetic material from this planet we will be able to undertake another expansion."
    scene v09e 010
    xyl "Queen, I have done all that you have asked. Following the mothership drive modifications, I demand that you release me from my current service."
    scene v09e 011
    que "You will be released when you are no longer of use to me. Your genetic material will be absorbed by the Hive. You should feel honoured to become part of something greater."
    scene v09e 012
    que "Take him to the drive chamber and put him to work."
    scene v09e 013
    xyl "{i}(Now that I know of our destination, I can put my plan into action. Nobody keeps me caged.){/i}"
    scene black with Dissolve(1)
    $ renpy.end_replay()
    return





label v09g:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09g = 1
    play music "Windwalker.ogg" fadeout 1.0 fadein 1.0
    nar "Meanwhile not too far away."
    scene v09g 001 with Dissolve(1)
    que "Slave, you wanted to see me?"
    play sound "hive_exp.mp3"
    scene v09g 002
    pause
    scene v09g 003
    que "So is this your work?"
    scene v09g 004
    xyl "Did you really think you could keep me caged?"
    scene v09g 005
    xyl "I've done a little reprogramming. Time for you to die."
    scene v09g 006
    xyl "{i}(Those should take care of the queen. No time to waste, my ship away from here awaits.){/i}"
    scene black with Dissolve(1)
    play sound "hive_expg.mp3"
    scene v09g 011
    pause
    scene v09g 012
    pause
    play sound "hive_exp.mp3"
    scene v09g 013
    pause
    scene v09g 014
    xyl "No!"
    scene v09g 015
    que "Did you really think that a couple spiders would stop me?"
    scene v09g 016
    xyl "I will not be caged any longer. DIE BITCH!"
    scene v09g 017
    pause
    scene v09g 018
    pause
    scene v09g 019
    pause
    scene v09g 020
    pause
    scene v09g 021
    pause
    scene v09g 022
    pause
    scene v09g 023
    que "{i}(Do they really think that they can stand against me? Earth first and then the rest of the galaxy will follow.){/i}"
    scene black with Dissolve(1)
    call fleet_calc



    $ renpy.end_replay()
    jump v10a
    return




label v09h:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09h = 1
    play music "Terminus.ogg" fadeout 1.0 fadein 1.0
    scene v08m 001 with Dissolve(1)
    cap "{i}(Why did Lia have to wake me at this hour. I guess I better make my way to the bridge and find out what she wants.){/i}"

    scene v09h 002 with Dissolve(1)
    cap "So Lia, why did you wake me at this hour?"
    scene v09h 003
    lia smile "I have a surprise for you. They should be here in a moment."
    scene v09h 004
    pause
    scene v09h 005 with Dissolve(1)
    tan shock "Oh my God, she's beautiful."
    scene v09h 006
    pause
    scene v09h 007
    cap "So this is the 'little' project you have been working on?"
    scene v09h 008
    lia devious "A girl has to have her secrets doesn't she?"
    scene black with Dissolve(1)

    scene v09h 011 with Dissolve(1)
    cap "So she is big and shiny. What else can she do."
    scene v09h 012
    lia smile "It's a new ship of my own design. In our tongue it is a Turi'Ceser. It would most closely translate to lightning shaper in your language."
    scene v09h 013
    lia talk "As a cruiser class vessel, it is significantly more powerful than a Kal'trath. It is also intended to serve as a hub for coordinating a battle."
    scene v09h 014
    lia talk "If you look down, I have included a holographic projection system based upon the technology from the situation room."
    lia talk "It will allow you to view the combat zone in real time and issue commands to the entire fleet."
    scene v09h 015
    tan shock "[cnick], You have to see this! The pilot's seat, it's custom moulded to my shape."
    scene v09h 016
    lia smile "Did you really think I would pick anybody else to pilot my ship."
    scene v09h 017
    cap "The ship's size and power is all very impressive, however we may have been better served to allocating resources to construct a few more Kal'trath."
    scene v09h 018
    lia wink "Do you really think I can't do the numbers? Once you see the main feature, I'm sure you will change your mind."
    scene v09h 019 with Dissolve(1)
    lia talk "I am aware of your concern of the Kal'trath's reliance on a single powerful axial weapon. Effective against the Krillen, however far from ideal against the Hive."
    scene v09h 020
    lia smile "The power configuration and this interface, is the solution to this issue. This primary fire control can split the fire to dozens, perhaps hundreds of targets."
    scene v09h 021
    cap "Wow! A few more of these and the Hive swarm won't stand a chance."
    scene v09h 022
    lia nervous "There is a problem with that concept. The fire control is as much intuition as science. It requires an elemental to shape the energy discharge."
    lia pain "We experimented with others, however only I was able to control the beam. Unless you can find another elemental, this ship will remain unique."
    scene v09h 023
    cap "I was hoping that we could spare you from the final confrontation. Should we fail, only Dione can resist a full Hive attack. I was hoping it could act as a safe haven."
    scene v09h 024
    lia talk "You should know me better than that by now. I would never abandon the crew in their time of need."
    lia devious "Now with this ship you have no excuse for keeping me out of the battle."
    scene v09h 025 with Dissolve(1)
    kar pain "There you are. Why didn't you wake me?"
    scene v09h 026
    kar talk "Hey, this isn't a Kal'trath. Where are we?"
    scene v09h 027
    cap "I'll bring you up to speed later. Go and wake the others. It's time to enlist another ally. It's time to go to Earth."
    scene black with Dissolve(1)
    scene v09i 001 with Dissolve(1)
    cap "Maise, have Callisto taken to Dione and the second wing activated and moved to our position. If we are going to convince the Earth Alliance, we will need to get their attention."
    scene v09i 002
    tiff talk "You sent for me? Hang on, where are we?"
    scene v09i 003
    cap "It's a Turi'Ceser. I'll inform you of the details later. I need you to call your mother and let her know that we are coming to Earth. I don't want the locals to react poorly to our sudden appearance."
    scene v09i 004
    tiff smile "No problem, when should I tell them we will be arriving?"
    scene v09i 005
    cap "In a few minutes."
    scene black with Dissolve(1)
    $ renpy.end_replay()

    $ fleet_cruiser_hel += 1
    call fleet_calc

    jump v09i




label v09i:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09i = 1


    play music "I Walk With Ghosts.ogg" fadeout 1.0 fadein 1.0
    scene v09i 011 with Dissolve(1)
    tiff nervous "Mother, are you there?"
    scene v09i 012
    lora angry "Tiffany, what are you doing calling me in central command? Hang on, how did you even know I was here?"
    scene v09i 013
    tiff nervous "[cname] asked me to inform you that we will be arriving at Earth shortly. Would you please ensure that the local forces stand down? We wouldn't want to accidentally hurt them."
    scene v09i 014
    lora talk "Very well Tiffany, I will have them stand down. When will you be arriving?"
    scene v09i 015
    tiff smile "Oh, could you also please rouse the Earth Alliance President? We urgently need to speak with him."
    scene black with Dissolve(1)
    scene v09i 016 with Dissolve(1)
    unk "Admiral, there is a gate forming above Earth. It's huge!"
    scene v09i 017
    lora angry "What is the origin of the gate Corporal? I need to know!"
    scene v09i 018
    unk "The sensors say the Orion Sector. But that's impossible, it's more than a thousand light years away."
    scene v09i 019
    lora think "{i}(So they seek to put us in a defensive stance from the outset. These negotiations are going to be interesting.){/i}"
    scene black with Dissolve(1)

    scene v09i 021 with Dissolve(1)
    sai "What is all this ruckus? What brings me to the capital at this hour?"
    scene v09i 022
    lora talk "Mr President, may I present Orion Council President Tiffany Gracen, High Commander [lname], Queen Lia Amata of the Heleon and Protector Kara."
    scene v09i 023
    sai "So you are the new leadership of the Orion Sector. You really should have followed standard protocols and used the correct channels."
    sai "I'm here now. What is so urgent you rouse me from my slumber?"
    scene v09i 024 with Dissolve(1)
    tiff talk "We are here on a matter of planetary security. The very survival of the Earth Alliance may depend upon your actions following this meeting."
    tiff talk "An alien force is on course for Earth and will arrive in a little over two weeks. This is a force that you are not prepared to resist."
    scene v09i 025
    sai "It must be a Thursday. Doomsday predictions always arrive on Thursdays."
    scene v09i 026
    kar angry "This is no time to be making jokes! We are here to save you from extinction."
    scene v09i 027
    sai "How dare you speak to me in such a tone. You need to have more respect for the office of the President."
    scene v09i 028
    cap "I apologise for Kara's comments. As she has experienced her civilisation being wiped out by an alien invasion, she tends to be sensitive about such matters."
    cap "We have not come to request anything from you. We have come to warn you and assist in the protection of your planet and your people."
    scene v09i 029
    vox "I can assure you we are quite safe here. The planetary defense system offers complete security to the planet. I would stake my reputation on it."
    menu:
        "Humour Vox":
            scene v09i 031
            cap "As you say, the defense grid is quite impressive, however wouldn't it be prudent to field an overwhelming force in order to decimate the threat?"
            scene v09i 032
            vox "You seem to have lost your way Commander. Spending too much time amongst these aliens. Have you lost all faith in the Alliance?"
            scene v09i 033
            cap "It's not a matter of faith. I have seen much over the past few months. I can assure you, that despite your confidence, you will not prevail over the incoming forces."
            scene v09i 034
            sai "You have my attention; what do you propose?"
        "[smgr]Reality Check":
            $ align_ear = "g"
            scene v09i 041
            cap "Lia, would you please educate the Admiral here on the effectiveness of Earth's defense grid in protecting against alien threats."
            cap "For instance, if the Heleon wanted to destroy Earth, what options would be available?"
            scene v09i 042
            lia think "Hmmm, just off the top of my head there are a few ways we could do it."
            scene v09i 043
            lia think "We could gravitationally link your moon with Jupiter and sling it into the Earth."
            lia think "If we ejected anti-matter into the sun, the resultant solar flare would irradiate everything on the Earth's surface."
            scene v09i 042
            lia talk "It's a little boring, however prolonged Kal'trath fire would superheat the planets core, resulting in every volcano on the surface simultaneously erupting."
            scene v09i 044
            lia talk "With the lack of any real planetary defense, the possibilities are endless."
            scene v09i 045
            sai "Errr Rupert. Is what she saying true? Can they really do what she says?"
            scene v09i 046
            rup "Based upon the data from their gate jump earlier today and other reports, I have no reason to doubt her."
            scene v09i 047
            sai "Well, that changes matters significantly. What do you need us to do?"

    scene v09i 051
    nar "You detail the incoming Hive threat and agree to a framework for the coordination of your forces. Lia even spends some time educating Rupert on how to upgrade their defenses."
    scene v09i 052
    sai "I will do what I can to sway the administration to vote in favour of placing our forces under your control. Anything you can do to sway the minds of the masses will greatly assist."
    sai "President Gracen, if acceptable to you, I will set up a presidential briefing for later today."
    scene v09i 053 with Dissolve(1)
    cap "Tiffany and I should be fine, however would you keep an eye on Lia. The way he has been looking at her, I wouldn't want her to turn up in one of Rupert's Laboratories."
    scene v09i 054
    cap "{i}(It's time to call in a couple favours.){/i}"
    scene black with Dissolve(1)


    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene v09i 061 with Dissolve(1)
    tra "Your here, you're really here! Don't you look dashing in your new outfit."
    scene v09i 062
    cap "I hope the late notice didn't cause a problem with programming."
    scene v09i 063
    tra "Are you kidding me? Since your fleet showed up earlier today, it's all anybody is talking about. My producer almost had kittens when I informed her I had arranged this interview."
    scene v09i 064
    cap "I guess we better get this interview started. If I'm not back on the ship in time, the girls will kill me."
    scene black with Dissolve(1)


    scene v09i 071 with Dissolve(1)
    tra "We are here today with High Commander [lname], whose fleet stunned onlookers when it appeared in our skies earlier today."
    scene v09i 072
    tra "So Commander [lname], would you please clarify for the audience your position and whom you represent?"
    scene v09i 073
    cap "This is not time for formalities Tracey, please call me [cname]."
    scene v09i 074
    cap "I serve as the Commander for a multi-planetary force from civilisations spanning the Orion Sector."
    cap "Following the defeat of the Krillen, this force was assembled in parallel with the establishment of the Orion Council."
    scene v09i 075
    tra "Many would doubt your claims of the defeat of the Krillen. A force the Earth Alliance spent years battling."
    scene v09i 076
    cap "Sorry, I lost my train of thought there for a moment."
    scene v09i 077
    cap "The Earth Alliance Fleet is a great accomplishment for the people of this and the Pleiades sector."
    cap "In galactic terms though, they are but toddlers stepping onto a larger playing field."
    scene v09i 078
    tra "The Admiralty will likely be unhappy to hear those comments [cname]."
    scene v09i 079
    cap "I've served in both forces and have seen the stark differences between their capabilities."
    cap "I do not say this to belittle the Earth Alliance force, but to provide context for the danger that is rapidly approaching."
    scene v09i 080
    tra "This threat that is approaching, what details can you share with us at this time?"
    scene v09i 081
    menu:
        "[smgr]Brutal Truth":
            $ align_civ = "g"
            scene v09i 091
            cap "The Hive are an ancient race that has been a scourge in the Orion Sector for millennia. They move from world to world, stripping it bare of every living thing and then moving on."
            cap "They have recently obtained gate technology and have their sights set on Earth. If we fail to stop them, they will consume every man, woman and child on this planet."
            scene v09i 092
            tra "Are you seeking to create a panic? The store shelves will be stripped bare, people will be huddling in bunkers."
            scene v09i 093
            cap "That is not my intent. Panic and hide if you must, but it won't do you any good. I have seen planets invaded by the Hive. They leave nothing behind."
            cap "Every citizen that is capable of offering some assistance to the defense of the planet, coordinate with your local representative. Every little thing counts."
        "Gentle Approach":
            scene v09i 101
            cap "An alien race known as the Hive are headed to Earth. We are here on behalf of the civilisations of the Orion Sector to offer our assistance in defending against this foe."
            scene v09i 102
            tra "Should the public be worried? Is the situation in hand?"
            scene v09i 103
            cap "Provided that the Earth Alliance forces are recalled in protection of Earth, I am confident that our combined forces will be triumphant."
    scene v09i 111
    tra "That was High Commander [lname]. This is Tracey Underwood signing off."
    scene black with Dissolve(1)
    scene v09i 112 with Dissolve(1)
    tra "Just between the two of us, we are in trouble aren't we."
    scene v09i 113
    cap "Things don't look good. The sheer number of the enemy are a grave concern."
    cap "As a military officer, continually putting his life in danger, I say live lifely when the opportunity presents itself."
    scene v09i 114
    tra "I'll try."
    scene v09i 115
    tra "Hey, when are you going to let me meet the rest of your crew?"
    scene v09i 116
    cap "They are going to need a break before facing the Hive. You know the Club Exotica on Gideon? I'll send you a message when it is time."
    scene v09i 117
    tra "You better! A true reporter can't live only seeing half the story."
    scene black with Dissolve(1)
    nar "You make your way back to the Turi'Ceser and return with the others back to Callisto."
    scene black with Dissolve(1)

    call fleet_calc

    $ renpy.end_replay()
    $ dtime = 3
    call music_back
    $ loc = "hold"
    jump advance_time





label v09k:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09k = 1
    play music "Cyberpunk.ogg" fadeout 1.0 fadein 1.0
    scene v09k 001 with Dissolve(1)
    gai "Rachel. So this is the sorry excuse for a Captain you have thrown your lot in with? A position on my crew is always available should you choose to return."
    scene v09k 002
    rac smile "You look to be keeping well Gaile. Tell me that you aren't still employing that methane breather?"
    scene v09k 003
    gai "What can I say, he knows his stuff. It would be nice for the ship to not smell like three day old farts though."
    scene v09k 004
    gai "Rumour has it that you have gone all fancy on us. Attending balls and shit. Look around, what more could you ask for?"
    scene v09k 005
    vai "The money, when do we get to the money? The mighty Vaine doesn't waste his time unless he's getting paid."
    scene v09k 006
    gai "Back in your box you ape. If we let you handle this, we would have to figure out how to split a few magic beans."
    scene v09k 007
    rac talk "We should probably grab a seat. [cname] can outline our proposal."
    scene black with Dissolve(1)
    scene v09k 011 with Dissolve(1)
    cap "You may have heard about an imminent threat to the very survival of Earth."
    scene v09k 012
    gai "A new boogie monster they say. Going to swallow the planet whole."
    scene v09k 013
    cap "I can assure you, they are quite real. We are going to have to recruit everyone available to stand against them."
    scene v09k 014
    kii "You're not going to turn tail and run like a little bitch again are you? I had friends on Telesto, they didn't deserve to go out like that."
    scene v09k 015
    cap "They caught us off guard at Telesto. That is something I am not going to allow again."
    scene v09k 016
    cap "I am prepared to pay a pretty penny for your assistance. Fifty thousand credits and free repairs for every vessel that joins the fight."
    scene v09k 017
    gai "That's awfully generous. You seem to be pretty desperate for our help. What guarantees do we have that you will hold up your end of the bargain?"
    scene v09k 018
    cap "The Orion Council will pay ten thousand credits up front. Another forty thousand for every ship that survives."
    scene v09k 019
    kii "Can't you see? He just wants us as cannon fodder. Nobody will survive to claim the rest of the bounty. Frak'n human."
    scene v09k 020
    gai "I'm interested, however if we decide to get involved. We will not be taking commands from you or your underlings."
    gai "I'm still not convinced though. What else do you have to offer?"
    menu:
        "Threaten":
            $ align_pir = "r"
            scene v09k 021
            cap "If you don't assist. When we have defeated the Hive, I will make it my purpose to hunt down every one of you."
            scene v09k 022
            kii "Blah, that's what you are going with? It's not like we haven't been hunted before. Sure you may have the firepower, but you have to find us first."
            scene v09k 023
            cap "Credits or a bullseye on your back, your choice."
        "[smgr]Reason":
            $ salv_total = salv_gaile + salv_jasper + salv_zeveran + salv_zurie
            if salv_total > 20:
                $ align_pir = "g"
            else:
                $ align_pir = "r"
            scene v09k 031
            cap "If we don't save Earth, the Earth Alliance will fall. It won't take long for trade between the sectors to collapse."
            cap "Going to be slim pickings afterwards, if we don't win."
            scene v09k 032
            gai "Interesting perspective. Perhaps we can come to an arrangement with the Hive instead."
            scene v09k 033
            cap "The only arrangement you will find with them, will have your family and everyone you know, being the main course in an all-you-can-eat Hive buffet."
    scene v09k 041
    if salv_total > 20:
        gai "I'll discuss it with the others. We'll keep our ears open. Should we decide to assist, we will be there when required."
    else:
        gai "Your track record with us to date is less than stellar, but I'll discuss it with the others. We'll keep our ears open. Should we decide to assist, we will be there when required."
    scene v09k 042 with Dissolve(1)
    cap "I see you are making new friends."
    scene v09k 043
    cap "{i}(What a pretender. Even his eye patch is a fake.){/i}"
    scene v09k 044
    rac devious "What is it about you and bars Kara?"
    scene black with Dissolve(1)

    call fleet_calc

    $ destination = phoebe_dest
    $ renpy.end_replay()
    $ dtime = 2
    call music_back
    $ loc = "hold"
    jump advance_time






label v09o:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09o = 1
    $ misc_hydas = 2
    play sound "Land02.ogg"
    $ renpy.movie_cutscene("a09ol.webm", stop_music=False)
    play music "Tropical Traveller.ogg" fadeout 1.0 fadein 1.0

    scene v09o 001 with Dissolve(1)
    sal "You came, you really came. It's so good you are here. Everyone is welcome to make full use of the facilities."
    scene v09o 002
    rac shock "Last one in the water is a rotten egg!"
    scene v09o 003
    pause
    scene v09o 004
    cap "As you can see the crew are overdue for a break. I suspect this small chance to get away, will do them the world of good."
    scene v09o 005
    den "There are so many attractive girls. Are they all really part of your crew?"
    scene v09o 006
    cap "I'm afraid so. I can't remember the last time I won an argument."
    scene black with Dissolve(1)

    scene v09o 011 with Dissolve(1)
    tiff smile "C'mon Kara, what is keeping you?"
    scene v09o 012
    kar nervous "The swimsuit I bought, it doesn't quite fit like I expected. It looked fine from the front in the photos, but from the back."
    scene v09o 013
    rac smile "I'm sure you are overreacting. Turn around so we can take a look."
    scene v09o 014
    tiff shock "My God, who knew you were such a slut!"
    scene v09o 015
    kar angry "Hey, you take that back, you, you hussy!"
    scene v09o 016
    jul talk "Enough of that girls. We are here for a vacation, not a yelling match."
    scene v09o 017
    jul talk "Kara, don't listen to them, your suit is lovely. You might want to put some suntan lotion on those exposed areas though."
    jul devious "Why don't you get [cname] to give you a hand."
    scene v09o 018
    pause
    scene v09o 019
    kar devious "Make sure you rub it well. I don't want it coming off in the water."

    scene black with Dissolve(1)
    scene v09o 021 with Dissolve(1)
    lia talk "C'mon girls, come join us in the pool; the water is lovely."
    scene v09o 022
    tan talk "Later Lia, Julia and I are working on our tans."
    scene v09o 023
    pause
    scene v09o 024
    pause
    play sound "water_splash.mp3"
    scene v09o 025
    pause
    scene v09o 026
    tan angry "Lia!! You little ....!"

    scene black with Dissolve(1)
    scene v09o 031 with Dissolve(1)
    pause
    scene black with Dissolve(1)
    scene v09o 032 with Dissolve(1)
    pause
    scene v09o 033
    pause
    scene v09o 034
    pause
    scene v09o 035
    pause

    scene black with Dissolve(1)
    nar "You leave the crew to their games and explore the island."
    scene v09o 051 with Dissolve(1)
    pause
    scene v09o 052 with Dissolve(1)
    cap "Hi girls. Why didn't you join the rest of us at the pool?"
    scene v09o 053
    sal "Your crew is very loud. It can be rather overwhelming. I thought it best to give them their space."
    scene v09o 054
    sal "Besides, I am teaching Denear how to swim. Hopefully we can make it out to the platform. It's been a battle so far, as Denear isn't exactly comfortable with being in the water."
    scene v09o 055
    cap "What's wrong Denear, it's only water."
    scene v09o 056
    den "There is so much of it. I have never seen this much in one place before."
    den "On my world it is in such short supply, we don't even use it for bathing."
    scene v09o 057
    cap "There is nothing to be afraid of, it's not like it is a pool of lava."
    scene v09o 058
    den "Lava has some substance to it. With the right equipment you can walk over it. It's unnerving the way you just sink into this water."
    scene v09o 059
    cap "Is there something I can do to put your mind at ease?"
    scene v09o 060
    den "Well, if I had a big strong man to hold on to, it would make things easier. You will keep me safe, won't you [cnick]?"
    scene black with Dissolve(1)
    scene v09o 061 with Dissolve(1)
    pause
    label scene009:
    scene v09o 062
    den "Words cannot express how grateful I am for your assistance Commander."
    scene v09o 063
    cap "Think nothing of it Denear. I'm glad your fear of water has been overcome."
    scene v09o 064
    sal "It's not that Commander. Denear and I have been discussing the matter. We decided we should show you just how grateful our people are."
    menu:
        "[smgr]Accept":
            scene v09o 067
            cap "Well I wouldn't want to offend your people. I guess it's my duty to accept."
            scene black with Dissolve(0.5)
            play music "Talking With You.ogg" fadeout 1.0 fadein 1.0
            $ lewd_pos = "a"
            call lewd_ds
        "Decline" if not _in_replay:
            scene v09o 068
            cap "I should probably be getting back. The rest of the crew will be wondering where I am."
            scene v09o 069
            den "We understand, your heart belongs to another. You can't blame a girl for trying."
    scene black with Dissolve(1)
    $ renpy.end_replay()
    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene v09o 071 with Dissolve(1)
    pause
    scene v09o 072 with Dissolve(1)
    cap "There you are. I was wondering where you had run off to."
    scene v09o 073
    rac smile "I just wanted some time alone. Since my childhood, I really haven't had a chance to just sit and watch the world go by."
    scene v09o 074
    cap "I understand. Modern life doesn't provide a chance to switch off. Always thinking about what is next and failing to appreciate the present."
    scene v09o 075 with Dissolve(1)
    rac pain "I can't help but think about my aunt and our life together in the colony. Things were hard, but they were simple, honest."
    scene v09o 076
    cap "Do you ever regret how things have turned out?"
    scene v09o 077
    rac talk "Things are what they are. I try not to dwell on what could have been, but make the most of what is."
    scene v09o 078
    rac smile "I'm in a good place. It's nice to be part of something. To be surrounded by people that I can trust."
    scene v09o 079
    cap "How is Alice doing? I don't get a chance to speak to her much."
    scene v09o 080
    rac talk "For the first time since I have known her, she is willing to open herself up to others."
    rac smile "It's nice seeing her show her true colours, to more than just myself."
    scene v09o 081
    rac talk "If you see Alice, could you let her know where I am. She tends to worry."
    scene v09o 082
    cap "Don't spend too long out here, dinner is set to be served soon."
    scene black with Dissolve(2)
    nar "After dinner you say your goodbyes and head back into orbit on Callisto."
    scene black with Dissolve(1)

    $ renpy.end_replay()

    if misc_v09c == 1 and (day%7) == 1:
        $ destination = "Club Exotica"
    else:
        $ destination = "Orion Station"
    call music_back
    $ dtime = 4
    $ loc = "hold"
    jump hold


label lewd_ds:
    scene black with Dissolve(0.5)
    while lewd_act != "cum":
        if lewd_act == "pos":
            if lewd_pos == "a":
                $ lewd_pos = renpy.random.choice(['b', 'c', 'd'])
            elif lewd_pos == "b":
                $ lewd_pos = renpy.random.choice(['a', 'c', 'd'])
            elif lewd_pos == "c":
                $ lewd_pos = renpy.random.choice(['a', 'b', 'd'])
            else:
                $ lewd_pos = renpy.random.choice(['a', 'b', 'c'])
        else:
            if lewd_angle == "1":
                $ lewd_angle = "2"
            else:
                $ lewd_angle = "1"

        play movie ["a09o{}{}.webm".format(lewd_pos,lewd_angle)] loop
        show movie with Dissolve(1)
        show screen minilewd_ds
        pause

    hide screen minilewd_ds
    show movie
    show white
    with Pause (0.5)
    hide white
    with Pause (1)
    show white
    with Pause (0.5)
    stop movie
    scene black with Dissolve(1)
    scene v09o 065 with Dissolve(1)
    pause
    window auto
    $ lewd_act = "no"
    scene black with Dissolve(2)
    return





label v09p:
    if _in_replay:
        call replay_name
    stop sound
    scene black
    hide screen c_map
    $ misc_v09p = 1
    play music "Dance Revolution.ogg" fadeout 1.0 fadein 1.0
    scene v09p 001 with Dissolve(1)
    nav "The girls head on to the club, whilst you meet Tracey close by."
    scene v09p 002
    tra "You made it [cname], I was worried you weren't going to show up."
    scene v09p 003
    cap "I hope I didn't keep you waiting too long."
    scene v09p 004
    tra "I have to admit I got here early. I can't wait to meet the rest of your crew."
    scene v09p 005
    cap "You should know that there are a couple of conditions on your presence tonight. Refuse and you will need to make other plans."
    scene v09p 006
    cap "Firstly, you are not a reporter tonight, but a guest at the club. No endless questions. It's a party, not an interview."
    scene v09p 007
    cap "Secondly, what happens in the club stays in the club. They need to let their hair down. I will not have them worrying about what happens tonight, becoming news."
    scene v09p 008
    tra "Perhaps a tell all book, years in the future then?"
    scene v09p 009
    cap "Not even then Tracey. If you hadn't kept Lia's secret, you wouldn't be here tonight."
    scene black with Dissolve(1)

    scene v09p 011 with Dissolve(1)
    pause
    scene v09p 012
    kar devious "I love my Captain."
    scene v09p 013
    kar devious "You have to settle a bet between Tanya and I. Tanya says that she was always the club favorite."
    scene v09p 014
    kar devious "I said that was only because I wasn't a dancer. I have a better rack than she does, don't I?"
    scene v09p 015
    cap "Jill! How many drinks has she had?"
    scene v09p 016
    jil nervous "Only two. She's a big girl, she can handle it."
    scene v09p 017
    cap "She can't, she really can't. Keep an eye on her for me will you."
    scene v09p 018
    cap "You beginning to see the reason for the second condition?"
    scene black with Dissolve(1)
    scene v09p 021 with Dissolve(1)
    tiff think "So this is the reporter then?"
    scene v09p 022
    tra "President Gracen. I am so honoured to meet you. I met your mother the past week. She really is quite the striking woman."
    tra "So do you think that growing up with her prepared you for the new role as the head of Orion Council?"
    scene v09p 023
    cap "Tracey! No business."
    scene v09p 024
    tra "I'm sorry. I struggle to switch off at times."
    scene v09p 025
    tiff smile "I know the feeling. We seem to have to work twice as hard to be taken seriously. And Tracey, please call me Tiffany."
    scene v09p 026
    jul devious "You should probably check in on the others Captain. I'll keep an eye on your guest for you."
    scene black with Dissolve(1)
    scene v09p 031 with Dissolve(1)
    cap "Evening ladies, hope you are enjoying yourselves."
    scene v09p 032
    alice smile "This place is awesome! I see why you have urgent business to address every time we come to Gideon."
    scene v09p 033
    alice devious "So why don't we all get an invitation every time we are here? Shouldn't it be part of our compensation package?"
    scene v09p 034
    cap "Well, I would, if I thought we could afford your bar bill."
    scene v09p 035
    rac devious "So is it true that Tanya used to dance here?"
    scene v09p 036
    cap "Not only that, but Julia used to be one of their best customers."
    scene v09p 037
    rac shock "You're shitting me! No way!"
    scene v09p 038
    cap "That's how we all met. The wonders of erotic dancing bringing people together."
    scene v09p 039
    cap "I probably shouldn't be telling you this, but Tanya and Jill did a duo on that stage right over there, back in their college days."
    scene v09p 040
    rac talk "Yo Tanya! [cnick] here tells us that you and Jill used to be able to put on quite the dance performance."
    rac devious "I suspect that your best days are behind you though. All that time in the pilot's seat must have had an impact."
    scene v09p 041
    tan angry "Well Jill, we can't let that stand can we? Let's put these punks in their place."
    play music "Say Yeah.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v09p 051 with Dissolve(1)
    pause
    scene v09p 052 with Dissolve(1)
    pause
    scene v09p 053 with Dissolve(1)
    pause
    scene v09p 054 with Dissolve(1)
    pause
    scene v09p 055 with Dissolve(1)
    pause
    scene v09p 061 with Dissolve(1)
    tan smile "See Rachel, I've still got it. I would like to see someone else top that!"
    scene v09p 062
    rac devious "I bet Lia would give you a run for your money. I hear she is quite the pupil."
    scene v09p 063
    lia nervous "No I couldn't. This isn't like practicing in our room."
    scene v09p 064
    rac devious "No use practicing, if you don't put it to use. We are all friends here. What have you got to lose?"
    scene v09p 065
    kar smile "I'll team up with you. I've seen these so called dancers prance around for years. It's easy."
    scene black with Dissolve(1)
    scene v09p 071 with Dissolve(1)
    pause
    scene v09p 072 with Dissolve(1)
    pause
    scene v09p 073 with Dissolve(1)
    pause
    scene v09p 074 with Dissolve(1)
    pause
    scene v09p 075 with Dissolve(1)
    pause
    scene v09p 076 with Dissolve(1)
    kar smile "See. Easy."
    scene v09p 077
    kar devious "The lap dance is going to cost you extra though."
    scene black with Dissolve(1)
    nar "That was just the start of a night. A night that few in attendance would forget."
    $ renpy.end_replay()
    jump v09g


label news_8:
    $ misc_news_8 = 1
    show screen tv_off
    scene expression "pcrc3_" + sect
    show new_j 001b
    with Dissolve(1.5)

    scene new_j 001
    tiff talk "I would like to thank the members of the associated press for your attendance on such short notice."
    scene new_j 002
    tiff talk "My name is Tiffany Gracen. I am the president of the Orion Council. A council that represents the interests of all people in the Orion sector."
    tiff talk "I come before you now in the interest of galactic harmony, hoping to work with the Earth Alliance for our common good."
    scene new_j 003
    tiff talk "I bring warning of a threat to all people in the galaxy. The Hive are an ancient race, that have devastated portions of the Orion sector."
    tiff talk "They have recently integrated new technology which has greatly increased their mobility. The most recent information on their movements has them headed directly to Earth."
    scene new_j 004
    tiff talk "As the head of the Orion Council, I assure you that we stand with you. Together, with the Earth Alliance, we will prevail against this new threat."
    tiff talk "I ask all of you whom are watching this, contact your local representative. We need to ensure that your leaders will hear our voices and join the fight to save your planet."
    scene new_j 005
    tiff smile "I am happy to take questions."
    scene new_j 006
    rep "What do you have to say to those that think you are a puppet of the Krillen Empire, sent here to disrupt Earth Alliance military deployments?"
    scene new_j 007
    tiff talk "The Krillen Empire is no more. They were defeated at the Battle of Valeen. Their surviving members have been exiled to their home world."
    tiff talk "Should they renounce their militaristic ambitions, they will eventually be able to have a voice in the council. A minor, but proportional voice."
    scene new_j 008
    rep "Do you really expect us to believe that you overcame the Krillen in a matter of days? Something that the might of the Earth Alliance was unable to accomplish in years of fighting."
    scene new_j 009
    tiff devious "I think your facts are a little off. I am advised by our High Commander, that the battle only lasted twenty-seven minutes."
    scene new_j 011
    tiff talk "The Galaxy is a big place. The Earth Alliance has only been exposed to a small portion of what is out there."
    tiff talk "Whilst the Earth Alliance is dominant in this sector, they are not the galactic power they would have you to believe."
    scene new_j 012
    rep "So if the Orion Council is so powerful, why don't you take care of the Hive yourself?"
    scene new_j 013
    tiff talk "We would if we were able. The Hive are not like the foes you have become accustomed to. They are less reliant on technology and rely on sheer numbers for their military strength."
    tiff talk "The name was assigned for good reason. They will descend like a monstrous swarm. It's only through our combined forces that we can hope to resist them."
    scene new_j 014
    rep "You speak of this threat, however what proof have you provided? How can we trust you?"
    scene new_j 015
    tiff talk "For those of you that are not aware, I am the daughter of Admiral Loren Gracen. Our High Commander was formerly an officer in the Earth Alliance Military."
    tiff talk "Whilst I moved routinely from posting to posting in my youth, I still consider Earth as my ancestral home. I will do what I can to ensure its survival."
    scene new_j 016
    tiff talk "Detailed information has been forwarded to the Earth Alliance leadership. We did not want to usurp their authority. Should they deem it appropriate they will release these details to the public."
    tiff talk "I can assure you that the threat is real. It will take all of us working together to be victorious."
    scene new_j 017
    tiff talk "If you have a ship, can mount a resistance, it's time to prepare. Stand up and fight for your home, your lives and the lives of those you love!"
    hide screen tv_off
    scene black with Dissolve(1)
    scene expression "pcrc3_" + sect
    with Dissolve(1.5)
    call music_back
    $ loc = "room_cap_couch"
    jump advance_time





label news_9:
    $ misc_news_9 = 1
    show screen tv_off
    scene expression "pcrc3_" + sect
    show new_k 001b
    with Dissolve(1.5)
    play music "current_affairs.mp3" noloop
    scene new_k 001
    unk "Blaarg, wake up, we are on!"
    scene new_k 002
    bla "Huh? Blaarg, news something. Tracey blah, blah."
    scene new_k 003
    tra "Welcome viewers, this is the Interstellar News Network. We have an exclusive interview with Commander [cname] [lname]."
    scene new_k 004
    bla "Why don't you just frak your boyfriend on air? That would bump up the ratings."
    scene new_k 005
    unk "Cut to the clip! Cut to the clip!"

    scene new_k 071 with Dissolve(1)
    tra "We are here today with High Commander [lname], whose fleet stunned onlookers when it appeared in our skies earlier today."
    scene new_k 072
    tra "So Commander [lname], would you please clarify for the audience your position and whom you represent?"
    scene new_k 073
    cap "This is no time for formalities Tracey. Please call me [cname]."
    scene new_k 074
    cap "I serve as the Commander for a multi-planetary force from civilisations across the Orion Sector."
    cap "Following the defeat of the Krillen, this force was assembled in parallel with the establishment of the Orion Council."
    scene new_k 075
    tra "Many would doubt your claims of the defeat of the Krillen. A force the Earth Alliance spent years battling."
    scene new_k 076
    cap "Sorry, I lost my train of thought there for a moment."
    scene new_k 077
    cap "The Earth Alliance Fleet is a great accomplishment for the people of this and the Pleiades sector."
    cap "In galactic terms though, they are but toddlers stepping onto a larger playing field."
    scene new_k 078
    tra "The Admiralty will likely be unhappy to hear those comments [cname]."
    scene new_k 079
    cap "I've served in both forces and have seen the stark differences between their capabilities."
    cap "I do not say this to belittle the Earth Alliance force, however to provide context for the danger that is rapidly approaching."
    scene new_k 080
    tra "This threat that is approaching, what details can you share with us at this time?"
    scene new_k 081
    if align_civ == "g":
        scene new_k 091
        cap "The Hive are an ancient race that has been a scourge in the Orion Sector for millennia. They move from world to world, stripping it bare of every living thing and then moving on."
        cap "They have recently obtained gate technology and have their sights set on Earth. If we fail to stop them, they will consume every man, woman and child on this planet."
        scene new_k 092
        tra "Are you seeking to create a panic? The store shelves will be stripped bare, people will be huddling in bunkers."
        scene new_k 093
        cap "That is not my intent. Panic and hide if you must, but it won't do you any good. I have seen planets invaded by the Hive, they leave nothing behind."
        cap "Every citizen that is capable of offering some assistance to the defense of the planet, coordinate with your local representative. Every little thing counts."
    else:
        scene new_k 101
        cap "An alien race known as the Hive are headed to Earth. We are here on behalf of the civilisations of the Orion Sector to offer our assistance in defending against this foe."
        scene new_k 102
        tra "Should the public be worried? Is the situation in hand?"
        scene new_k 103
        cap "Provided that the Earth Alliance forces are recalled in protection of Earth, I am confident that our combined forces will be triumphant."
    scene new_k 111
    tra "That was High Commander [lname]. This is Tracey Underwood signing off."
    scene black with Dissolve(1)
    scene new_k 011 with Dissolve(1)
    tra "I'm sure I speak for all of us, thanking you for the assistance offered by the Orion Council."
    tra "Let us hope that our political factions can put their differences aside and do what is in the interest of our people, whom they claim to represent."
    scene new_k 012
    tra "From all the people at Interstellar News Network, we wish you a good night."
    hide screen tv_off
    scene black with Dissolve(1)
    scene expression "pcrc3_" + sect
    with Dissolve(1.5)
    call music_back
    $ loc = "room_cap_couch"
    jump advance_time




label news_10:
    $ misc_news_10 = 1
    show screen tv_off
    scene expression "pcrc3_" + sect
    show new_l 001b
    with Dissolve(1.5)
    play music "current_affairs.mp3" noloop
    scene new_l 001
    tra "This is Tracey Underwood and welcome to the Interstellar News Network."
    scene new_l 002
    tra "I would like to welcome back Piere, who will be joining me on the desk, on a permanent basis. I will be assuming the main anchor role."
    scene new_l 003
    tra "Our best wishes go out to Blaarg, who is currently in rehab. Get well soon buddy."
    scene new_l 004
    pie "Terrible news about Blaarg. Don't worry though viewers; we are still committed to bringing you the latest news from around the galaxy."
    scene new_l 005
    tra "Piere, welcome to the team. Would you like to give us an update on the status of the Hive."
    scene new_l 006
    pie "We are on day 10 of the Hive watch. Despite ominous warnings from the Orion Council, no sign of this mysterious force has been sighted."
    scene new_l 007
    pie "As the watch continues, increased opposition to government measures is mounting. Many say that the warning from the Orion Council was but a ploy to cause confusion in our forces."
    scene new_l 008
    tra "We have breaking news from our regional consultant Gene, currently on the surface of Kepler colony."
    scene new_l 009 with Dissolve(1)
    gen "Tracey, I am reporting from the capital of Kepler colony. As you can see from the scene behind me it is completely deserted."
    scene new_l 010
    gen "Prior to losing contact with the colony a little over 8 hours ago, this force was caught entering orbit."
    scene new_l 011
    gen "The force is no longer present, however as you can see, they appear to have abducted everyone on the surface."
    scene new_l 012
    pie "There was over a million people in Kepler colony! How could they all be gone?"
    scene new_l 013
    tra "Gene, can you give us an update on where this force is headed?"
    scene new_l 014
    gen "As you know Kepler is 120 light years from Earth. The location and timing of this attack is consistent with the route advised by the Orion Council."
    scene new_l 015
    tra "Why was the planet not evacuated ahead of this attack?"
    scene new_l 016
    gen "The Kepler people have long distrusted the advice of the Earth Alliance. It appears the warnings went largely unheeded."
    scene new_l 017
    gen "Aargh!"
    scene new_l 018
    pause
    scene new_l 019
    tra "We seem to have lost contact with Gene. Don't worry we will keep you fully updated with current events."
    scene new_l 020
    tra "This is Tracey Underwood, from Interstellar News Network, signing off."

    hide screen tv_off
    scene black with Dissolve(1)
    scene expression "pcrc3_" + sect
    with Dissolve(1.5)
    call music_back
    $ loc = "room_cap_couch"
    jump advance_time
