

label v10x:
    if maxfleets:
        call max_fleets
    menu:
        "Supported by:\nMOD NOTE: I chose 'Brawler' - 'Skirmisher' - 'Assault'"
        "Poldar - Strength: [strength_pol] / Style: Brawler" if align_pol == "g":
            $ fleet_sup = strength_pol
            $ fleet_sty = "brawler"
            $ align_pol = "b"
            scene v10a 251 with Dissolve(1)
            pause
        "Lavarian - Strength: [strength_lav] / Style: Assault" if align_lav == "g":
            $ fleet_sup = strength_lav
            $ fleet_sty = "assault"
            $ align_lav = "b"
            scene v10a 252 with Dissolve(1)
            pause
        "Rhean - Strength: [strength_rhe] / Style: Assault" if align_rhe == "g":
            $ fleet_sup = strength_rhe
            $ fleet_sty = "assault"
            $ align_rhe = "b"
            scene v10a 253 with Dissolve(1)
            pause
        "Aqualean - Strength: [strength_aqa] / Style: Brawler" if align_aqa == "g":
            $ fleet_sup = strength_aqa
            $ fleet_sty = "brawler"
            $ align_aqa = "b"
            scene v10a 254 with Dissolve(1)
            pause
        "Basari - Strength: [strength_bas] / Style: Skirmish" if align_bas == "g":
            $ fleet_sup = strength_bas
            $ fleet_sty = "skirmish"
            $ align_bas = "b"
            scene v10a 255 with Dissolve(1)
            pause
        "Draenar - Strength: [strength_dra] / Style: Skirmish" if align_dra == "g":
            $ fleet_sup = strength_dra
            $ fleet_sty = "skirmish"
            $ align_dra = "b"
            scene v10a 256 with Dissolve(1)
            pause
    call fleet_calc
    return




label v10a:
    $ fleet_cruiser_hel = 1
    call fleet_calc
    play music "A New Year.ogg" fadeout 1.0 fadein 1.0

    scene v10a 001 with Dissolve(1)
    gua "Tal'Ari, we need to get you to the command ship urgently."
    scene v10a 002
    cap "What time is it?"
    scene v10a 003
    gua "A little after 0500."
    scene v10a 004
    cap "We still have plenty of time. The Hive aren't scheduled to gate in until this evening."
    scene v10a 005
    gua "The Hive are early. Maise has taken the zirca wing to Gliese 1061, to delay their final jump to Earth."
    gua "They are taking heavy casualties. I don't know how long they can keep it up."
    scene v10a 006
    cap "Where is the main fleet? I hope they are not just milling around Pheobe."
    scene v10a 007
    gua "They are gating to Earth as we speak. The first wing is in orbit. We will gate straight to the defensive line."
    scene v10a 011 with Dissolve(1)
    cap "Get up you slackers! Get your things, we are out of here in 2 minutes!"
    scene v10a 012
    cap "Jill, have you seen Sam?"
    scene v10a 013
    jil worried "I saw her leave last night, just before things got messy."
    scene v10a 014
    cap "Would have been nice to have her along, but we can't wait."
    scene v10a 021 with Dissolve(1)
    sam "Good morning everyone."
    scene v10a 022
    cap "Where did you run off to?"
    scene v10a 023
    sam "I was preparing my ship for the battle with the Hive."
    scene v10a 024
    cap "Your ship, what ship?"
    scene v10a 025
    sam "Callisto of course."
    scene v10a 026
    cap "She's not really suitable for combat Sam. Who's going to fly her anyways?"
    scene v10a 027
    sam "I'm not some obsolete Mark 4 model, I'll fly her. I'm going to join the civilian fleet's protection of the planet."
    scene v10a 028
    sam "I think you will like the new upgrades."
    scene v10a 029
    cap "What modifications? How did you pay for them?"
    scene v10a 030
    sam "Don't worry, an old friend of Vincent is paying for all of them."
    scene v10a 031
    cap "You made a deal with a loan shark? Never mind, we will deal with it later."
    scene v10a 032
    cap "Just make sure you stay out of trouble. I don't want to see so much as a scratch on her."
    scene black with Dissolve(1)


    scene v10a 051 with Dissolve(1)
    cap "Maise, what is the status of the fighter wing?"
    scene v10a 052
    mai "Half our zirca have been destroyed, many of the others disabled."
    mai "We are just trying to hit and run, but there are so many of them."
    scene v10a 053
    cap "I need you to give us another 20 minutes. Can you hold out until then?"
    scene v10a 054
    mai "I think so. However it is going to cost us dearly."
    scene v10a 055
    cap "As soon as the time is up, get your ass out of there and jump back to the main line."


    scene v10a100
    if align_aqa == "g":
        show v10a100a
    if align_bas == "g":
        show v10a100b
    if align_dra == "g":
        show v10a100d
    if align_lav == "g":
        show v10a100l
    if align_pol == "g":
        show v10a100p
    if align_rhe == "g":
        show v10a100r
    show v10a100h
    pause
    scene v10a 101 with Dissolve(1)
    cap "The shuttle is docking now. It will take you planetside."
    cap "There are contingency plans to get you to safety, should we not hold the line."
    scene v10a 102
    tiff worried "After all we have been through, it seems wrong to leave you now."
    scene v10a 103
    cap "I need you in Earth Alliance command. If anyone can keep them on the straight and narrow, it will be you."
    scene v10a 104
    cap "Julia, the shuttle will take you to medical centre. They will need your experience to treat aliens with unfamiliar physiologies."
    scene v10a 105
    tiff worried "Don't try to be heroic."
    scene v10a 106
    tiff angry "If you get hurt, I'll kill you!"
    scene black with Dissolve(1)

    scene v10a 111 with Dissolve(1)
    cap "The Heleon fleet is under your command Kara. We all believe in you."
    if misc_main06e == 1:
        scene v10a 112
        kar smile "You are wearing sensei's katana. Even if you don't have to use it, you honour him by wearing it."
    else:
        scene v10a 113
        kar worried "I have something for you. It's my sensei's katana. If we have visitors, hopefully it will provide better protection than your pea shooter."
    scene v10a 114
    cap "Let's just hope it doesn't come to that."

    scene v10a 121 with Dissolve(1)
    cap "Wow, that is quite the outfit!"
    scene v10a 122
    lia talk "It helps my connection to the ship's weapon interface."
    scene v10a 123
    lia devious "The effect it has on you is just a little bonus."
    scene v10a 124
    cap "Are you sure about this? We can still get you to safety. Your grandfather would never forgive me, if anything happens to you."
    scene v10a 125
    lia smile "My place is here, with you, standing against those that seek to dominate all others."
    scene black with Dissolve(1)

    scene v10a 131 with Dissolve(1)
    lora "You are here as promised. Quite the force you have brought."
    if align_ear == "g":
        scene v10a 132
        cap "It looks like you have the entire Earth Alliance fleet. I thought Admiral Stone would have been in command."
        scene v10a 133
        lora "After our little discussion last week, Vox Stone was encouraged to seek early retirement."
        scene v10a 134
        lora "Our forces are yours, Tal'Ari."
    else:
        scene v10a 141
        cap "I was hoping that you would bring the entire fleet."
        scene v10a 142
        lora "I brought everyone I could gather. The president isn't on board, so if we survive this, I have a court martial to look forward to."
        scene v10a 143
        cap "They were nearsighted. Soon everyone will know what is at stake. You will be exonerated for courage to not blindly follow the chain of command."
    scene black with Dissolve(1)

    play music "Deliverance.ogg" fadeout 1.0 fadein 1.0
    scene v10a 151 with Dissolve(1)
    pause
    scene v10a 152 with Dissolve(1)
    rac nervous "They are here Captain. It looks like the full force."
    scene v10a 153
    cap "Thanks Rachel. Bring it up on the holographic display."
    scene v10a 154
    cap "Bugger! I was hoping that they may have left some of their ships behind."
    scene v10a 155
    cap "Kara, keep the Kal'trath in the centre of the allied fleet. They are the only ones capable of handling the drop ships."
    scene v10a 156
    cap "Alice, open up comms with the rest of the fleet."

    scene v10a 160 with Dissolve(1)
    cap "We stand here united, to face the biggest threat to the future of our galaxy. What you do here today, will determine the future of billions of your fellow citizens."
    cap "Their numbers appear daunting, but stick to the plan and we will get through this."
    if align_pir == "g":
        scene v10a 161
        rac nervous "We have a problem Captain. A freighter is off-course and headed into the Krillen fleet. If we don't help them, they have no chance."
        scene v10a 162
        cap "They will have to fend for themselves. We cannot afford to break formation."
        scene v10a 163
        rac pain "But Captain, drop ships are headed in their direction. The freighter's crew will all die."
        scene v10a 164
        pause
        scene v10a 165
        pause
        scene v10a 166
        cap "Rachel, what happened?"
        scene v10a 167
        rac shock "The freighter, it's gone. The three drop ships headed to engage have also been disabled."
        scene v10a 168
        alice worried "It's Gaile, she wants to speak to you."
        scene v10a 169
        gai "Commander, I hope you liked my surprise. We will join the rear guard and help protect the planet."
        scene v10a 170
        cap "We have caught them off guard; we need to strike now."
    scene v10a 201
    cap "Bring us to within firing range."
    scene black with Dissolve(1)


    scene v10a 211 with Dissolve(1)
    cap "Kara, punch a hole in the centre. We need to get in range of the mothership."
    scene v10a 212
    call cheat_fleets
    cap "{i}(A support fleet will be needed to keep the boarding ships off the Kal'trath){/i}"
    call v10x
    if fleet_sty == "assault":
        $ hive_detach = 140 - 1 * fleet_sup
    elif fleet_sty == "brawler":
        $ hive_detach = 140 - 1.5 * fleet_sup
    else:
        $ hive_detach = 140 - 0.5 * fleet_sup
    scene v10a 223 with Dissolve(1)
    pause
    if hive_detach > 0:
        if align_pol != "g" and align_lav != "g" and align_rhe != "g" and align_aqa != "g" and align_bas != "g" and align_dra != "g":
            scene v10a 451
            rac worried "We don't have any available forces to support them."
            $ fleet_kal -= 2
        else:
            scene v10a 214
            rac worried "The support forces aren't holding! We need to send reserves."
            call v10x
            if fleet_sty == "assault":
                $ fleet_rem += fleet_sup / 3
            elif fleet_sty == "brawler":
                $ fleet_rem += fleet_sup / 2
            else:
                $ fleet_rem += fleet_sup / 4
    scene black with Dissolve(1)


    scene v10a 221
    rac nervous "A small detachment of Hive ships are trying to out-flank us."
    scene expression "main07e " + wing_2_com + "0"
    cap "Move to engage. Buy us time, we need to slow them down."
    scene v10a 212

    if align_pol != "g" and align_lav != "g" and align_rhe != "g" and align_aqa != "g" and align_bas != "g" and align_dra != "g":
        scene v10a 451
        rac worried "We don't have any available forces to support them."
        scene v10a 223 with Dissolve(1)
        pause
        scene v10a 422
        rac worried "The Kal'trath are taking heavy casualties."
        $ fleet_kal -= 4
    else:
        call v10x
        if fleet_sty == "assault":
            $ hive_detach = 140 - 0.5 * fleet_sup
        elif fleet_sty == "brawler":
            $ hive_detach = 140 - 1 * fleet_sup
        else:
            $ hive_detach = 140 - 1.5 * fleet_sup
        scene v10a 223 with Dissolve(1)
        pause

        if hive_detach > 0:
            if align_pol != "g" and align_lav != "g" and align_rhe != "g" and align_aqa != "g" and align_bas != "g" and align_dra != "g":
                scene v10a 451
                rac worried "The Kal'trath are under heavy attack."
                $ fleet_kal -= 2
            else:
                scene v10a 214
                rac worried "The Hive detachment is still closing in on our flank. We need to send additional forces."
                call v10x
                if fleet_sty == "assault":
                    $ fleet_rem += fleet_sup / 4
                elif fleet_sty == "brawler":
                    $ fleet_rem += fleet_sup / 3
                else:
                    $ fleet_rem += fleet_sup / 2
    scene black with Dissolve(1)


    scene expression "main07e " + wing_3_com + "0"
    cap "We need to hit them hard. Attack their right side so we can box them in."
    scene v10a 212

    if align_pol != "g" and align_lav != "g" and align_rhe != "g" and align_aqa != "g" and align_bas != "g" and align_dra != "g":
        scene v10a 451
        rac worried "We don't have any available forces to support them."
        scene v10a 223 with Dissolve(1)
        pause
        scene v10a 422
        rac worried "The Kal'trath are taking heavy casualties."
        $ fleet_rem = 0
        $ fleet_kal -= 4
    else:
        call v10x
        if fleet_sty == "assault":
            $ hive_detach = 240 - 1.5 * fleet_sup
        elif fleet_sty == "brawler":
            $ hive_detach = 240 - 1 * fleet_sup
        else:
            $ hive_detach = 240 - 0.5 * fleet_sup
        scene v10a 223 with Dissolve(1)
        pause
        if hive_detach > 0:
            if align_pol != "g" and align_lav != "g" and align_rhe != "g" and align_aqa != "g" and align_bas != "g" and align_dra != "g":
                scene v10a 451
                rac worried "The Kal'trath are under heavy attack."
                $ fleet_rem = 0
                $ fleet_kal -= 2
            else:
                scene v10a 214
                rac worried "Attack is weak, Captain. We need to step up the bombardment."
                call v10x
                if fleet_sty == "assault":
                    $ fleet_rem += fleet_sup / 2
                elif fleet_sty == "brawler":
                    $ fleet_rem += fleet_sup / 3
                else:
                    $ fleet_rem += fleet_sup / 4
    scene black with Dissolve(1)


    scene v10a 241
    cap "Loren, there is a detachment breaking off from the main fleet, headed to the surface. Move to engage."
    if align_ear != "g":
        scene v10a 243
        pause
        scene v10a 244
        lora "There are too many of them! I don't think we can hold. You need to send....."
        scene v10a 245
        pause
        scene v10a 246
        pause
        scene v10a 247
        tiff worried "What happened? We lost contact with mother's ship."
        scene v10a 248
        cap "Sorry Tiffany, I have to focus on the main battle."
    else:
        scene v10a 243
        pause
        scene black with Dissolve(1)


    scene v10a 301
    cap "Alice, put me through to the commander of the civilian force. We have to mop up the ships getting through the line."
    scene v10a 302
    sam "Hey Captain! How are things going up front?"
    scene v10a 303
    cap "Get off the screen Sam! I need to speak to the commander."
    scene v10a 304
    sam "You are. Once they saw I was flying Callisto, nobody questioned my authority."
    sam "Don't worry, we've got this. Just focus on the mothership."
    scene black with Dissolve(1)
    scene v10a 311 with Dissolve(1)
    "Squeak, squeak!"
    scene v10a 312
    sam "I agree Jerry, he never shows enough faith in us."
    scene v10a 313 with Dissolve(1)
    pause
    scene v10a 314 with Dissolve(1)
    pause
    scene v10a 315 with Dissolve(1)
    pause
    scene v10a 316 with Dissolve(1)
    pause
    scene v10a 317 with Dissolve(1)
    pause
    scene black with Dissolve(1)
    scene v10a 318 with Dissolve(1)
    pause
    scene v10a 321 with Dissolve(1)
    sam "Be brave Jerry. It's time to go."
    scene v10a 322
    pause
    scene v10a 323
    pause
    scene v10a 324
    pause
    scene black with Dissolve(1)


    play music "Battle for the Universe.ogg" fadeout 1.0 fadein 1.0
    if align_ear == "g" and align_civ == "g":
        scene v10a 401 with Dissolve(1)
        lora "With the help of the civilian fleet, we made short work of them. Thought we would join you for the final push."
    scene v10a 170 with Dissolve(1)
    cap "All remaining ships! Clear a path to the mothership!"
    call fleet_calc
    $ fleet_sup = strength_hel + fleet_rem
    if align_pol == "g":
        $ fleet_sup += strength_pol
        scene v10a 251 with Dissolve(1)
        pause
    if align_lav == "g":
        $ fleet_sup += strength_lav
        scene v10a 252 with Dissolve(1)
        pause
    if align_rhe == "g":
        $ fleet_sup += strength_rhe
        scene v10a 253 with Dissolve(1)
        pause
    if align_aqa == "g":
        $ fleet_sup += strength_aqa
        scene v10a 254 with Dissolve(1)
        pause
    if align_bas == "g":
        $ fleet_sup += strength_bas
        scene v10a 255 with Dissolve(1)
        pause
    if align_dra == "g":
        $ fleet_sup += strength_dra
        scene v10a 256 with Dissolve(1)
        pause
    if align_pir == "g":
        $ fleet_sup += 100
        scene v10a 403 with Dissolve(1)
        pause
    if align_ear == "g" and align_civ == "g":
        $ fleet_sup += 100
        scene v10a 404 with Dissolve(1)
        pause

    scene v10a 405 with Dissolve(1)
    cap "It's up to you now Lia. Show me what this ship can do."
    scene v10a 406 with Dissolve(1)
    pause
    scene v10a 407 with Dissolve(1)
    pause
    scene v10a 408 with Dissolve(1)
    pause
    scene v10a 409 with Dissolve(1)
    pause

    if fleet_sup < 850:
        scene v10a 411 with Dissolve(1)
        lia worried "There are so many of them. I just need to pull more power."
        scene v10a 412 with Dissolve(1)
        pause
        scene v10a 414
        tan shock "Lia! No! You are drawing too much!"
        scene v10a 415
        lia angry "You bastards! I am going to take you down!"
        scene v10a 410 with Dissolve(1)
        pause

    if fleet_sup < 600:
        scene v10a 416
        pause
        scene v10a 418 with Dissolve(1)
        tan pain "Nooo!"
        scene v10a 421 with Dissolve(1)
        pause
        scene v10a 422 with Dissolve(1)
        rac pain "There are too many of them. Our forces have been decimated"
        scene v10a 423 with Dissolve(1)
        cap "That's their boarding ships latching onto our hull. If you want a peaceful release, now is the time."
        scene v10a 424 with Dissolve(1)
        pause
        play music "Reverie.ogg" fadeout 1.0 fadein 1.0
        scene black with Dissolve(2)
        scene v10a 431 with Dissolve(1)
        "Earth put up little resistance against the Hive onslaught."
        scene v10a 432 with Dissolve(1)
        "With the decimation of the Orion fleet, the council's grip over the sector soon dissipated."
        "Without a central authority, the sector soon descended into anarchy."
        scene v10a 433 with Dissolve(1)
        "Tiffany, no longer welcome amongst the Orion sector's people, was granted asylum by the Heleon."
        scene v10a 434 with Dissolve(1)
        "With the death of their Queen, the Heleon retreated back into isolation. They along with Tiffany, were not heard from again."
        scene v10a 435 with Dissolve(1)
        "Several decades later. The Hive, now satiated after having feasted on Earth's people, once again spread out across the galaxy, in unprecedented numbers."
        scene black with Dissolve(2)
        jump v10n
    else:
        scene black with Dissolve(1)
        scene v10a 417 with Dissolve(1)
        tan worried "She's passed out, but still breathing."
    scene black with Dissolve(1)
    scene v10a 201 with Dissolve(1)
    cap "Kara, Lia has cleared the way. I need a concentrated beam, centre mass of the mothership. Give me all she's got."
    scene v10a 442 with Dissolve(1)
    pause
    scene v10a 443 with Dissolve(1)
    pause
    scene v10a 444 with Dissolve(1)
    kar shock "We did it! We actually did it!"


    play music "Windwalker.ogg" fadeout 2.0 fadein 2.0
    scene v10a 451 with Dissolve(1)
    rac nervous "There is a contact from the mothership. It's approaching fast."
    scene v10a 452
    cap "Evasive manoeuvers Tanya."
    scene v10a 453
    tan worried "I'm trying. It's matching course."
    play sound "hive_exp.mp3"
    scene v10a 454
    pause
    scene black with Dissolve(1)
    scene v10a 461 with Dissolve(1)
    pause
    scene v10a 462 with Dissolve(1)
    pause
    scene v10a 463 with Dissolve(1)
    pause
    scene v10a 464 with Dissolve(1)
    pause
    scene v10a 465
    que "You may have destroyed my army, but I will have my revenge."
    scene v10a 466
    pause
    scene v10a 467
    pause
    scene v10a 468
    pause
    scene v10a 469
    pause
    scene v10a 470
    pause
    scene v10a 471
    pause
    scene v10a 472
    pause
    scene v10a 473
    rac devious "Over here bitch! I'll gut you like a fish."
    scene v10a 474
    pause
    scene v10a 475
    pause
    scene v10a 476
    pause
    scene v10a 477
    rac nervous "For a while there I was worried. You hit that wall with a thud."
    scene v10a 478
    cap "Check on the others. I'll see whether I can limp this ship to the surface."
    scene black with Dissolve(2)

    play music "Solo Cello Passion.ogg" fadeout 2.0 fadein 2.0
    scene v10a 501 with Dissolve(2)
    pause
    scene v10a 502 with Dissolve(1)
    pause
    scene v10a 503
    pause
    scene v10a 504
    pause
    scene v10a 505
    pause
    scene v10a 506 with Dissolve(1)
    pause
    scene v10a 507
    pause
    scene v10a 508
    "Squeak, squeak."
    scene v10a 509
    sam "You faker Jerry. You had me worried there."
    scene v10a 510
    "Squeak, squeak."
    scene v10a 511
    sam "Nah, I'm sure Callisto is fine. She's a tough ship."
    scene black with Dissolve(1)
    scene v10a 512 with Dissolve(1)
    sam "It'll buff out. Won't it?"
    scene v10a 513 with Dissolve(1)
    pause
    $ renpy.end_replay()
    jump v10b


label v10b:
    if _in_replay:
        call replay_name
    $ misc_v10b = 1
    play music "5_00AM.ogg" fadeout 1.0 fadein 1.0

    if fleet_sup < 850:
        scene v10b 001 with Dissolve(1)
        cap "Is she all right?"
        scene v10b 002
        jul worried "I don't know. She's taken permanent damage. Her energy signature is different."
        scene v10b 003
        cap "What does that mean?"
        scene v10b 004
        jul pain "Her powers, I think they have burnt out."
    else:
        scene v10b 011 with Dissolve(1)
        jul worried "Silly girl. You should not have pressed yourself that hard."
        scene v10b 012
        lia nervous "I had to, it was necessary."
        scene v10b 013
        jul talk "You just lie there and rest, doctor's orders."
        scene v10b 014 with Dissolve(1)
        cap "Is she all right?"
        scene v10b 015
        jul think "She's tougher than she looks. Give it a few days and she will be fine."
    scene v10b 021
    jul talk "Looks like the rest of you got lucky, only bumps and bruises."
    scene v10b 022
    cap "The fleet didn't fare so well."
    scene v10b 023
    jul talk "The flow of casualties has slowed; however the sheer numbers are staggering."

    if align_ear != "g":
        scene v10b 031
        tiff worried "Is there any news? Has my mother shown up in the wards?"
        scene v10b 032
        jul pain "We haven't had any reports of survivors from her ship. The rescue crews have already moved on to other vessels."
        scene v10b 033
        tiff pain "Why, why did she have to put herself in danger?"
        scene v10b 034
        cap "It's part of the job. She knew the risks, as do all in the service."
        scene v10b 035
        cap "She will be honoured, for her duty to the alliance and the protection of its people."

    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    nar "After a few days rest, the crew is summoned to the capital."
    scene v10b 101 with Dissolve(1)
    sai "I come before you today, to honour a brave group of individuals. They have gone above and beyond, in service to the Alliance and its people."
    scene v10b 102
    sai "Their intervention has saved Earth from impending disaster."
    scene v10b 103
    sai "I present High Commander [cname] [lname] and the crew of the Callisto."
    if align_ear != "g":
        scene v10b 104
    else:
        scene v10b 105
    sai "President Tiffany Gracen."
    if fleet_sup < 850:
        scene v10b 106
    else:
        scene v10b 107
    sai "Queen Lia Amata."
    scene v10b 108
    sai "Commander Kara Xiang."
    scene v10b 109
    sai "Lieutenant Tanya Walker."
    scene v10b 110
    sai "Doctor Julia Martens."
    scene v10b 111
    sai "Specialist Alice James."
    scene v10b 112
    sai "Specialist Rachel Farris."
    scene v10b 113
    sai "And Captain Sam."
    scene v10b 114
    sai "The Earth Alliance seal I bestow on you, will grant you honoured status throughout Earth Alliance space."

    if misc_main06e == 1:
        scene v10b 121
        sai "Commander, the seal seems insufficient for all you have done for us."
        sai "If there is anything you desire, within my power to grant, it shall be so."
        scene v10b 122
        cap "Kara's people suffered greatly under the oppression of the Krillen. With their home world destroyed, they were forced to shelter on Pheobe."
        scene v10b 123
        cap "The Braxians are a proud people and should have a place to call their own. There is a planet called Daphnis in the Pleiades Sector, on which I have recently acquired some property."
        cap "It is very lightly populated, with only a handful of settlers."
        scene v10b 124
        cap "I ask that this planet be granted to the Braxian people, to make their own."
        scene v10b 125
        sai "Secretary, can we do this?"
        scene v10b 126
        pause
        scene v10b 127
        sai "Very well Commander. I hope that the Braxians will enjoy their new home."
        scene v10b 128
        pause

    scene v10b 131
    sai "With the demise of your ship Commander, I can't help but wonder what the future holds for you."
    $ temp = []
    label mod_choice1_v10:
    scene v10b 132
    shaddy2 "Once you've gone through the chosen ending, the mod will bring you back to this menu, so that you can got through the rest of the endings. Some scenes will repeat."
    menu:
        "Kara: Settle Down" if misc_main06e == 1 and not 0 in temp:
            $ cal_epi = "Kara"
            scene v10b 141
            cap "I thought I would give Kara's people a hand in relocating to their new home."
            scene v10b 142
            cap "She has been bugging me about learning how to use my katana and I have been putting it off far too long."
            $ temp.append(0)
        "Lia: Royalty" if fleet_sup > 849 and not 1 in temp:
            $ cal_epi = "Lia"
            scene v10b 161
            cap "Lia and her people were crucial to our success in the skies above. It is now time to let her return to lead her people."
            scene v10b 162
            cap "If she will have me, I would like to assist with their integration back into the galactic community."
            $ temp.append(1)
        "Tiffany: Duty" if align_ear == "g" and not 2 in temp:
            $ cal_epi = "Tiffany"
            scene v10b 151
            cap "I am a man of duty and still have a role as the Commander of the Orion Sector forces."
            scene v10b 152
            cap "The alliances made are fresh and still fragile. Tiffany will need my support to keep the peace."
            $ temp.append(2)
        "Tanya: Adventure" if not 3 in temp:
            $ cal_epi = "Tanya"
            scene v10b 171
            cap "The greatest threat is often one we are not even aware of. I hope that with the newly forged alliances, we can set our sights further abroad, thereby expanding our knowledge of the galaxy."
            scene v10b 172
            cap "I would like to lead this mission and hope that Tanya will accept my invitation to be at my side, in a new era of exploration."
            $ temp.append(3)
    scene black with Dissolve(2)
    "The evening comes to a close with the crew of the Callisto breaking up and each heading their own way. It would be some time before the full crew would be united once again."
    $ renpy.end_replay()
    if cal_epi == "Kara":
        jump v10c
    if cal_epi == "Lia":
        jump v10d
    if cal_epi == "Tiffany":
        jump v10e
    else:
        jump v10f

label v10c:
    if _in_replay:
        call replay_name
    $ misc_v10c = 1
    $ misc_v10h = 1
    play music "Sakuya.ogg" fadeout 1.0 fadein 1.0

    scene v10c 001 with Dissolve(1)
    kar angry "Keep your tip up. How do you plan to parry effectively, if you first have to raise your sword?"
    scene v10c 002
    cap "We have been at it for hours. Can't we take a break?"
    scene v10c 003
    kar angry "You don't get to have a time out in the middle of a battle."
    scene v10c 004
    pause
    scene v10c 005
    pause
    scene v10c 006
    cap "Ouch, that hurt!"
    scene v10c 007
    kar devious "Well don't be such a limp-wristed wuss then."
    scene v10c 008
    cap "There's nothing limp about me."
    scene v10c 009
    pause
    scene v10c 011 with Dissolve(1)
    pause
    scene v10c 012 with Dissolve(1)
    pause
    scene v10c 013
    pause
    scene v10c 014
    sha "Every time I visit, it's all you two seem to be doing."
    scene v10c 015
    kar devious "Jealous. Is your husband not paying enough attention to you."
    scene v10c 016
    sha "Pfft, there is a time and place for everything. You two seem to be always at it like bunnies."
    scene v10c 017
    sha "Shouldn't you be training him for the upcoming trial?"
    scene v10c 018
    kar nervous "I was trying; however he always has a way of distracting me."
    scene v10c 019
    sha "Well I suggest you prepare him well. The elders have made quite an effort to find a quarry worthy of [cname]'s reputation."
    scene v10c 020
    cap "I thought the test was just to ensure that I could provide for Kara."
    scene v10c 021
    sha "Well you can't fish and can't tell one berry from another. Hence I'm afraid trial by hunting is your only option."
    sha "Usually they would allow you to track and kill something similar to your native deer, but you are a special case."
    scene v10c 022
    cap "Brilliant, just bloody brilliant."
    scene black with Dissolve(1)


    scene v10c 031 with Dissolve(1)
    pause
    scene v10c 032
    cap "Where the frak did this thing come from?"
    scene v10c 033
    sha "They had it flown in special. Surely it's not beyond the skills of the great Commander."
    scene v10c 034
    cap "Are you sure it's not too late to switch it out for a buck? Perhaps a rabid sheep?"
    scene black with Dissolve(1)


    scene v10c 101 with Dissolve(1)
    "In their new home, the Braxian people thrived. Spreading out across the northern continent."
    scene v10c 102 with Dissolve(1)
    "Not long after the trial of manhood, Kara fell pregnant with your first child."
    scene v10c 103 with Dissolve(1)
    "Things were fairly uneventful, as you raised your family at the villa."
    scene v10c 104 with Dissolve(1)
    "The bond with Kara grew stronger and stronger over the years that followed."
    scene v10c 105 with Dissolve(1)
    "Your family once again increased with the addition of a daughter, to go along with the son born several years earlier."
    scene v10c 106 with Dissolve(1)
    "No matter how much you practiced though, you never were able to master the Braxian method of fishing."
    scene black with Dissolve(2)

    $ renpy.end_replay()
    jump v10g



label v10d:
    if _in_replay:
        call replay_name
    $ misc_v10d = 1
    $ misc_v10i = 1
    play music "The Great Unknown.ogg" fadeout 1.0 fadein 1.0

    scene v10d 001 with Dissolve(1)
    cap "I don't really have to wear this do I? It's all frills and lace."
    scene v10d 002
    lia smile "Do it for me. It's a traditional outfit; it's expected."
    scene v10d 003
    cap "I could get us a ship. We could gate to a new sector and start over. Together, just the two of us."
    scene v10d 004
    lia smile "Whilst I would enjoy the time with you. I have responsibilities here. As do you."
    scene v10d 005
    cap "At least they could make an outfit for me, that wasn't perfumed with rose water."
    scene black with Dissolve(1)

    scene v10d 101 with Dissolve(1)
    "The responsibilities of royalty were of little interest."
    scene v10d 102 with Dissolve(1)
    "You took every chance to train the new recruits and spend as much time in the cockpit as possible."
    scene v10d 103 with Dissolve(1)
    "There was a mixed response following your marriage to Queen Lia. Nygel and his followers were a thorn in your side. Preaching about the need to maintain the royal line."
    scene v10d 104 with Dissolve(1)
    "A couple of years passed with little changing. The Heleon people were set in their ways and held onto the old customs."
    scene black with Dissolve(1)

    scene v10d 201 with Dissolve(1)
    lia pain "I've had a lack of energy and been feeling nauseous in the mornings."
    scene v10d 202
    cap "What is it Julia? What's wrong? Out with it, we can take the news."
    scene v10d 203
    jul smile "Twins. A boy and a girl."
    scene v10d 204
    lia nervous "I thought you said it wasn't possible? That [cname] and I couldn't conceive."
    scene v10d 205
    jul smile "Well it seems nature has found a way. Sometimes it's good to be proven wrong."
    scene v10d 206
    pause
    scene black with Dissolve(1)

    scene v10d 301 with Dissolve(1)
    "Despite the birth of twins, an event extremely rare in Heleon society. The religious faction still resented your presence, citing the need for genetic purity of the royal line."
    scene v10d 302 with Dissolve(1)
    "This animosity persisted, until shortly after the twins 6th birthday, when their elemental powers manifested."
    scene v10d 303 with Dissolve(1)
    pause
    scene v10d 304 with Dissolve(1)
    "Even Nygel came around. Offering to sacrifice himself for ever doubting Lia and your union."
    scene v10d 305 with Dissolve(1)
    "It was tempting, however being the bigger man, you let his misguided actions slide."
    scene v10d 306 with Dissolve(1)
    "The twins were not so forgiving. His new job as a royal gardener was often interrupted by random mishaps."
    scene v10d 307 with Dissolve(1)
    "Not long after, Dione changed greatly. With the influx of new races, it became a far more interesting place."
    scene black with Dissolve(1)

    scene v10d 401 with Dissolve(1)
    jul think "She has some talent, however Tanya could still give her a schooling."
    scene v10d 402
    cap "Still pinning over Tanya I see. She's probably out by the galactic rim by now."
    scene v10d 403
    jul pain "Don't remind me. She's so far away."
    scene black with Dissolve(2)

    $ renpy.end_replay()
    jump v10g


label v10e:
    if _in_replay:
        call replay_name
    $ misc_v10e = 1
    $ misc_v10k = 1
    play music "The Bluest Star.ogg" fadeout 1.0 fadein 1.0

    scene v10e 001 with Dissolve(1)
    tiff talk "C'mon [cname], get out of bed. We are needed in the council chambers."
    scene v10e 002
    cap "Go on without me. it's not like you need me there."
    scene v10e 003
    tiff talk "But you look so nice in your uniform. It gives me a pleasant distraction when Navar goes on one of his rants."
    scene v10e 004 with Dissolve(1)
    cap "Have you seen my pants? I know I left them around here somewhere."
    scene v10e 005
    tiff talk "Just get another set out of the wardrobe."
    scene black with Dissolve(1)

    scene v10e 011 with Dissolve(1)
    "Under Tiffany's leadership, the Orion Sector went from strength to strength."
    "Trade thrived and knowledge was shared between races to the benefit of all."
    scene v10e 012 with Dissolve(1)
    "It wasn't all smooth sailing and after a few years of relative peace, the Krillen sought to return to power."
    scene v10e 013 with Dissolve(1)
    "It didn't go well for the Krillen and the uprising was rapidly diffused. With the other nations working together they no longer posed a threat."
    if rhean_ruler == "Breana":
        scene v10e 014 with Dissolve(1)
        "Breana after initially cooperating the council, sought to expand the Rhean empire, by exerting pressure on neighbouring systems."
        scene v10e 015 with Dissolve(1)
        "It was not an unexpected outcome, given the nature of Rhean society. The military forces under your command, soon brought them back into line."
    else:
        scene v10e 016 with Dissolve(1)
        "Nyobi after initially keeping her fleet in relative isolation, sought to expand the Rhean Empire, by exerting pressure on neighbouring systems."
        scene v10e 017 with Dissolve(1)
        "It was not an unexpected outcome, given the nature of Rhean society. The military forces under your command soon brought them back into line."
    scene black with Dissolve(1)

    scene v10e 100 with Dissolve(1)
    "Whilst you spent most of your time at the capital on Pheobe, often you vacationed at Salacia's property on Hydas."
    scene v10e 101 with Dissolve(1)
    pause
    scene v10e 102
    cap "Morning Loren. How nice of you to message."
    scene v10e 103
    lora "Where are you? You don't even have a shirt on."
    scene v10e 104
    cap "Vacationing on Hydas. We will be heading back to the capital tomorrow."
    scene v10e 105
    lora "With our various commitments, I barely get the chance to see you guys."
    scene v10e 106
    lora "If you come to visit, I know of some very romantic locations that you and Tiffany could visit."
    scene v10e 107
    cap "Really? I see you are still angling for grandchildren. Tiffany and I are just waiting for the right moment. We don't have the time for a child right now."
    scene v10e 108
    lora "Well don't wait too long. You aren't getting any younger you know."
    scene v10e 109
    lora "Where is that daughter of mine?"
    scene v10e 110
    tiff smile "Hello mother. You look well."
    scene v10e 111
    lora "It's been too long; when are you going to come home and see your mother?"
    scene v10e 112
    tiff talk "We'll be back for Christmas. Still have some trade negotiations to wind up in the Capital."
    scene v10e 113
    lora "Make sure you cover up and wear sunscreen. With that fair complexion of yours, you will go all blotchy if you get caught out in the sun."
    scene v10e 114
    tiff pain "Yes Mother."
    scene black with Dissolve(1)

    scene v10e 201 with Dissolve(1)
    "The day-to-day duties of council business, consumed the majority of Tiffany's time."
    scene v10e 202 with Dissolve(1)
    "The Orion fleet was the most powerful force in known space, however with the relevant peace, most of their actions were to provide humanitarian aid."
    scene v10e 203 with Dissolve(1)
    "Tiffany's commitment to duty was as strong as her mother's. She did not want to make the same mistake and be an absent parent."
    "Starting a family would just have to wait a few more years."
    scene black with Dissolve(2)

    $ renpy.end_replay()
    jump v10g


label v10f:
    if _in_replay:
        call replay_name
    $ misc_v10f = 1
    $ misc_v10j = 1
    play music "Terminus.ogg" fadeout 1.0 fadein 1.0

    scene v10f 001 with Dissolve(1)
    tan pain "You have been so secretive about the details of this new ship you have commissioned."
    scene v10f 002
    cap "Are you saying you don't like surprises?"
    scene v10f 003
    tan worried "But I had so many ideas I wanted incorporated. Did you listen to me at all?"
    scene v10f 004
    cap "It was pretty much impossible to ignore. You were rather passionate about the topic."
    scene v10f 005
    cap "I'm sure you will be happy with the result."
    scene v10f 006 with Dissolve(1)
    pause
    scene v10f 007
    tan shock "She's beautiful."
    scene v10f 008
    cap "Explorer class, capable of deep space exploration. Combining knowledge from the Orion sector and the Earth Alliance."
    scene v10f 009
    cap "Anti-matter powered and gate capable, but also completely self-sufficient."
    cap "Food for the body and food for the soul, with a fully equipped entertainment deck."
    scene v10f 010
    tan smile "What is she called?"
    scene v10f 011
    cap "She doesn't have a name yet. Given you were the inspiration for her creation, I thought you should have naming rights."
    scene v10f 012
    tan smile "Artemis, that's what I will call her."
    scene v10f 013
    cap "Goddess of the hunt. Fitting, given our mission. Wasn't she also a virgin?"
    scene v10f 014
    tan devious "Well yeah, but I'm not going to let you pop her cherry!"
    scene black with Dissolve(1)

    scene v10f 101 with Dissolve(1)
    "A couple of weeks later after the crew had been assembled, Artemis took its first jump into the unknown."
    scene v10f 102
    "Not long after, it was traversing space never before seen by human eyes."
    scene v10f 103
    "There was always something new to see. A problem on a strange world to be resolved."
    scene v10f 104
    "It wasn't always peaceful though and your military leadership was put to good use on occasion."
    scene v10f 105
    "Tanya would often join you in your quarters. She had a talent of keeping things interesting."
    scene v10f 106
    "However she never asked for more commitment than what you were willing to give. She was happy with the life of adventure you had made possible."
    scene black with Dissolve(1)

    scene v10f 201 with Dissolve(1)
    pri "Captain, the repairs are complete. What course would you like me to relay to the navigators?"
    scene v10f 210
    cap "Put us on course to Nubalean."
    scene v10f 211
    pri "The fabled all-female planet of nymphomaniacs?"
    scene v10f 212
    cap "Yes, that is the one."
    scene v10f 221
    tan angry "That seems like a very low priority destination."
    scene v10f 222
    cap "{i}(It's good to be the captain.){/i}"
    scene black with Dissolve(2)

    $ renpy.end_replay()
    jump v10g




label v10g:
    play music "A New Year.ogg" fadeout 2.0 fadein 2.0
    scene black
    "It had been ten years since the final battle with the Hive. The Callisto crew had been invited back to Earth, to commemorate that victory."
    scene v10g 001 with Dissolve(2)
    cap "{i}(Why did they make me give that speech at the military academy? I'm late.){/i}"
    scene v10g 002 with Dissolve(1)
    cap "{i}(Well that's a little much, but at least they got my good side.){/i}"
    scene v10g 011 with Dissolve(1)
    sai "Welcome to the monument of our triumph over the Hive. A tribute to what can be achieved when we work together."
    scene v10g 012
    sai "Tonight is a special night, where one of the key elements is added to our collection."
    scene v10g 013
    sai "After 8 years of painstaking restoration, just outside these doors, I give you the Callisto. The ship where it all started."
    scene v10g 014
    sai "I invite you all to tour the new display, to see what life was like for the crew so central to the salvation of Earth."
    scene v10g 015
    sai "I won't detain you any longer. Please return to your drinks, canapes and conversation."
    scene black with Dissolve(1)
    while misc_v10h == 0 or misc_v10i == 0 or misc_v10j == 0 or misc_v10k == 0 or misc_v10l == 0:
        scene v10g 021 with Dissolve(1)
        menu:
            "Kara" if misc_v10h == 0:
                call v10h
            "Lia" if misc_v10i == 0:
                call v10i
            "Tanya" if misc_v10j == 0:
                call v10j
            "Tiffany" if misc_v10k == 0:
                call v10k
            "Alice / Rachel" if misc_v10l == 0:
                call v10l
    scene black with Dissolve(1)
    jump v10m


label v10h:
    if _in_replay:
        call replay_name
    $ misc_v10h = 1
    play music "Hiraeth.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v10h 001 with Dissolve(1)
    cap "I see you two are renewing acquaintances."
    scene v10h 002
    if misc_main06e == 1:
        sami "Kara here was telling me about her life on Daphnis."
    else:
        sami "Kara here was telling me about her life on Pheobe."
    scene v10h 003
    sami "Her absence from the council is a disappointment to my people, however we wish her well in her new life."
    scene v10h 004
    kar smile "You have to come by and visit. Suki is getting so big now. You will barely recognise her."
    scene v10h 005
    cap "Your husband didn't seem overly impressed with me last time I visited."
    scene v10h 006
    kar devious "He's just jealous. He knows how much you mean to me and is a little threatened."
    scene v10h 007
    cap "Your people, they are adjusting well?"
    if misc_main06e == 1:
        scene v10h 011
        kar smile "There is so much space to explore. So much game to hunt. They are thriving."
        scene v10h 012
        kar smile "I have to thank you again for granting me title to the villa. I think I would struggle to live out in the open, under the stars."
    else:
        scene v10h 021
        kar talk "They are making do. They struggle with the lack of freedom they are afforded."
        scene v10h 022
        kar worried "The Poldar have set aside some grounds on which to hunt, however it's not the same as having our own land."
    scene v10h 031
    cap "Have you been keeping up your training? Never know when a good warrior will be required."
    scene v10h 032
    kar worried "My days of putting myself in danger are over. I have a family to think about now."
    scene v10h 033
    kar talk "I still train every day. It's a discipline to maintain the spirit, not just to exact violence."
    scene v10h 034
    cap "I try to find the time, however I have to admit that my commitment is not as steadfast as yours."
    scene v10h 035
    sami "Tsk, tsk [cname]. Lack of discipline is the window to chaos."
    scene v10h 036
    cap "{i}(I think I better check on the others, I feel a lecture coming.){/i}"

    scene black with Dissolve(1)
    $ renpy.end_replay()
    return


label v10i:
    if _in_replay:
        call replay_name
    $ misc_v10i = 1
    play music "The Great Unknown.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v10i 001 with Dissolve(1)
    cap "There is my little firecracker."
    scene v10i 002
    lia smile "Hello [cname], it's been too long."
    if fleet_sup < 850:
        scene v10i 021
        cap "So your powers, have they returned?"
        scene v10i 022
        lia pain "No. I was only able to use them for a short time, however they were always there, out of touch. It feels different now."
    scene v10i 003
    lya "It's a shame you two didn't work out. I think your presence would have had a positive effect on my people."
    scene v10i 004
    lya "Besides, I know that Lia misses your company."
    scene v10i 005
    cap "Are things not going so well on Dione?"
    scene v10i 006
    lia worried "My people are set in their ways. Few of them have been off-world and most aren't even interested in seeing what is beyond."
    scene v10i 007
    lia pain "I decree what I can, however my people could be doing so much more. They just need to try the unfamiliar."
    scene v10i 011
    cap "I hear you are doing great things in the medical community Julia."
    scene v10i 012
    jul smile "The Heleon truly have some amazing technology for diagnosis and treatment."
    scene v10i 013
    jul talk "It's not just that though. You wouldn't believe how many treatments we have discovered from the Basari. Their knowledge of their tropical biome is amazing."
    scene v10i 014
    jul devious "I was hoping to put some of my paediatrics training to use. Not much of a chance of using them as the royal physician, if they don't have any children."
    scene v10i 015
    lia angry "Hey! I just turned 100, I'm still in my youth!"
    scene v10i 016
    lya "You're not getting any younger. You really should start dating if you want to maintain the royal line."
    scene v10i 017
    lia angry "Grandfather! It's my business whom I choose to date and when!"
    scene v10i 018
    cap "{i}(I think I better make tracks. I don't want to get dragged into a family squabble.){/i}"

    scene black with Dissolve(1)
    $ renpy.end_replay()
    return


label v10j:
    if _in_replay:
        call replay_name
    $ misc_v10j = 1
    play music "Cyberpunk.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v10j 001 with Dissolve(1)
    jil devious "Hey boss, how have you been?"
    scene v10j 002
    cap "There is no need for that title Jill. I hear that you have quite the empire of establishments these days."
    scene v10j 003
    jil talk "I saw an opportunity and took it. There really was a drought of high-quality exotic entertainment venues."
    scene v10j 004
    tan smile "They even have a graduate program where the dancers are supported in their college studies."
    scene v10j 005
    cap "That's very charitable of you Jill."
    scene v10j 006
    jil devious "A girl needs to have options. If some of them happen to return and manage an establishment, that's just a bonus."
    scene v10j 011
    jil smile "It kind of pales in comparison to my girl here. Exploring the galaxy and making first contact with new civilisations."
    scene v10j 012
    tan smile "I can't thank you enough for your recommendation. Who would have thought that they would place me in charge of the mission."
    scene v10j 013
    cap "You were the most qualified for the role. Too many in the military lose their thirst for exploration. They see threats where they don't exist."
    scene v10j 014
    cap "Your ability to see the best in others and make people feel comfortable, has been essential in forging new alliances."
    scene v10j 021
    tan smile "You have to come and visit me on the Artemis. We will be around for a couple weeks before we head out again."
    scene v10j 022
    cap "I saw the schematics. Even watched the documentary on her construction. She truly is a wonder."
    scene v10j 023
    tan talk "Nothing quite compares to being able to touch it, first hand. I'll give you a personal tour."
    scene v10j 024
    tan devious "Show you all her nooks and crannies. [cal_epi] need not even know you were there."

    scene black with Dissolve(1)
    $ renpy.end_replay()
    return


label v10k:
    if _in_replay:
        call replay_name
    $ misc_v10k = 1
    play music "The Bluest Star.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v10k 001 with Dissolve(1)
    tiff devious "So the great Captain graces us with his presence."

    scene v10k 010
    cap "So has the Orion Sector devolved into anarchy without my firm hand to keep them in line?"
    scene v10k 011
    tiff smile "Hardly, I have things well under control."
    scene v10k 012
    cap "Heard about the Krillen uprising and the Rheans attempting to take over. Must have been hard."
    scene v10k 013
    tiff devious "Not really. They severely underestimated the strength of the Orion council, when we are acting in unison."
    scene v10k 014
    tiff talk "With the economic gains achieved through the cooperation I have fostered; few are willing to go back to the old days."

    scene v10k 020
    cap "Salacia, I heard that you took over from Kara, following her resignation from the council. How are you adjusting?"
    scene v10k 021
    sal "I don't know how she made it look so easy. There are so many cultures to represent. Each with their own needs."
    scene v10k 022
    tiff devious "Her ability to make them shake in their boots with a gaze, helped."
    scene v10k 023
    tiff smile "Your style is different, that's all. You listen to their vents, try to make them happy with the planned course of action."
    scene v10k 024
    tiff devious "Kara on the other hand, had no patience for trivialities. She did what was right for them whether they liked it or not."

    scene v10k 030
    cap "So is there a special man in your life?"
    scene v10k 031
    tiff pain "With all my commitments, who has the time?"
    scene v10k 032
    cap "I'm sure when you find the right man, you will make the time."
    scene v10k 033
    tiff angry "I did that! But you had to run off with [cal_epi]."
    scene v10k 034
    tiff pain "Men, they seem to have no idea what is best for them."
    scene v10k 035
    cap "I think I hear [cal_epi] calling. I better see what she needs."

    scene black with Dissolve(1)
    $ renpy.end_replay()
    return


label v10l:
    if _in_replay:
        call replay_name
    $ misc_v10l = 1
    play music "Soulmates.ogg" fadeout 1.0 fadein 1.0
    scene black with Dissolve(1)
    scene v10l 001 with Dissolve(1)
    cap "Hi girls, it's so good to see you again. It's been a while."
    scene v10l 010
    cap "Hang on. Sam, is that you?"
    scene v10l 011
    sam "Hi Captain. I was unsure whether you would recognise me."
    scene v10l 012
    cap "WOW, like WOW! How is this possible?"
    scene v10l 013
    sam "I know, I'm gorgeous."
    scene v10l 014
    sam "Alice did most of the heavy lifting, however Lia and Julia helped out."
    scene v10l 015
    sam "You wouldn't believe some of the things that got upgraded."

    scene v10l 030
    cap "Sorry girls, I didn't mean to ignore you."
    scene v10l 020
    cap "It's just that Sam, like wow!"
    scene v10l 021
    alice smile "We understand, she's quite the achievement. I always get a buzz when people find out she's an android."
    scene v10l 022
    sam "Hey, take that back! I'm a real girl now."
    scene v10l 023
    alice devious "You see, even Sam believes it."
    scene v10l 024
    cap "You guys still at Valeen University? I hear that they have quite the viperball team."
    scene v10l 025
    alice talk "It's at the cutting edge of robotics development. I wouldn't want to be anywhere else."
    scene v10l 031
    cap "What's got you down Rachel? I thought you were enjoying working there."
    scene v10l 032
    rac pain "It's my team. They choose to change their name for the ten year anniversary of the Battle of Valeen."
    rac pain "They could have picked Razorbacks, the Cobras. Instead they went with the Mighty Mice."
    scene v10l 033
    alice worried "You're still not over that? It was months ago."
    scene v10l 034
    rac angry "How am I meant to get over it! There is a ten foot statue of Jerry in the main university courtyard."
    scene v10l 061 with Dissolve(1)
    rac angry "Every time I have to make my way past, it makes my blood boil."
    rac angry "Then there is the inscription: \"There is Greatness within Everyone.\" What a load of crap!"
    scene v10l 062
    rac pain "He chews through one bloody cable and he's the hero."
    scene v10l 051 with Dissolve(1)
    sam "There, there, Rachel. I know what it is like to live in someone else's shadow."

    scene v10l 040
    cap "How is Jerry. He doing well?"
    scene v10l 041
    sam "He was a mouse Captain. They don't live that long."
    scene v10l 042
    sam "I was sad to see him go. However now I have a whole range of animals to keep me company."
    scene v10l 043
    alice smile "Sam is working in the agriculture department. With the success of their terraforming, they are considering raising livestock, even creating a nature reserve."
    scene v10l 044
    sam "It's fun. There are so many interesting critters."

    scene v10l 045
    cap "I heard something funny whilst catching up on the Orion news. A rash of commando-style raids on research laboratories. Someone breaking in and releasing all of the animals into the wild."
    scene v10l 046
    cap "You wouldn't happen to know anything about these raids, would you Sam?"
    scene v10l 047
    sam "No, no, of course not. That commando seems like a very nice person. Rescuing all those animals; they really should give her a medal."
    scene v10l 035
    cap "I think she needs some more lessons, Rachel. Her lying needs a lot more work."

    scene black with Dissolve(1)
    $ renpy.end_replay()
    return


label v10m:
    if _in_replay:
        call replay_name
    $ misc_v10m = 1
    play music "Sunset.ogg" fadeout 1.0 fadein 1.0
    scene v10g 015 with Dissolve(1)
    nar "From the looks of it, President Yamaguri was about to launch into one of long boring speeches."
    nar "You took the opportunity to slip out and take a look at Callisto."
    scene black with Dissolve(1)
    scene v10m 001 with Dissolve(1)
    cali "You are within the hold of the Callisto. This space was crucial to the economic viability of the vessel as it transported goods across the galaxy."
    scene v10m 002
    tan pain "Our ship, reduced to a tourist attraction."
    scene v10m 003
    lia talk "They did a good job on the restoration. Looks like they spared no expense. I'm going to the engine room to see whether she can still fly."
    scene black with Dissolve(1)

    scene v10m 011 with Dissolve(1)
    tan smile "It really is impressive work. Almost everything seems to be here."
    scene v10m 012
    kar angry "Those idiots, they got my room all wrong. Tanya's stripper pole doesn't go in my room."
    scene v10m 013
    tan nervous "The ship was badly damaged. They did what they could figuring out where things went."
    scene v10m 014
    kar worried "With that painting of me at Club Exotica and the dance pole in my room, everyone is going to think that I was a stripper."
    scene v10m 015
    lia angry "Amateurs! The engines were calibrated all wrong. They were lucky they didn't crash when they flew it here."
    scene v10m 016
    tan shock "You mean she will fly? She's space-worthy?"
    scene v10m 017
    jul talk "I've rounded up all of the others. Even acquired some drinks for the party."
    scene v10m 021
    sam "We should borrow her. Fly away for one last adventure."
    scene v10m 022
    tiff shock "No we couldn't. Besides the ship is probably crawling with guests."
    scene v10m 023
    sam "The few that weren't at the president's speech, I kicked out a few minutes ago."
    play music "Fanfare for Space.ogg" fadeout 1.0 fadein 1.0
    scene v10m 024
    cap "Well technically, the ship is ours. What are they going to do?"
    scene v10m 025
    sam "Woo Hoo! I'm piloting!"
    scene black with Dissolve(1)

    scene v10m 031 with Dissolve(1)
    pause
    scene v10m 032 with Dissolve(1)
    pause
    if cal_epi == "Kara":
        scene v10m 041 with Dissolve(1)
    elif cal_epi == "Lia":
        scene v10m 042 with Dissolve(1)
    elif cal_epi == "Tanya":
        scene v10m 043 with Dissolve(1)
    else:
        scene v10m 044 with Dissolve(1)
    pause
    scene black with Dissolve(2)

    $ renpy.end_replay()
    jump v10n


label v10n:
    if 0 not in temp or 1 not in temp or 2 not in temp or 3 not in temp:
        scene black with dissolve
        centered "Returning to Ending Choices."
        $ misc_v10h = 0
        $ misc_v10i = 0
        $ misc_v10j = 0
        $ misc_v10k = 0
        $ misc_v10l = 0
        jump mod_choice1_v10
    scene v10n 001 with Dissolve(1)
    pause
    scene v10n 002 with Dissolve(1)
    pause
    scene v10n 003 with Dissolve(1)
    pause
    scene v10n 004 with Dissolve(1)
    pause
    scene v10n 005 with Dissolve(1)
    pause
    scene v10n 006 with Dissolve(1)
    pause
    scene black with Dissolve(2)
    jump end_game
